<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'block_navigation', language 'el', branch 'MOODLE_36_STABLE'
 *
 * @package   block_navigation
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['courseactivities'] = 'Κατηγορίες, μαθήματα και δραστηριότητες μαθημάτων';
$string['courses'] = 'Κατηγορίες και μαθήματα';
$string['coursestructures'] = 'Κατηγορίες, μαθήματα, και δομές μαθήματος';
$string['enabledockdesc'] = 'Να επιτρέπεται ο χρήστης να προσθέσει αυτό το μπλοκ';
$string['everything'] = 'Όλα';
$string['expansionlimit'] = 'Δημιουργήστε πλοήγηση για τα ακόλουθα';
$string['linkcategoriesdesc'] = 'Εμφάνιση κατηγοριών ως συνδέσμων';
$string['navigation:addinstance'] = 'Προσθήκη νέου μπλοκ πλοήγηση';
$string['navigation:myaddinstance'] = 'Προσθήκη νέου μπλοκ πλοήγηση στη σελίδα Η αρχική μου';
$string['pluginname'] = 'Πλοήγηση';
$string['trimlength'] = 'Πόσους χαρακτήρες πρέπει να προσαρμόσετε';
$string['trimmode'] = 'Λειτουργία προσαρμογής';
$string['trimmodecenter'] = 'Χαρακτήρες προσαρμογής από το κέντρο';
$string['trimmodeleft'] = 'Χαρακτήρες προσαρμογής από τα αριστερά';
$string['trimmoderight'] = 'Χαρακτήρες προσαρμογής από τα δεξιά';
