<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'completion', language 'el', branch 'MOODLE_36_STABLE'
 *
 * @package   completion
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['achievedgrade'] = 'Ο βαθμός επιτεύχθηκε';
$string['achievinggrade'] = 'Η επίτευξη βαθμού';
$string['activities'] = 'Δραστηριότητες';
$string['activitiescompleted'] = 'Ολοκλήρωση δραστηριότητας';
$string['activitiescompleted_help'] = 'Αυτές είναι δραστηριότητες τις οποίες ένας εκπαιδευόμενος πρέπει να ολοκληρώσει για να ολοκληρώσει αυτά τα κριτήρια. Οι δραστηριότητες απαιτούνται για την ενεργοποίηση της &quot;ολοκλήρωσης δραστηριότητας&quot;, προκειμένου να εμφανιστούν στη λίστα αυτή.';
$string['activitiescompletednote'] = 'Σημείωση: Θα πρέπει να οριστεί η ολοκλήρωση δραστηριότητας για να εμφανιστεί μια δραστηριότητα στην παραπάνω λίστα.';
$string['activityaggregation'] = 'Η κατάσταση απαιτεί';
$string['activityaggregation_all'] = 'ΟΛΕΣ οι επιλεγμένες δραστηριότητες που πρέπει να ολοκληρωθούν';
$string['activityaggregation_any'] = 'ΟΠΟΙΕΣΔΗΠΟΤΕ επιλεγμένες δραστηριότητες πρέπει να ολοκληρωθούν';
$string['activityaggregationmethod'] = 'Μέθοδος συσσωμάτωσης';
$string['activityaggregationmethod_help'] = 'Μια μέθοδος συνάθροισης του &quot;Όλου&quot; σημαίνει ότι αυτό το κριτήριο θα επισημανθεί ως πλήρες όταν ο εκπαιδευόμενος έχει ολοκληρώσει όλες τις επιλεγμένες δραστηριότητες. Εάν η μέθοδος συσσωμάτωσης έχει οριστεί σε &quot;Οποιαδήποτε&quot;, μόνο μία από τις επιλεγμένες δραστηριότητες θα απαιτηθεί από τον εκπαιδευόμενο να ολοκληρώσει το μάθημα.';
$string['activitycompletion'] = 'Ολοκλήρωση δραστηριοτήτων';
$string['activityrpl'] = 'RPL δραστηριότητα';
$string['afterspecifieddate'] = 'Μετά την καθορισμένη ημερομηνία';
$string['aggregateall'] = 'Όλα';
$string['aggregateany'] = 'Κάθε';
$string['aggregationmethod'] = 'Μέθοδος συνάθροισης';
$string['aggregationmethod_help'] = 'Μια μέθοδος αθροίσματος του &quot;Όλου&quot; σημαίνει ότι το μάθημα θα επισημανθεί ως πλήρες όταν ο μαθητής πληροί όλα τα κριτήρια που έχουν οριστεί σε αυτή τη σελίδα. Εάν η μέθοδος συγκέντρωσης έχει οριστεί σε &quot;Οποιαδήποτε&quot;, μόνο ένας τύπος κριτηρίων για το μάθημα θα απαιτηθεί από τον εκπαιδευόμενο να ολοκληρώσει το μάθημα.';
$string['all'] = 'Όλα';
$string['any'] = 'Κάθε';
$string['approval'] = 'Αποδοχή';
$string['archivecheck'] = 'Αρχείο {$a};';
$string['archivecompletions'] = 'Αρχείο ολοκληρώσεων';
$string['archivecompletionscheck'] = 'Είστε βέβαιοι ότι θέλετε να αρχειοθετήσετε όλες τις εγγραφές ολοκλήρωσης για τους χρήστες που ολοκληρώθηκαν σε αυτό το μάθημα; <br /> Αυτό θα αποθηκεύσει μια περιορισμένη ιστορική καταγραφή των ολοκληρώσεων και στη συνέχεια θα τα διαγράψει εντελώς.';
$string['archivedcompletions'] = 'Αρχειοθετημένες ολοκληρώσεις για το μάθημα: {$a}';
$string['archiveusersaffected'] = '{$a} χρήστες θα επηρεαστούν';
$string['archivingcompletions'] = 'Αρχειοθέτηση ολοκλήρωσης για το μάθημα {$a}';
$string['badautocompletion'] = 'Εαν επιλέξετε αυτόματη ολοκλήρωση, πρέπει να επιλέξετε επίσης και τουλάχιστον ένα προαπαιτούμενο (παρακάτω).';
$string['cannotarchivecompletions'] = 'Δεν υπάρχει άδεια για την αρχειοθέτηση αυτού του μαθήματος';
$string['complete'] = 'Ολοκληρωμένο';
$string['completed'] = 'Ολοκληρωμένο';
$string['completed-on'] = 'Ολοκληρώθηκε στις {$a->timecompleted}';
$string['completedunlocked'] = 'Οι επιλογές ολοκλήρωσης ξεκλειδώθηκαν';
$string['completedunlockedtext'] = 'Όταν αποθηκεύσετε τις αλλαγές σας, οι ρυθμίσεις ολοκλήρωσης όλων των χρηστών θα διαγραφούν. Αν δε θέλετε κάτι τέτοιο, μην υποβάλλετε αυτή τη φόρμα.';
$string['completedviarpl-on'] = 'Ολοκληρώθηκε μέσω rpl ({$a->rpl}) στο {$a->timecompleted}';
$string['completedwarning'] = 'Οι επιλογές ολοκλήρωσης κλειδώθηκαν';
$string['completedwarningtext'] = 'Ένας ή περισσότεροι χρήστες ({$a}) έχουν ήδη σημειώσει αυτή τη δραστηριότητα ως ολοκληρωμένη. Αν αλλάξετε τις ρυθμίσεις ολοκλήρωσης οι σημειώσεις αυτές θα διαγραφούν και ενδεχομένως να δημιουργηθεί σύγχυση. Για το λόγο αυτό οι επιλογές είναι κλειδωμένες και συνιστούμε να μην τις ξεκλειδώσετε εκτός κι αν είναι πραγματικά απαραίτητο.';
$string['completeviarpl'] = 'Ολοκλήρωση μέσω rpl';
$string['completion'] = 'Παρακολούθηση ολοκλήρωσης';
$string['completionactivitydefault'] = 'Χρήση προεπιλεγμένης δραστηριότητας';
$string['completion-alt-auto-enabled'] = 'Το σύστημα σημειώνει αυτόματα (υπό συνθήκες) το αντικείμενο αυτό ως ολοκληρωμένο';
$string['completion-alt-auto-fail'] = 'Ολοκληρωμένο (με βαθμό κάτω της βάσης)';
$string['completion-alt-auto-n'] = 'Μη ολοκληρωμένο';
$string['completion-alt-auto-pass'] = 'Ολοκληρωμένο (με βαθμό άνω της βάσης)';
$string['completion-alt-auto-y'] = 'Ολοκληρωμένο';
$string['completion-alt-manual-enabled'] = 'Κάθε χρήστης μπορεί να σημειώσει το αντικείμενο αυτό ως ολοκληρωμένο χειροκίνητα';
$string['completion-alt-manual-n'] = 'Μη ολοκληρωμένο, επιλέξτε για να το σημειώσετε ως ολοκληρωμένο';
$string['completion-alt-manual-y'] = 'Ολοκληρωμένο, επιλέξτε για να το σημειώσετε ως μη ολοκληρωμένο';
$string['completion_automatic'] = 'Η δραστηριότητα σημειώνεται ολοκληρωμένη όταν ικανοποιηθούν κάποιες συνθήκες';
$string['completioncriteriachanged'] = 'Οι αλλαγές των κριτηρίων ολοκλήρωσης του μαθήματος έχουν αποθηκευτεί. Εάν κάποιοι ενεργείς συμμετέχοντες ήδη συμφωνούν με τα κριτήρια ολοκλήρωσης, τότε η κατάστασή τους θα ενημερωθεί για την επόμενη εκτέλεση cron';
$string['completiondefault'] = 'Προεπιλεγμένη παρακολούθηση ολοκλήρωσης';
$string['completiondependencies'] = 'Εξάρτηση ολοκλήρωσης';
$string['completiondependencies_help'] = 'Αυτά είναι μαθήματα που ο εκπαιδευόμενος πρέπει να ολοκληρώσει πριν αυτό το μάθημα να επισημανθεί ως ολοκληρωμένο';
$string['completiondisabled'] = 'Απενεργοποιημένο, δε συμπεριλαμβάνεται στις ρυθμίσεις των δραστηριοτήτων';
$string['completionduration'] = 'Εγγραφή';
$string['completionenabled'] = 'Ενεργοποιημένο, ρυθμιζόμενο μέσω των ρυθμίσεων των δραστηριοτήτων';
$string['completionexpected'] = 'Αναμένεται ολοκλήρωση στις';
$string['completionexpectedfor'] = '(Το στιγμιότυπο) {$a->instancename} πρέπει να ολοκληρωθεί';
$string['completionexpected_help'] = '<p>
Αυτό το προαιρετικό πεδίο σας επιτρέπει να συσχετίσετε μία ημερομηνία με αυτή τη δραστηριότητα. Οι ημερομηνία δεν επηρεάζει τη συμπεριφορά του συστήματος (για παράδειγμα, μπορείτε να ολοκληρώσετε μία δραστηριότητα ακόμα και μετά το πέρας της ημερομηνίας) και δεν εμφανίζεται στους μαθητές.Εμφανίζονται μόνο ότα βλέπετε τις αναφορές προόδου.
</p>

<p>
Οι καθηγητές μπορούν να χρησιμοποιήσουν τις ημερομηνίες στις αναφορές προόδου προκειμένου να καθορίσουν αν κάποιοι μαθητές μένουν πίσω. Έτσι μπορεί να αποφασίσουν να επικοινωνήσουν με τους μαθητές αυτούς και να τους προσφέρουν επιπλέον βοήθεια.
</p>

<p>
Δεν υπάρχει λόγος να συμπληρώσετε αυτό το πεδίο, εκτός αν θέλετε να εμφανίζεται η ημερομηνία στην αναφορά προόδου.
</p>';
$string['completion-fail'] = 'Ολοκληρωμένο (με βαθμό κάτω της βάσης)';
$string['completion_help'] = '<p>Αν είναι ενεργοποιημένη, η ολοκλήρωση δραστηριότητας παρακολουθείται, είτε με το χέρι είτε αυτόματα, με βάση συγκεκριμένες συνθήκες. Μπορούν να ρυθμιστούν πολλαπλές συνθήκες αν είναι επιθυμητό. Αν ναι, η δραστηριότητα θα θεωρείται ολοκληρωμένη μόνο όταν καλύπτονται όλες οι συνθήκες.</p>

<p>Μια επισήμανση δίπλα στο όνομα της δραστηριότητας στη σελίδα του μαθήματος υποδεικνύει πότε έχει ολοκληρωθεί η δραστηριότητα.</p>';
$string['completionicons'] = 'εικονίδια προόδου';
$string['completionicons_help'] = '<p>
Τα κουτιά επιλογής εμφανίζονται κοντά σε κάποιες δραστηριότητες και αποτελούν έναν τρόπο παρακολούθησης της προόδου σας στο μάθημα.
</p>

<p>
Όταν δείτε ένα κουτί επιλογή με κουκκίδες, μπορείτε να πατήσετε επάνω του και να το γεμίσετε. (Μπορείτε να ξαναπατήσετε πάτω του για να το αδειάσετε αν αλλάξετε γνώμη)
</p>

<p>
Αυτά τα εικονίδια προορίζονται για να σας βοηθήοσυν να παρακολουθήσετε την πορεία προόδου σας και είναι εντελώς προαιρετικά. Αν θέλετε, γεμίστε το κουτί όταν νομίσετε ότι έχετε ολοκληρώσει κάτι.
</p>

<p>
Κάποια μαθήματα μπορεί να περιέχουν κενά κουτιά - κενά διαστήματα που δεν έχουν κουτί επιλογής.Δεν μπορείτε να γεμίσετε αυτά τα κουτιά εσείς, αλλά θα γεμίσουν αυτόματα σύμφωνα με συνθήκες που ορίστηκαν κατά τη δημιουργία του μαθήματος. Για παράδειγμα, ένα κουτί μπορεί να γεμίσει όταν μεταφορτώσετε ένα αρχείο. (Κάποιες φορές μπορεί να χρειαστεί να επαναφορτώσετε τη σελίδα για να δείτε αυτού του είδους την αλλαγή)
</p>

<p>
Κάποιοι διαχειριστές, όπως οι καθηγητές σας, μπορεί να μπορούν να δουν ποια κουτιά έχετε γεμίσει. Ωστόσο, αυτή η πληροφορία δε χρησιμοποιείται στην αξιολόγηση και δεν υπολογίζεται στο βαθμό του μαθήματος. Δεν χρειάζεται να συμπληρώσετε τα κουτιά αν δε το επιθυμείτε.
</p>';
$string['completion_manual'] = 'Κάθε χρήστης μπορεί χειροκίνητα να σημειώσει τη δραστηριότητα ως ολοκληρωμένη';
$string['completionmenuitem'] = 'Ολοκλήρωση';
$string['completion-n'] = 'Δεν ολοκληρώθηκε';
$string['completion_none'] = 'Δεν τηρούνται στοιχεία για την ολοκλήρωση της δραστηριότητας';
$string['completionnotenabled'] = 'Η ολοκλήρωση δεν είναι ενεργοποιημένη';
$string['completionnotenabledforcourse'] = 'Η ολοκλήρωση δεν είναι ενεργοποιημένη για αυτό το μάθημα';
$string['completionnotenabledforsite'] = 'Η ολοκλήρωση δεν είναι ενεργοποιημένη για αυτό τον ιστοχώρο';
$string['completionondate'] = 'Ημερομηνία';
$string['completionondatevalue'] = 'Ο χρήστης πρέπει να παραμένουν εγγεγραμμένοι μέχρι';
$string['completion-pass'] = 'Ολοκληρωμένο (με βαθμό άνω της βάσης)';
$string['completionprogressonview'] = 'Σήμανση ως Σε Εξέλιξη για την πρώτη προβολή';
$string['completionprogressonviewhelp'] = 'Σημειώστε την κατάσταση ολοκλήρωσης του μαθήματος ως Σε Εξέλιξη μόλις οι μαθητές παρακολουθήσουν το μάθημα την πρώτη φορά (αντί για όταν πληρούν το πρώτο κριτήριο).';
$string['completionprogressonview_help'] = 'Σημειώστε την κατάσταση ολοκλήρωσης του μαθήματος ως Σε Εξέλιξη μόλις οι μαθητές παρακολουθήσουν το μάθημα την πρώτη φορά (αντί όταν πληρούν το πρώτο κριτήριο).';
$string['completionsettingslocked'] = 'Οι ρυθμίσεις ολοκλήρωσης είναι κλειδωμένες';
$string['completionsettingsunlocked'] = 'Οι ρυθμίσεις ολοκλήρωσης έχουν ξεκλειδωθεί';
$string['completionstartonenrol'] = 'Η παρακολούθηση ολοκληρώσεως αρχίζει κατά την εγγραφή';
$string['completionstartonenrolhelp'] = 'Ξεκινήστε την παρακολούθηση της προόδου ενός εκπαιδευόμενου στην ολοκλήρωση του μαθήματος μετά την εγγραφή του μαθήματος';
$string['completionstartonenrol_help'] = 'Ξεκινήστε την παρακολούθηση της προόδου ενός εκπαιδευόμενου στην ολοκλήρωση του μαθήματος μετά την εγγραφή του μαθήματος';
$string['completion-title-manual-n'] = 'Σημειώστε ως ολοκληρωμένο';
$string['completion-title-manual-y'] = 'Σημειώστε ως μη ολοκληρωμένο';
$string['completionusegrade'] = 'Απαιτείται βαθμός';
$string['completionusegrade_desc'] = 'Οι εκπαιδευόμενοι πρέπει να λάβουν μια βαθμολογία για την ολοκλήρωση αυτής της δραστηριότητας';
$string['completionusegrade_help'] = '<p>
Όταν αυτή η επιλογή είναι ενεργοποιημένη, οι μαθητές υποχρεούνται να λάβουν βαθμό στη δραστηριότητα προκειμένου να την ολοκληρώσουν. Για παράδειγμα, ένα quiz θα σημειωθεί ως ολοκληρωμένο μόλις ο χρήστης το υποβάλει.
</p>

<p>
Δεν έχει σημασία η επίδοση του μαθητή. Η απόδοση οποιουδήποτε βαθμού θα σημειώσει τη δραστηριότητα ως ολοκληρωμένη.
</p>

<h2>Διαχωρισμός μεταξύ επιτυχίας και αποτυχίας</h2>

<p>
Είναι δυνατό να γίνει διαχωρισμός μεταξύ βαθμού "επιτυχίας" και "αποτυχίας", έτσι ώστε η δραστηριότητα να γίνεται "ολοκληρωμένη, επιτυχημένη" ή "ολοκληρωμένη, αποτυχημένη" αντί για απλώς "ολοκληρωμένη". Αυτά τα αποτελέσματα εμφανίζουν διαφορετικό εικονίδιο και κείμενο.
</p>

<p>
Για να ρυθμίσετε αυτήν την επιλογή, πρέπει να ορίσετε τη βάση για το βαθμό αυτής της δραστηριότητας:
</p>

<ol>
<li>Πηγαίνετε στο βαθμολόγιο του μαθήματος πατώντας στο σύνδεσμο "Βαθμοί" στο μπλοκ διαχείρισης του μαθήματος.</li>
<li>Από την αναδυόμενη λίστα "Επιλογή ενέργειας", επιλέξτε "Κατηγορίες και αντικείμενα".</li>
<li>Πατήστε το εικονίδιο Επεξεργασία δίπλα στο βαθμολογημένο αντικείμενο αυτής της δραστηριότητας.</li>
<li>Ενεργοποιήστε το "Εμφάνιση Προχωρημένων".</li>
<li>Εισάγετε ένα βαθμό (πχ. 5.0) στο κουτί "Βαθμός βάσης".</li>
</ol>

<p>
Μόλις το κάνετε αυτό, οποιοσδήπτοε υποβάλει το quiz θα λάβει είτε το εικονίδιο επιτυχίας είτε το εικονίδιο αποτυχίας. Αν το quiz μπορεί να συμπληρωθεί πολλές φορές από ένα χρήστη, το εικονίδιο ολοκλήρωσης θα ενημερώνεται αυτόματα με κάθε νέο βαθμό.
</p>

<p>
Υπάρχει ένας περιορισμός: αυτό δουλεύει μόνο όταν οι βαθμοί είναι άμεσα εμφανίσιμοι στους μαθητές. Ο βαθμός δεν θα πρέπει να είναι μόνιμα κρυμμένος, ή κρυμμένος μέχρι μία συγκεκριμένη ημερομηνία. Αν ο βαθμός είναι κρυμμένος, τότε μόνο το τυπικό "ολοκληρωμένο" θα εμφανίζεται - ακόμα και όταν η ημερομηνία απόκρυψης έχει περάσει.
</p>';
$string['completionview'] = 'Απαιτείται προβολή';
$string['completionview_desc'] = 'Ο μαθήτης πρέπει να δει τη δραστηριότητα για να την ολοκληρώσει';
$string['completionview_help'] = 'Εάν αυτή η δραστηριότητα έχει «Απαίτηση προβολής» σε συνδυασμό με άλλα κριτήρια, ο χρήστης θα επισημανθεί ως πλήρης μόνο αν προβάλλει τη δραστηριότητα τη στιγμή που όλα τα άλλα κριτήρια έχουν ήδη ολοκληρωθεί.

Για παράδειγμα, θεωρήστε μια δραστηριότητα με &quot;Απαιτήσεις προβολής&quot; και &quot;Απαίτηση βαθμού&quot; και οι δύο ενεργοποιημένες. Εάν ένας χρήστης είδε για πρώτη φορά τη δραστηριότητα, τότε αργότερα του δόθηκε βαθμός από διαχειριστή, ο χρήστης θα χρειαστεί να δει ξανά τη δραστηριότητα (μετά την παραλαβή της βαθμολογίας) για να ενεργοποιήσει την ολοκλήρωση της δραστηριότητας.

Για το λόγο αυτό, συνιστάται να μην χρησιμοποιείται η απαίτηση προβολής σε συνδυασμό με άλλα κριτήρια, εκτός εάν απαιτείται αυτή η συγκεκριμένη συμπεριφορά. Στις περισσότερες περιπτώσεις, τα άλλα κριτήρια πρέπει να είναι επαρκή. Για παράδειγμα, ένας χρήστης δεν μπορεί να έχει λάβει βαθμό χωρίς να έχει δει την δραστηριότητα, οπότε η περιληπτική &quot;Απαίτηση προβολής&quot; θα ήταν περιττή.';
$string['completion-y'] = 'Ολοκληρωμένο';
$string['configcompletiondefault'] = 'Η προεπιλεγμένη ρύθμιση για την παρακολούθηση ολοκλήρωσης κατά τη δημιουργία νέων δραστηριοτήτων.';
$string['configenablecompletion'] = 'Όταν είναι ενεργοποιημένο, σας επιτρέπει να ενεργοποιήσετε το σύστημα παρακολούθησης προόδου σε κάθε μάθημα ξεχωριστά.';
$string['configenablecourserpl'] = 'Όταν είναι ενεργοποιημένη, ένα μάθημα μπορεί να επισημανθεί ως ολοκληρωμένο, αναθέτοντας στον χρήστη ένα Αρχείο Προηγούμενης Μάθησης.';
$string['configenablemodulerpl'] = 'Όταν είναι ενεργοποιημένη για ένα μάθημα, τα κριτήρια ολοκλήρωσης του μαθήματος για τον εν λόγω τύπο ενότητας μπορούν να επισημανθούν ως ολοκληρωμένα, αναθέτοντας στον χρήστη ένα Αρχείο Προηγούμενης Μάθησης.';
$string['confirmselfcompletion'] = 'Επιβεβαίωση ολοκλήρωσης από τον ίδιο';
$string['courseaggregation'] = 'Απαίτηση συνθήκης';
$string['courseaggregation_all'] = 'ΟΛΑ τα επιλεγμένα μαθήματα θα ολοκληρωθούν';
$string['courseaggregation_any'] = 'ΟΠΟΙΑΔΗΠΟΤΕ από τα επιλεγμένα μαθήματα να ολοκληρωθούν';
$string['courseaggregationmethod'] = 'Μέθοδος συσσωμάτωσης';
$string['courseaggregationmethod_help'] = 'Μια μέθοδος αθροίσματος του &quot;Όλου&quot; σημαίνει ότι αυτό το κριτήριο θα επισημανθεί ως πλήρες όταν ο εκπαιδευόμενος έχει ολοκληρώσει όλα τα επιλεγμένα μαθήματα. Εάν η μέθοδος συγκέντρωσης έχει οριστεί σε &quot;Οποιαδήποτε&quot;, μόνο ένα από τα επιλεγμένα μαθήματα θα απαιτηθεί από τον εκπαιδευόμενο να ολοκληρώσει το μάθημα.';
$string['coursealreadycompleted'] = 'Έχετε ήδη ολοκληρώσει αυτό το μάθημα';
$string['coursecomplete'] = 'Μάθημα ολοκληρώθηκε';
$string['coursecompleted'] = 'Το μάθημα ολοκληρώθηκε';
$string['coursecompletion'] = 'Ολοκλήρωση μαθήματος';
$string['coursecompletioncondition'] = 'Συνθήκη: {$a}';
$string['coursegrade'] = 'Βαθμός μαθήματος';
$string['coursegrade_help'] = 'Όταν είναι ενεργοποιημένα, αυτά τα κριτήρια θα επισημανθούν ως πλήρη για έναν εκπαιδευόμενο όταν επιτύχουν τον καθορισμένο βαθμό ή υψηλότερο';
$string['courserpl'] = 'Μαθήματα RPL';
$string['courserplorallcriteriagroups'] = 'RPL για μάθημα ή <br /> Όλες τις ομάδες κριτηρίων';
$string['courserploranycriteriagroup'] = 'RPL για μάθημα ή <br /> Κάθε ομάδα κριτηρίων';
$string['coursesavailable'] = 'Διαθέσιμα μαθήματα';
$string['coursesavailableexplaination'] = 'Σημείωση: Πρέπει να οριστούν οι συνθήκες ολοκλήρωσης μαθήματος για να εμφανιστεί ένα μάθημα στην παραπάνω λίστα.';
$string['criteria'] = 'Κριτήρια';
$string['criteriagradenote'] = 'Λάβετε υπόψη ότι η ενημέρωση του απαιτούμενου βαθμού δεν θα ενημερώσει την τρέχουσα βαθμολογία επιτυχίας μαθημάτων.';
$string['criteriagroup'] = 'Κριτήρια ομάδας';
$string['criteriarequiredall'] = 'Όλα τα παρακάτω κριτήρια είναι υποχρεωτικά';
$string['criteriarequiredany'] = 'Οποιαδήποτε κριτήρια παρακάτω είναι υποχρεωτικά';
$string['csvdownload'] = 'Λήψη σε αρχείο CSV (κωδικοποίηση UTF-8)';
$string['date'] = 'Ημερομηνία';
$string['date_help'] = 'Όταν είναι ενεργοποιημένο, αυτό το κριτήριο θα επισημανθεί ως πλήρες για όλους τους χρήστες όπου έχει φτάσει η καθορισμένη ημερομηνία';
$string['datepassed'] = 'Η ημερομηνία πέρασε';
$string['days'] = 'Ημέρες';
$string['daysafterenrolment'] = 'Ημέρες μετά την εγγραφή';
$string['daysoftotal'] = '{$a->days} από {$a->total}';
$string['deletecompletiondata'] = 'Διαγραφή δεδομένων ολοκλήρωσης';
$string['deletedcourse'] = 'Διαγραφή μαθήματος';
$string['dependencies'] = 'Εξαρτήσεις';
$string['dependenciescompleted'] = 'Ολοκλήρωση των άλλων μαθημάτων';
$string['durationafterenrolment'] = 'Διάρκεια μετά την εγγραφή';
$string['durationafterenrolment_help'] = 'Όταν είναι ενεργοποιημένα, αυτά τα κριτήρια θα επισημαίνονται ως ολοκληρωμένα όταν η διάρκεια εγγραφής ενός χρήστη έχει φτάσει στο καθορισμένο μήκος.';
$string['editcoursecompletionsettings'] = 'Επεξεργασία ρυθμίσεων ολοκλήρωσης μαθημάτων';
$string['enablecompletion'] = 'Ενεργοποίηση παρακολούθησης ολοκλήρωσης';
$string['enablecompletion_help'] = 'Εάν είναι ενεργοποιημένη, οι συνθήκες ολοκλήρωσης της δραστηριότητας ενδέχεται να οριστούν στις ρυθμίσεις δραστηριότητας και / ή ενδέχεται να οριστούν συνθήκες ολοκλήρωσης του μαθήματος.';
$string['enablecourserpl'] = 'Ενεργοποίηση RPL για τα μαθήματα';
$string['enablemodulerpl'] = 'Ενεργοποίηση RPL για τις ενότητες';
$string['enrolmentduration'] = 'Διάρκεια εγγραφής';
$string['enrolmentdurationlength'] = 'Ο χρήστης πρέπει να παραμείνει εγγεγραμμένος για';
$string['err_noactivities'] = 'Δεν έχει ενεργοποιηθεί η ρύθμιση παρακολούθησης για καμία δραστηριότητα. Μπορείτε να την ενεργοποιήσετε από τις ρυθμίσεις της κάθε δραστηριότητας ξεχωριστά.';
$string['err_nocourses'] = 'Η ολοκλήρωση μαθήματος δεν είναι ενεργοποιημένη για άλλα μαθήματα, επομένως κανένα από αυτά δεν μπορεί να εμφανιστεί. Μπορείτε να ενεργοποιήσετε την ολοκλήρωση μαθήματος στις ρυθμίσεις μαθήματος.';
$string['err_nocriteria'] = 'Δεν έχουν οριστεί κριτήρια ολοκλήρωσης του μαθήματος για αυτό το μάθημα';
$string['err_nograde'] = 'Δεν έχει οριστεί βαθμός βάσης για αυτό το μάθημα. Για να ενεργοποιήσετε αυτόν τον τύπο κριτηρίων, θα πρέπει να εισάγετε ένα βαθμό βάσης για αυτό το μάθημα.';
$string['err_noroles'] = 'Δεν υπάρχουν ρόλοι με δυνατότητα moodle/course:markcomplete σε αυτό το μάθημα.';
$string['err_nousers'] = 'Δεν υπάρχουν χρήστες σ\' αυτό το μάθημα ή ομάδα για τους οποίους διατηρούνται πληροφορίες ολοκλήρωσης δραστηριοτήτων. (Εξορισμού τέτοιες πληροφορίες διατηρούνται μόνο για τους μαθητές, και αν δεν υπάρχουν τέτοιοι θα δείτε αυτό το μήνυμα. Ο διαχειριστής του συστήματος μπορεί να αλλάξει τη ρύθμιση αυτή).';
$string['error:cannotarchiveprogcourse'] = 'Τα μαθήματα που αποτελούν μέρος ενός Προγράμματος ή Πιστοποίησης δεν μπορούν να αρχειοθετηθούν χειροκίνητα.';
$string['error:coursestatuscomplete-rplgradenotempty'] = 'Η βαθμολογία RPL θα πρέπει να είναι κενή όταν ο χρήστης είναι πλήρης (χωρίς RPL).';
$string['error:coursestatuscomplete-rplnotempty'] = 'Το RPL πρέπει να είναι κενό όταν ο χρήστης είναι πλήρης (χωρίς RPL).';
$string['error:coursestatuscomplete-timecompletedempty'] = 'Ο χρόνος που ολοκληρώθηκε δεν πρέπει να είναι κενός όταν ο χρήστης έχει ολοκληρωθεί.';
$string['error:coursestatusinprogress-rplgradenotempty'] = 'Η βαθμολογία RPL θα πρέπει να είναι κενή όταν ο χρήστης βρίσκεται σε εξέλιξη.';
$string['error:coursestatusinprogress-rplnotempty'] = 'Το RPL πρέπει να είναι κενό όταν ο χρήστης βρίσκεται σε εξέλιξη.';
$string['error:coursestatusinprogress-timecompletednotempty'] = 'Ο χρόνος που ολοκληρώθηκε πρέπει να είναι κενός όταν ο χρήστης βρίσκεται σε εξέλιξη.';
$string['error:coursestatusnotyetstarted-rplgradenotempty'] = 'Η βαθμολογία RPL θα πρέπει να είναι κενή όταν ο χρήστης δεν έχει ακόμη ξεκινήσει.';
$string['error:coursestatusnotyetstarted-rplnotempty'] = 'Το RPL πρέπει να είναι κενό όταν ο χρήστης δεν έχει ακόμη ξεκινήσει.';
$string['error:coursestatusnotyetstarted-timecompletednotempty'] = 'Ο χρόνος που ολοκληρώθηκε πρέπει να είναι κενός όταν ο χρήστης δεν έχει ακόμη ξεκινήσει.';
$string['error:coursestatusrplcomplete-rplempty'] = 'Το RPL δεν πρέπει να είναι κενό όταν ο χρήστης είναι πλήρης μέσω του rpl.';
$string['error:coursestatusrplcomplete-timecompletedempty'] = 'Ο χρόνος που ολοκληρώθηκε δεν πρέπει να είναι κενός όταν ο χρήστης ολοκληρώνεται μέσω του rpl.';
$string['error:criteriaincomplete-rplnotempty'] = 'Το RPL πρέπει να είναι κενό όταν τα κριτήρια δεν είναι πλήρη';
$string['error:criterianotmodule-rplnotempty'] = 'Το RPL πρέπει να είναι κενό όταν τα κριτήρια δεν είναι για την ολοκλήρωση της δραστηριότητας';
$string['error:databaseupdatefailed'] = 'Απέτυχε η ενημέρωση της βάσης δεδομένων';
$string['error:rplsaredisabled'] = 'Το Αρχείο Προηγούμενης Μάθησης έχει απενεργοποιηθεί από έναν διαχειριστή';
$string['error:stateinvalid'] = 'Μη έγκυρο - επιλέξτε μια έγκυρη κατάσταση';
$string['err_settingslocked'] = 'Ένας ή περισσότεροι μαθητές έχουν ήδη ολοκληρώσει ένα κριτήριο, οπότε οι ρυθμίσεις έχουν κλειδωθεί. Το ξεκλείδωμα των ρυθμίσεων των κριτηρίων ολοκλήρωσης θα διαγράψει τυχόν υπάρχοντα δεδομένα χρήστη και μπορεί να προκαλέσει σύγχυση.';
$string['err_settingsunlockable'] = '<p> Η τροποποίηση των κριτηρίων ολοκλήρωσης μαθημάτων αφού ορισμένοι χρήστες έχουν ήδη ολοκληρώσει το μάθημα δεν συνιστάται, δεδομένου ότι σημαίνει ότι διαφορετικοί χρήστες θα χαρακτηριστούν ως πλήρεις για διάφορους λόγους. </p><p> Σε αυτό το σημείο μπορείτε να επιλέξετε να διαγράψετε όλες τις εγγραφές ολοκλήρωσης για χρήστες που έχουν ήδη επιτύχει αυτό το μάθημα. Η κατάσταση ολοκλήρωσής τους θα υπολογιστεί εκ νέου χρησιμοποιώντας τα νέα κριτήρια την επόμενη φορά που θα τρέξει το cron, επομένως ενδέχεται να επισημανθούν ως πλήρεις ξανά. </p><p> Εναλλακτικά, μπορείτε να επιλέξετε να διατηρήσετε όλες τις υπάρχουσες εγγραφές ολοκλήρωσης μαθημάτων και να αποδεχθείτε ότι διάφοροι χρήστες ενδέχεται να έχουν λάβει την κατάστασή τους για διαφορετικά επιτεύγματα. </p>';
$string['err_system'] = 'Σφάλμα κατά τη χρήση του συστήματος παρακολούθησης ολοκλήρωσης.';
$string['eventcoursecompleted'] = 'Το μάθημα ολοκληρώθηκε';
$string['eventcoursecompletionupdated'] = 'Η ολοκλήρωση του μαθήματος ολοκληρώθηκε';
$string['eventcoursemodulecompletionupdated'] = 'Η ολοκλήρωση της ενότητας μαθημάτων ενημερώθηκε';
$string['excelcsvdownload'] = 'Λήψη σε αρχείο CSV (συμβατό με Microsoft Excel)';
$string['fraction'] = 'Κλάσμα';
$string['graderequired'] = 'Απαιτούμενος βαθμός μαθήματος';
$string['gradexrequired'] = '{$a} απαιτείται';
$string['ihavecompleted'] = 'Έχω ολοκληρώσει αυτή τη δραστηριότητα';
$string['inprogress'] = 'Σε εξέλιξη';
$string['manualcompletionby'] = 'Χειροκίνητη ολοκλήρωση από άλλους';
$string['manualcompletionby_help'] = 'Με την ενεργοποίηση αυτού του κριτηρίου μπορείτε να επιλέξετε έναν ρόλο (ή πολλαπλούς ρόλους), για να επισημάνετε με μη αυτόματο τρόπο έναν μαθητή ως ολοκληρωμένο σε ένα μάθημα';
$string['manualcompletionbynote'] = 'Σημείωση: Πρέπει να επιτρέπεται η δυνατότητα moodle/course:markcomplete για να εμφανιστεί ένας ρόλος στη λίστα.';
$string['manuallymarkwhencomplete'] = 'Μαρκάρετε αυτή τη δραστηριότητα με μη αυτόματο τρόπο όταν ολοκληρωθεί';
$string['manualselfcompletion'] = 'Χειροκίνητη αυτό-ολοκλήρωση';
$string['manualselfcompletion_help'] = 'Ένας εκπαιδεύομενος μπορεί να βαθμολογήσει τον εαυτό του ολοκληρώνοντας σε αυτό το μάθημα χρησιμοποιώντας το μπλοκ "Αυτο-ολοκλήρωση"';
$string['manualselfcompletionnote'] = 'Σημείωση: Το μπλοκ αυτo-ολοκλήρωσης θα πρέπει να προστεθεί στο μάθημα αν είναι ενεργοποιημένη η χειροκίνητη αυτο-ολοκλήρωση.';
$string['markcomplete'] = 'Σήμανση ως ολοκληρωμένο';
$string['markedcompleteby'] = 'Επισήμανση ολοκλήρωσης από {$a}';
$string['markingyourselfcomplete'] = 'Επισήμανση αυτο-ολοκλήρωσης';
$string['moredetails'] = 'Περισσότερες λεπτομέρειες';
$string['nocriteriaset'] = 'Δεν έχουν οριστεί κριτήρια ολοκλήρωση για αυτό το μάθημα';
$string['notachievedgrade'] = 'Δεν έχει επιτύχει βαθμό';
$string['notcompleted'] = 'Δεν ολοκληρώθηκε';
$string['notenroled'] = 'Δεν είσαι εγγεγραμμένος σε αυτό το μάθημα';
$string['nottracked'] = 'Επί του παρόντος δεν παρακολουθείτε η ολοκλήρωση αυτού του μαθήματος';
$string['notviewedactivity'] = 'Δεν έχει δει το {$a}';
$string['notyetstarted'] = 'Δεν έχει αρχίσει ακόμη';
$string['nouserstoarchive'] = 'Δεν υπάρχουν χρήστες που να έχουν ολοκληρώσει αυτό το μάθημα';
$string['overallaggregation'] = 'Απαιτήσεις ολοκλήρωσης';
$string['overallaggregation_all'] = 'Το μάθημα είναι ολοκληρωμένο όταν ΟΛΕΣ οι συνθήκες καλύπτονται';
$string['overallaggregation_any'] = 'Το μάθημα είναι ολοκληρωμένο όταν ΟΠΟΙΑΔΗΠΟΤΕ από τις συνθήκες καλύπτονται';
$string['overallcriteriaaggregation'] = 'Συνολική συσσωμάτωση τύπου κριτηρίων';
$string['overallcriteriaaggregation_help'] = 'Πώς το σύστημα ολοκλήρωσης του μαθήματος καθορίζει αν ο μαθητής είναι πλήρης';
$string['pending'] = 'Σε εκκρεμότητα';
$string['periodpostenrolment'] = 'Περίοδος μετά την εγγραφή';
$string['progress'] = 'Πρόοδος μαθητών';
$string['progress-title'] = '{$a->user}, {$a->activity}: {$a->state} {$a->date}';
$string['progresstotal'] = 'Πρόοδος: {$a->complete} / {$a->total}';
$string['recognitionofpriorlearning'] = 'Αναγνώριση προηγούμενης εκπαίδευσης';
$string['remainingenroledfortime'] = 'Παραμένουν εγγεγραμμένοι για συγκεκριμένο χρονικό διάστημα';
$string['remainingenroleduntildate'] = 'Παραμένουν εγγεγραμμένοι μέχρι μια καθορισμένη ημερομηνία';
$string['reportpage'] = 'Βλέπετε τους χρήστες {$a->from} ως {$a->to} από {$a->total}.';
$string['requiredcriteria'] = 'Απαιτούμενα κριτήρια';
$string['restoringcompletiondata'] = 'Ανάκτηση δεδομένων ολοκλήρωσης';
$string['returntocourse'] = 'Επιστροφή στο μάθημα';
$string['roleaggregation'] = 'Απαιτείτε κατάσταση';
$string['roleaggregation_all'] = 'ΟΛΟΙ οι επιλεγμένοι ρόλοι για να επισημανθεί πότε καλύπτεται η συνθήκη';
$string['roleaggregation_any'] = 'ΟΠΟΙΟΣΔΗΠΟΤΕ από τους επιλεγμένους ρόλους για να επισημανθεί πότε καλύπτεται η συνθήκη';
$string['roleaggregationmethod'] = 'Μέθοδος αθροίσματος';
$string['roleaggregationmethod_help'] = 'Μια μέθοδος αθροίσματος του &quot;Όλου&quot; σημαίνει ότι αυτό το κριτήριο θα επισημανθεί ως πλήρες όταν ο μαθητής έχει επισημανθεί ως πλήρης από όλους τους επιλεγμένους ρόλους. Εάν η μέθοδος συσσωμάτωσης έχει οριστεί σε &quot;Οποιαδήποτε&quot;, θα χρειαστεί μόνο ένας από τους επιλεγμένους ρόλους για να επισημανθεί ο πλήρης μαθητής για να ολοκληρωθεί το μάθημα.';
$string['roleidnotfound'] = 'Ο ρόλος ID {$a} δεν βρέθηκε';
$string['rpl'] = 'RPL';
$string['save'] = 'Αποθήκευση';
$string['saved'] = 'Αποθηκεύτηκαν';
$string['seedetails'] = 'Δες λεπτομέρειες';
$string['selectnone'] = 'Επιλέξτε κανένα';
$string['self'] = 'Ο ίδιος';
$string['selfcompletion'] = 'Αυτό-ολοκλήρωση';
$string['showinguser'] = 'Εμφάνιση χρήστη';
$string['showrpl'] = 'Εμφάνιση RPL';
$string['showrpls'] = 'Εμφάνιση RPLs';
$string['statusnocriteria'] = 'Δεν υπάρχουν κριτήρια';
$string['statusnottracked'] = 'Δεν παρακολουθείται';
$string['tooltipcompletionactivitymany'] = '{$a} δραστηριότητες που πρέπει να ολοκληρωθούν';
$string['tooltipcompletionactivityone'] = 'Μια δραστηριότητα πρέπει να ολοκληρωθεί';
$string['tooltipcompletioncoursemany'] = '{$a} άλλα μαθήματα που πρέπει να ολοκληρωθούν';
$string['tooltipcompletioncourseone'] = 'Ένα άλλο μάθημα πρέπει να ολοκληρωθεί';
$string['tooltipcompletiondate'] = 'Πρέπει να παραμείνετε εγγεγραμμένοι μέχρι {$a}';
$string['tooltipcompletionduration'] = 'Πρέπει να εγγραφείτε για ένα σύνολο {$a}';
$string['tooltipcompletiongrade'] = 'Πρέπει να επιτύχετε έναν βαθμό {$a}';
$string['tooltipcompletiongrade0'] = 'Πρέπει να επιτύχετε ένα βαθμό';
$string['tooltipcompletionroleany'] = 'Πρέπει να επισημανθεί ως πλήρης από τον <strong>{$a->aggregation}</strong> από τους ακόλουθους ρόλους: {$a->roles}';
$string['tooltipcompletionroleone'] = 'Πρέπει να επισημανθεί ως πλήρης από ένα {$a}';
$string['tooltipcompletionself'] = 'Πρέπει να επισημάνετε τον εαυτό σας ως ολοκληρωμένο';
$string['tooltipcourseaggregate'] = '<strong>{$a}</strong> από τα ακόλουθα κριτήρια πρέπει να πληρούνται για να ολοκληρωθεί αυτό το μάθημα';
$string['unenrolingfromcourse'] = 'Κατάργηση εγγραφής από το μάθημα';
$string['unenrolment'] = 'Απ εγγραφή';
$string['unit'] = 'Μονάδα';
$string['unlockcompletion'] = 'Ξεκλείδωμα επιλογών';
$string['unlockcompletiondelete'] = 'Ξεκλείδωμα επιλογών ολοκλήρωσης και διαγραφή δεδομένων ολοκλήρωσης χρήστη';
$string['unlockcompletionwithoutdelete'] = 'Ξεκλειδώστε τα κριτήρια χωρίς διαγραφή';
$string['usealternateselector'] = 'Χρήση εναλλακτικού επιλογέα μαθήματος';
$string['userdatacomponentname'] = 'Ολοκλήρωση';
$string['userdataitemcourse_completion'] = 'Ολοκλήρωση μαθημάτων (συμπεριλαμβανομένης της ολοκλήρωσης της δραστηριότητας)';
$string['usernotenroled'] = 'Ο χρήστης δεν έχει εγγραφεί σε αυτό το μάθημα';
$string['usersarchived'] = 'Τα αρχεία ολοκλήρωσης των χρηστών του {$a} έχουν αρχειοθετηθεί με επιτυχία';
$string['viewcoursereport'] = 'Προβολή αναφορά μαθήματος';
$string['viewedactivity'] = 'Προβολή του {$a}';
$string['viewingactivity'] = 'Προβολή {$a}';
$string['writingcompletiondata'] = 'Αποθήκευση δεδομένων ολοκλήρωσης';
$string['xdays'] = '{$a} ημέρες';
$string['yourprogress'] = 'Η πρόοδός σου';
