<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'qtype_truefalse', language 'el', branch 'MOODLE_36_STABLE'
 *
 * @package   qtype_truefalse
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['correctanswer'] = 'Σωστή απάντηση';
$string['correctanswerfalse'] = 'Η σωστή απάντηση είναι «Λάθος».';
$string['correctanswertrue'] = 'Η σωστή απάντηση είναι «Σωστό».';
$string['false'] = 'Λάθος';
$string['feedbackfalse'] = 'Σχόλια για την απάντηση \'Λάθος\'.';
$string['feedbacktrue'] = 'Σχόλια για την απάντηση \'Σωστό\'.';
$string['pleaseselectananswer'] = 'Παρακαλώ επιλέξτε μια απάντηση.';
$string['pluginname'] = 'Σωστό/Λάθος';
$string['pluginnameadding'] = 'Προσθήκη μιας ερώτησης τύπου Σωστό/Λάθος';
$string['pluginnameediting'] = 'Τροποποίηση μιας ερώτησης τύπου Σωστό/Λάθος';
$string['pluginname_help'] = 'Σε απάντηση σε μια ερώτηση (που μπορεί να περιλαμβάνει μια εικόνα) ο ερωτώμενος επιλέγει από σωστό ή λάθος.';
$string['pluginnamesummary'] = 'Μια απλή φόρμα για ερώτηση πολλαπλής επιλογής με μόλις δύο επιλογές \'Σωστό\' και \'Λάθος\'.';
$string['selectone'] = 'Επέλεξε ένα:';
$string['true'] = 'Σωστό';
