<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'question', language 'el', branch 'MOODLE_36_STABLE'
 *
 * @package   question
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['action'] = 'Δράση';
$string['addanotherhint'] = 'Προσθήκη μιας ακόμα βοήθειας (hint)';
$string['addcategory'] = 'Προσθήκη κατηγορίας';
$string['additionalexportoptions'] = 'Πρόσθετες επιλογές εξαγωγής';
$string['additionalimportoptions'] = 'Πρόσθετες επιλογές εισαγωγής';
$string['addmorechoiceblanks'] = 'Κενά πεδία για {no} ακόμα επιλογές';
$string['adminreport'] = 'Αναφορά πιθανών προβλημάτων στην βάση δεδομένων ερωτήσεων σας.';
$string['advancedsearchoptions'] = 'Επιλογές αναζήτησης';
$string['alltries'] = 'Όλες οι προσπάθειες';
$string['answer'] = 'Απάντηση';
$string['answers'] = 'Απαντήσεις';
$string['answersaved'] = 'Η απάντηση αποθηκεύτηκε';
$string['attemptfinished'] = 'Η προσπάθεια αποπερατώθηκε';
$string['attemptfinishedsubmitting'] = 'Η προσπάθεια υποβολής αποπερατώθηκε';
$string['attemptoptions'] = 'Επιλογές προσπάθειας';
$string['availableq'] = 'Διαθέσιμο?';
$string['badbase'] = 'Λάθος βάση προτού **: {$a}**';
$string['behaviour'] = 'Συμπριφορά';
$string['behaviourbeingused'] = 'Συμπεριφορά που χρησιμοποιείται: {$a}';
$string['broken'] = 'Αυτός είναι ένας "χαλασμένος σύνδεσμος", δείχνει σε ένα αρχέιο που δεν υπάρχει.';
$string['byandon'] = 'από <em>{$a->user}</em> στις <em>{$a->time}</em>';
$string['cannotcopybackup'] = 'Αποτυχία αντιγραφής αρχείου αντιγράφου ασφαλείας';
$string['cannotcreate'] = 'Αποτυχία δημιουργίας νέας καταχώρησης στον πίνακα question_attempts';
$string['cannotcreatepath'] = 'Αποτυχία δημιουργίας διαδρομής: {$a}';
$string['cannotdeletebehaviourinuse'] = 'Δεν μπορείτε να διαγράψετε τη συμπεριφορά «{$a}». Χρησιμοποιείται από προσπάθειες ερωτήσεων.';
$string['cannotdeletecate'] = 'Δεν μπορείτε να διαγράψετε αυτή την κατηγορία καθώς είναι η προεπιλεγμένη κατηγορία για αυτό το πλαίσιο.';
$string['cannotdeleteneededbehaviour'] = 'Η διαγραφή της συμπεριφοράς της ερώτησης \'{$a}\' δεν είναι δυνατή. Υπάρχουν και άλλες εγκατεστημένες συμπεριφορές που βασίζονται σε αυτό.';
$string['cannotdeleteqtypeinuse'] = 'Δεν μπορείτε να διαγράψετε τον τύπο ερώτησης \'{$a}\'. Υπάρχουν ερωτήσεις ίδιου τύπου στην τράπεζα ερωτήσεων.';
$string['cannotdeleteqtypeneeded'] = 'Δεν μπορείτε να διαγράψετε τον τύπο ερώτησης \'{$a}\'. Υπάρχουν εγκατεστημένοι τύποι ερωτήσεων που βασίζονται σε αυτόν.';
$string['cannotenable'] = 'Ο τύπος ερώτησης {$a} δεν μπορεί να δημιουργηθεί απευθείας.';
$string['cannotenablebehaviour'] = 'Η συμπεριφορά της ερώτησης {$a} δεν μπορεί να χρησιμοποιηθεί άμεσα. Είναι μόνο για εσωτερική χρήση.';
$string['cannotfindcate'] = 'Αποτυχία εύρεσης εγγραφής κατηγορίας';
$string['cannotfindquestionfile'] = 'Αποτυχία εύρεσης αρχείου δεδομένων ερώτησης στο zip';
$string['cannotgetdsfordependent'] = 'Αποτυχία λήψης του ορισμένου σετ δεδομένων για μια ερώτηση εξαρτώμενη από σετ δεδομένων! (ερώτηση: {$a[0]}, στοιχείο σετ δεδομένων: {a[1]})';
$string['cannotgetdsforquestion'] = 'Αποτυχία λήψης του ορισμένου σετ δεδομένων για μια υπολογισμένη ερώτηση! (ερώτηση: {$a})';
$string['cannothidequestion'] = 'Αποτυχία απόκρυψης της ερώτησης';
$string['cannotimportformat'] = 'Λυπόμαστε, η εισαγωγή αυτής της μορφής δεν είναι ακόμα υλοποιημένη!';
$string['cannotinsertquestion'] = 'Αποτυχία εισαγωγής νέας ερώτησης!';
$string['cannotinsertquestioncatecontext'] = 'Αποτυχία εισαγωγής της κατηγορίας νέας ερώτησης {$a}[0] λανθασμένο αναγνωριστικό πλαισίου {$a}[1]';
$string['cannotloadquestion'] = 'Αποτυχία φόρτωσης ερώτησης';
$string['cannotmovequestion'] = 'Δεν μπορείτε να χρησιμοποιήσετε αυτό το σενάριο για να μετακινήσετε ερωτήσεις που έχουν αρχεία συσχετισμένα με αυτές από διαφορετικές περιοχές.';
$string['cannotopenforwriting'] = 'Αποτυχία ανοίγματος για εγγραφή: {$a}';
$string['cannotpreview'] = 'Δεν μπορείτε να δείτε την προεπισκόπηση για αυτές τις ερωτήσεις!';
$string['cannotread'] = 'Δεν είναι δυνατή η ανάγνωση του εισαγόμενου αρχείου (ή το αρχείο είναι άδειο)';
$string['cannotretrieveqcat'] = 'Αποτυχία εύρεσης της κατηγορίας ερώτησης';
$string['cannotunhidequestion'] = 'Αποτυχία επανεμφάνισης της ερώτησης.';
$string['cannotunzip'] = 'Αποτυχία αποσυμπίεσης του αρχείου.';
$string['cannotwriteto'] = 'Αποτυχία εγγραφής των εξαγώμενων ερωτήσεων στο {$a}';
$string['categories'] = 'Κατηγορίες';
$string['category'] = 'Κατηγορία';
$string['categorycurrent'] = 'Τρέχουσα κατηγορία';
$string['categorycurrentuse'] = 'Χρήση αυτής της κατηγορίας';
$string['categorydoesnotexist'] = 'Αυτή η κατηγορία δεν υπάρχει';
$string['categoryinfo'] = 'Πληροφορίες κατηγορίας';
$string['categorymove'] = 'Η κατηγορία "{$a->name}" περιλαμβάνει {$a->count} ερωτήσεις (κάποιες μπορεί να είναι παλιές, κρυμμένες, ερωτήσεις που χρησιμοποιούνται ακόμα σε υπάρχοντα κουίζ). Παρακαλώ, επιλέξτε άλλη κατηγορία για να τις μετακινήσετε.';
$string['categorymoveto'] = 'Αποθήκευση στην κατηγορία';
$string['categorynameandcount'] = '{$a->name} ({$a->count})';
$string['categorynamecantbeblank'] = 'Το όνομα της κατηγορίας δεν μπορεί να είναι κενό.';
$string['changeoptions'] = 'Αλλαγή επιλογών';
$string['changepublishstatuscat'] = '<a href="{$a->caturl}">Η κατηγορία "{$a->name}"</a> στο μάθημα "{$a->coursename}" θα έχει την κατάσταση διαμοιρασμού του αλλαγμένη από <strong>{$a->changefrom} σε {$a->changeto}</strong>.';
$string['check'] = '\'Ελεγχος';
$string['chooseqtypetoadd'] = 'Επιλέξτε έναν τύπο ερώτησης για να προσθέσετε';
$string['clearwrongparts'] = 'Καθαρισμός λανθασμένων απαντήσεων';
$string['clickflag'] = 'Μαρκάρισμα ερώτησης';
$string['clicktoflag'] = 'Κάντε κλικ για να μαρκάρετε αυτή την ερώτηση';
$string['clicktounflag'] = 'Κάντε κλικ για να ξεμαρκάρετε αυτή την ερώτηση';
$string['clickunflag'] = 'Ξεμαρκάρισμα ερώτησης';
$string['closepreview'] = 'Κλείσιμο προεπισκόπησης';
$string['combinedfeedback'] = 'Συνδυασμένη ανατροφοδότηση';
$string['comment'] = 'Σχόλιο';
$string['commented'] = 'Σχολιάστηκαν: {$a}';
$string['commentormark'] = 'Κάνετε σχόλιο ή να παρακάμψετε την βαθμολογία';
$string['comments'] = 'Σχόλια';
$string['commentx'] = 'Σχόλιο: {$a}';
$string['complete'] = 'Ολοκλήρωση';
$string['contexterror'] = 'Δεν θα έπρεπε να έχετε φτάσει εδώ εάν δεν μετακινείτε μια κατηγορία σε ένα άλλο πλαίσιο.';
$string['copy'] = 'Αντιγραφή από {$a} και αλλαγή συνδέσμων.';
$string['correct'] = 'Σωστό';
$string['correctfeedback'] = 'Για κάθε σωστή απάντηση';
$string['correctfeedbackdefault'] = 'Η απαντησή σας είναι σωστή';
$string['created'] = 'Δημιουργήθηκε';
$string['createdby'] = 'Δημιουργήθηκε από';
$string['createdmodifiedheader'] = 'Δημιουργήθηκε / Τελευταία αποθήκευση';
$string['createnewquestion'] = 'Δημιουργία νέας ερώτησης ...';
$string['cwrqpfs'] = 'Τυχαίες ερωτήσεις με επιλογή ερωτήσεων από υποκατηγορίες.';
$string['cwrqpfsinfo'] = '<p>Κατά την αναβάθμιση στο Moodle 1.9 θα διαχωρίσουμε τις κατηγορίες ερωτήσεων σε
διαφορετικά πλαίσια. Κάποιες κατηγορίες ερωτήσεων και ερωτήσεις στον ιστοχώρο σας θα πρέπει να αλλάξουν την κατάσταση διαμοιρασμού
τους. Αυτό είναι απαραίτητο για την σπάνια περίπτωση όπου μια η περισσότερες \'τυχαίες\' ερωτήσεις σε ένα κουίζ είναι ρυθμισμένες να επιλέγουν από ένα μίγμα
διαμοιραζόμενων και μη διαμοιραζόμενων κατηγοριών (όπως είναι η περίπτωση αυτού του ιστοχώρου). Αυτό συμβαίνει όταν μια \'τυχαία\' ερώτηση είναι ρυθμισμένη να επιλέγει
από υποκατηγορίες και μια ή περισσότερες υποκατηγορίες έχουν διαφορετική κατάσταση διαμοιρασμού από την γονική κατηγορία στην οποία
η τυχαία ερώτηση δημιουργήθηκε.</p>
<p>Οι ακόλουθες κατηγορίες ερωτήσεων, από τις οποίες οι \'τυχαίες\' ερωτήσεις σε γονικές κατηγορίες επιλέγουν ερωτήσεις,
θα αλλάξουν την κατάσταση διαμοιρασμού τους στην ίδια με αυτή της κατηγορίας που έχει την \'τυχαία\' ερώτηση κατά
την αναβάθμιση σε Moodle 1.9. Οι ακόλουθες κατηγορίες θα αλλάξουν την κατάσταση διαμοιρασμού τους. Οι ερωτήσεις που
επηρεάζονται θα συνεχίσουν να δουλεύουν σε όλα τα υπάρχοντα κουίζ μέχρι να τις αφαιρέσετε από αυτά τα κουίζ.</p>';
$string['cwrqpfsnoprob'] = 'Καμία κατηγορία ερωτήσεων στον ιστοχώρο σας δεν επηρεάζεται από το θέμα \'Τυχαίες ερωτήσεις με επιλογή ερωτήσεων από υποκατηγορίες\'.';
$string['decimalplacesingrades'] = 'Θέσεις δεκαδικών στους βαθμούς';
$string['defaultfor'] = 'Προεπιλογή για  {$a}';
$string['defaultinfofor'] = 'Η προεπιλεγμένη κατηγορία για ερωτήσεις διαμοιρασμένες στο πλαίσιο \'{$a}\'.';
$string['defaultmark'] = 'Προεπιλεγμένη βαθμολογία';
$string['defaultmarkmustbepositive'] = 'Η προεπιλεγμένη βαθμολογία πρέπει να είναι θετική.';
$string['deletecoursecategorywithquestions'] = 'Υπάρχουν ερωτήσεις στην τράπεζα ερωτήσεων συσχετισμένες με αυτή την κατηγορία μαθήματος. Εάν συνεχίσετε. θα διαγραφούν. Πιθανώς να θέλετε να τις μετακινήσετε πρώτα, χρησιμοποιώντας την διεπαφή της τράπεζας ερωτήσεων.';
$string['deletequestioncheck'] = 'Είστε απολύτως βέβαιοι ότι θέλετε να διαγράψετε το \'{$a}\';';
$string['deletequestionscheck'] = 'είστε απολύτως βέβαιοι ότι θέλετε να διαγράψετε τiς ακόλουθες ερωτήσεις; <br /><br /> {$a}';
$string['deletingbehaviour'] = 'Διαγραφή συμπεριφοράς ερώτησης »{$a}»';
$string['deletingqtype'] = 'Διαγραφή τύπου ερώτησης \'{$a}\'';
$string['didnotmatchanyanswer'] = '[Δεν ταιριάζει με καμία απάντηση]';
$string['disabled'] = 'Απενεργοποιημένο';
$string['displayoptions'] = 'Ρυθμίσεις προβολής';
$string['disterror'] = 'Η διανομή {$a} δημιούργησε προβλήματα';
$string['donothing'] = 'Μην αντιγράφετε η μετακινείτε αρχεία ή πραγματοποιείτε αλλαγή συνδέσμων.';
$string['editcategories'] = 'Επεξεργασία κατηγοριών';
$string['editcategories_help'] = 'Αντί να κρατήσετε τα πάντα σε μια μεγάλη λίστα, οι ερωτήσεις μπορούν να οργανωθούν σε κατηγορίες και υποκατηγορίες.

Κάθε κατηγορία έχει ένα πλαίσιο που καθορίζει που μπορούν να χρησιμοποιηθούν οι ερωτήσεις στην κατηγορία:

* Πλαίσιο δραστηριότητας - Ερωτήσεις διαθέσιμες μόνο στη ενότητα δραστηριότητας
* Πλαίσιο του μαθήματος - Ερωτήσεις διαθέσιμες σε όλες τις ενότητες δραστηριότητας στο μάθημα
* Πλαίσιο κατηγορίας μαθήματος - Ερωτήσεις διαθέσιμες σε όλες τις ενότητες δραστηριότητας και σε όλα τα μαθήματα στην κατηγορία μαθήματος
* Πλαίσιο συστήματος - Διαθέσιμες ερωτήσεις σε όλα τα μαθήματα και τις δραστηριότητες στο site.

Οι κατηγορίες επίσης χρησιμοποιούνται για τυχαίες ερωτήσεις, καθώς οι ερωτήσεις επιλέγονται από μια συγκεκριμένη κατηγορία.';
$string['editcategory'] = 'Επεξεργασία κατηγορίας';
$string['editingcategory'] = 'Επεξεργασία μιας κατηγορίας';
$string['editingquestion'] = 'Επεξεργασία μιας ερώτησης';
$string['editquestion'] = 'Επεξεργασία ερώτησης';
$string['editquestions'] = 'Επεξεργασία ερωτήσεων';
$string['editthiscategory'] = 'Επεξεργασία αυτής της κατηγορίας';
$string['emptyxml'] = 'Άγνωστο σφάλμα - άδειο imsmanifest.xml';
$string['enabled'] = 'Ενεργοποιημένο';
$string['erroraccessingcontext'] = 'Δεν είναι δυνατή η πρόσβαση στο πλαίσιο';
$string['errordeletingquestionsfromcategory'] = 'Σφάλμα κατά τη διαγραφή των ερωτήσεων από την κατηγορία {$a}.';
$string['errorduringpost'] = 'Σφάλμα κατά την μετά-επεξεργασία!';
$string['errorduringpre'] = 'Σφάλμα κατά την προεπεξεργασία!';
$string['errorduringproc'] = 'Σφάλμα κατά την επεξεργασία!';
$string['errorduringregrade'] = 'Αποτυχία επαναβαθμολόγησης της ερώτησης {$a->qid}, μετάβαση στην κατάσταση {$a->stateid}.';
$string['errorfilecannotbecopied'] = 'Σφάλμα αποτυχία αντιγραφής του αρχείου {$a}.';
$string['errorfilecannotbemoved'] = 'Σφάλμα αποτυχία μετακίνσης του αρχείου {$a}.';
$string['errorfileschanged'] = 'Σφάλμα τα αρχεία με σύνδεση από ερωτήσεις αλλάξανε από τη στιγμή που εμφανίστηκε η φόρμα.';
$string['erroritemappearsmorethanoncewithdifferentweight'] = 'Η ερώτηση ({$a}) εμφανίζεται περισσότερες από μια φορές με διαφορετικά βάρη σε διαφορετικά σημεία του τεστ. Αυτό δεν υποστηρίζεται προς το παρόν από την αναφορά στατιστικών και μπορεί να κάνει τα στατιστικά για αυτή την ερώτηση αναξιόπιστα.';
$string['errormanualgradeoutofrange'] = 'Ο βαθμός {$a->grade} δεν είναι μεταξύ 0 και {$a->maxgrade} για την ερώτηση {$a->name}. Το σκορ και το σχόλιο δεν έχουν αποθηκευθεί.';
$string['errormovingquestions'] = 'Σφάλμα κατά την μετακίνηση ερωτήσεων με αναγνωριστικά {$a}.';
$string['errorpostprocess'] = 'Σφάλμα κατά την μετά-επεξεργασία!';
$string['errorpreprocess'] = 'Σφάλμα κατά την προεπεξεργασία!';
$string['errorprocess'] = 'Σφάλμα κατά την επεξεργασία!';
$string['errorprocessingresponses'] = 'Συνέβη ένα σφάλμα κατά την επεξεργασία των απαντήσεων σας.';
$string['errorsavingcomment'] = 'Σφάλμα αποθήκευσης του σχόλιου για την ερώτηση {$a->name} στην βάση δεδομένων.';
$string['errorsavingflags'] = 'Σφάλμα αποθήκευσης της κατάστασης σημαίας.';
$string['errorupdatingattempt'] = 'Σφάλμα ενημέρωσης της απόπειραςt {$a->id} στην βάση δεδομένων.';
$string['eventquestioncategorycreated'] = 'Δημιουργήθηκε κατηγορία ερώτησης';
$string['export'] = 'Εξαγωγή';
$string['exportcategory'] = 'Εξαγωγή κατηγορίας';
$string['exportcategory_help'] = 'Αυτή η ρύθμιση καθορίζει την κατηγορία από την οποία θα πρέπει να ληφθούν οι εξαγόμενες ερωτήσεις.

Ορισμένες μορφές εισαγωγής, όπως το GIFT και το Totara XML, επιτρέπουν τα δεδομένα κατηγορίας και πλαισίου να περιλαμβάνονται στο αρχείο εξαγωγής, επιτρέποντάς τους  (προαιρετικά) να ξαναδημιουρηθούν κατά την εισαγωγή. Εάν χρειασθεί, τα κατάλληλα κουτάκια θα πρέπει να επιλεγούν.';
$string['exporterror'] = 'Σφάλματα συνέβησαν κατά την εξαγωγή!';
$string['exportfilename'] = 'κουίζ';
$string['exportnameformat'] = '%Y%m%d-%H%M';
$string['exportquestions'] = 'Εξαγωγή ερωτήσεων σε αρχείο';
$string['exportquestions_help'] = '<p>Αυτή η λειτουργία επιτρέπει την εξαγωγή μιας ολόκληρης κατηγορίας (και όλων
   των υποκατηγοριών) ερωτήσεων σε ένα αρχείο κειμένου. </p>

<p>Έχετε υπόψη ότι σε κάποιες μορφές εξαγωγής κάποια πληροφορία χάνεται όταν
   εξάγονται ερωτήσεις. Αυτό συμβαίνει γιατί πολλές μορφές δεν υποστηρίζουν όλες
   τις δυνατότητες που υπάρχουν στις ερωτήσεις του Moodle. Επομένως, με τέτοιες
   μορφές δεν υπάρχει η δυνατότητα να εξαχθούν οι ερωτήσεις και στη συνέχεια να
   εισαχθούν αναλλοίωτες σε άλλο σύστημα. Επίσης, κάποιοι τύποι ερωτήσεων μπορεί
   να μην εξάγονται καθόλου. Προτείνεται να ελέγχετε τα δεδομένα που προέρχονται
   από εξαγωγή προτού τα χρησιμοποιήσετε στην πράξη.</p>

<p>Για τις μορφές εξαγωγής που υποστηρίζονται, δείτε τα επιμέρους αρχεία βοήθειας
   και τα σχετικά κείμενα στο <a href="http://docs.moodle.org/en/question/import">Moodle Docs</a>.</p>

<p>Οι μορφές εισαγωγής και εξαγωγής αποτελούν αρθρώματα. Μπορείτε να βρείτε επιπλέον
   τέτοια στη βάση δεδομένων Modules and Plugins.</p>';
$string['feedback'] = 'Ανατροφοδότηση';
$string['filecantmovefrom'] = 'Τα αρχεία ερωτήσεων δεν μπορούν να μετακινηθούν, επειδή δεν έχετε άδεια για να διαγράψετε αρχεία από την θέση την οποία προσπαθείτε να μετακινήσετε ερωτήσεις.';
$string['filecantmoveto'] = 'Τα αρχεία ερωτήσεων δεν μπορούν να μετακινηθούν ή να αντιγραφούν επειδή δεν έχετε άδεια για να προσθέσετε αρχεία στη θέση στην οποία προσπαθείτε να μετακινήσετε τις ερωτήσεις.';
$string['fileformat'] = 'Μορφή αρχείου';
$string['filesareacourse'] = 'η περιοχή αρχείων μαθήματος';
$string['filesareasite'] = 'η περιοχή αρχείων ιστοχώρου';
$string['filestomove'] = 'Μετακίνηση / αντιγραφή αρχείων σε {$a}?';
$string['fillincorrect'] = 'Συμπληρώστε σωστές απαντήσεις';
$string['firsttry'] = 'Πρώτη προσπάθεια';
$string['flagged'] = 'Μαρκαρισμένο';
$string['flagthisquestion'] = 'Μαρκάρισμα αυτής της ερώτησης';
$string['formquestionnotinids'] = 'Η φόρμα περιείχε μια ερώτηση που δεν βρίσκεται στον πίνακα questionids';
$string['fractionsnomax'] = 'Μια από τις απαντήσεις θα πρέπει να έχει σκορ 100% ώστε να είναι δυνατόν να λάβετε την πλήρη βαθμολογία για αυτή την ερώτηση.';
$string['generalfeedback'] = 'Γενική ανάδραση';
$string['generalfeedback_help'] = 'Γενικά σχόλια εμφανίζονται στον μαθητή, αφού έχουν ολοκληρώσει την ερώτηση. Σε αντίθεση με συγκεκριμένα σχόλια, που εξαρτώνται από τον τύπο της ερώτησης και ποια απάντηση έδωσε ο μαθητής, το ίδιο γενικό κείμενο σχολίων εμφανίζεται σε όλους τους μαθητές.

Μπορείτε να χρησιμοποιήσετε τα γενικά σχόλια για να δώσετε στους μαθητές μια πλήρως επεξεργασμένη απάντηση και ίσως ένα σύνδεσμο για περισσότερες πληροφορίες που θα μπορούν να χρησιμοποιούν, αν δεν καταλαβαίνουν τις ερωτήσεις.';
$string['getcategoryfromfile'] = 'Λήψη κατηγορίας από αρχείο';
$string['getcontextfromfile'] = 'Λήψη πλαισίου από αρχείο';
$string['hintn'] = 'Βοήθεια (hint) {no}';
$string['hintnoptions'] = 'Νύξη {no} επιλογών';
$string['hinttext'] = 'Κείμενο βοήθειας (hint)';
$string['howquestionsbehave'] = 'Πώς συμπεριφέρονται οι ερωτήσεις';
$string['howquestionsbehave_help'] = 'Οι μαθητές μπορούν να αλληλεπιδρούν με τις ερωτήσεις του κουίζ με διάφορους τρόπους. Για παράδειγμα, μπορεί να θέλετε οι μαθητές να εισάγουν μια απάντηση σε κάθε ερώτηση και στη συνέχεια να υποβάλουν το σύνολο του κουίζ, πριν από οποιαδήποτε εμφάνιση βαθμολογίας ή κάποιας απάντησης. Αυτό θα ήταν η λειτουργία \'Deferred feedback\'.

Εναλλακτικά, μπορεί να θέλετε για τους μαθητές να υποβάλουν κάθε ερώτηση καθώς προχωρούν στο κουίζ για να παίρνουν άμεση απάντηση, και αν δεν απαντήσουν σωστά αμέσως, έχουν μια άλλη ευκαιρία αλλά με χαμηλότερη βαθμολογία. Αυτό θα ήταν η λειτουργία \'Interactive with multiple tries\'.

Αυτές είναι ίσως οι δύο πιο συχνές χρησιμοποιούμενες λειτουργίες συμπεριφοράς.';
$string['ignorebroken'] = 'Αγνόησε τους χαλασμένους συνδέσμους';
$string['import'] = 'Εισαγωγή';
$string['importcategory'] = 'Κατηγορία εισαγωγής';
$string['importcategory_help'] = 'Αυτή η ρύθμιση καθορίζει την κατηγορία στην οποία θα πάνε οι εισαγόμενες ερωτήσεις.

Ορισμένες μορφές εισαγωγής, όπως το GIFT και το Totara XML, μπορεί να περιλαμβάνουν τα δεδομένα της κατηγορίας και του πλαισίου στο αρχείο εισαγωγής. Για να κάνετε χρήση αυτών των δεδομένων, αντί για την επιλεγμένη κατηγορία, τα κατάλληλα κουτάκια θα πρέπει να συμπληρωθούν. Αν οι κατηγορίες που αναφέρονται στο αρχείο εισαγωγής δεν υπάρχουν, θα πρέπει να δημιουργηθούν.';
$string['importerror'] = 'Παρουσιάστηκε σφάλμα κατά την επεξεργασία εισαγωγής';
$string['importerrorquestion'] = 'Σφάλμα κατά την εισαγωγή ερώτησης';
$string['importfromcoursefiles'] = '... ή επιλέξτε ένα αρχείο μαθήματος για εισαγωγή.';
$string['importfromupload'] = 'Επιλέξτε ένα αρχείο για μεταφόρτωση ...';
$string['importingquestions'] = 'Εισαγωγή ερωτήσεων {$a} από αρχείο';
$string['importparseerror'] = 'Σφάλμα/τα βρέθηκε/αν κατά την ανάλυση του αρχείου εισαγωγής. Δεν έχουν εισαχθεί ερωτήσεις. Για να εισαγάγετε οποιεσδήποτε σωστές ερωτήσεις ξαναδοκιμάστε να ρυθμίσετε το \'Stop on error\' στο \'No\'';
$string['importquestions'] = 'Εισαγωγή ερωτήσεων από αρχείο';
$string['importquestions_help'] = 'Αυτή η λειτουργία δίνει τη δυνατότητα ερωτήσεων διαφόρων μορφών να εισαχθούν μέσω αρχείου κειμενογράφου (text file). Σημειώστε ότι το αρχείο πρέπει να χρησιμοποιεί κωδικοποίηση UTF-8.';
$string['importwrongfiletype'] = 'Ο τύπος του αρχείου που επιλέξατε ({$a->actualtype}) δεν ταιριάζει με τον τύπο που αναμένεται από αυτή τη μορφή εισαγωγής ({$a->expectedtype}).';
$string['impossiblechar'] = 'Ο λάθος χαρακτήρας {$a} εντοπίστηκε σαν χαρακτήρας παρένθεσης';
$string['includesubcategories'] = 'Εμφάνιση επίσης των ερωτήσεων από τις υπο-κατηγορίες';
$string['incorrect'] = 'Ανακριβής';
$string['incorrectfeedback'] = 'Για κάθε λανθασμένη απάντηση';
$string['incorrectfeedbackdefault'] = 'Η απάντησή σας είναι λανθασμένη.';
$string['information'] = 'Πληροφορίες';
$string['invalidanswer'] = 'Ελλιπής απάντηση';
$string['invalidarg'] = 'Δόθηκαν μη έγκυρα ορίσματα ή ο εξυπηρετητής έχει λανθασμένη διαμόρφωση';
$string['invalidcategoryidforparent'] = 'Μη έγκυρο αναγνωριστικό κατηγορίας για γονέα!';
$string['invalidcategoryidtomove'] = 'Μη έγκυρο αναγνωριστικό κατηγορίας για μετακίνση!';
$string['invalidconfirm'] = 'Το αλφαριθμητικό επιβεβαίωσης ήταν λανθασμένο';
$string['invalidcontextinhasanyquestions'] = 'Μη έγκυρο πλαίσιο περάστηκε στο question_context_has_any_questions.';
$string['invalidgrade'] = 'Οι βαθμοί ({$a}) δεν ταιριάζουν με τις επιλογές βαθμών - η ερώτηση παραλείπεται.';
$string['invalidpenalty'] = 'Μη έγκυρη ποινή';
$string['invalidwizardpage'] = 'Ορίστηκε λανθασμένη ή καθόλου σελίδα αυτόματου οδηγού!';
$string['lastmodifiedby'] = 'Τελευταία τροποποίηση από';
$string['lasttry'] = 'Τελευταία προσπάθεια';
$string['linkedfiledoesntexist'] = 'Το συνδεδεμένο αρχείο {$a} δεν υπάρχει';
$string['makechildof'] = 'Ως παιδί του \'{$a}\'';
$string['makecopy'] = 'Δημιουργία αντγράφου';
$string['maketoplevelitem'] = 'Μετακίνηση στο ανώτατο επίπεδο';
$string['manualgradeinvalidformat'] = 'Αυτός';
$string['manualgradeoutofrange'] = 'Ο βαθμός αυτός βρίσκεται εκτός του επιτρεπτού εύρους.';
$string['manuallygraded'] = 'Βαθμολογήθηκε χειροκίνητα {$a->mark} με το σχόλιο: {$a->comment}';
$string['mark'] = 'Βαθμός';
$string['markedoutof'] = 'Βαθμολογείται από';
$string['markedoutofmax'] = 'Βαθμολογείται από {$a}';
$string['markoutofmax'] = 'Βαθμός {$a->mark} από {$a->max}';
$string['marks'] = 'Βαθμοί';
$string['matchgrades'] = 'Αντιστοιχία βαθμών';
$string['matchgradeserror'] = 'Σφάλμα αν ο βαθμός δεν περιλαμβάνεται στη λίστα';
$string['matchgrades_help'] = '<p>Οι βαθμολογίες των εισαγόμενων ερωτήσεων <strong>πρέπει</strong> να συμπεριλαμβάνονται στους παρακάτω:</p>
<ul>
  <li>100%</li>
  <li>90%</li>
  <li>80%</li>
  <li>75%</li>
  <li>70%</li>
  <li>66.666%</li>
  <li>60%</li>
  <li>50%</li>
  <li>40%</li>
  <li>33.333</li>
  <li>30%</li>
  <li>25%</li>
  <li>20%</li>
  <li>16.666%</li>
  <li>14.2857</li>
  <li>12.5%</li>
  <li>11.111%</li>
  <li>10%</li>
  <li>5%</li>
  <li>0%</li>
</ul>
<p>Αρνητικές τιμές από την παραπάνω λίστα είναι αποδεκτές. </p>
<p>Υπάρχουν δύο επιλογές γιά το πώς η διαδικασία εισαγωγής μεταχειρίζεται τις τιμές που δεν ταιριάζουν ακριβώς με μια από τις τιμές στην παραπάνω λίστα βαθμών. </p>
<ul>
  <li><strong>Σφάλμα όταν ο βαθμός δεν είναι στην λίστα. </strong><br />
  Εάν μια ερώτηση περιέχει βαθμούς που δεν βρίσκονται στήν λίστα αυτό θεωρείται σαν σφάλμα και η ερώτηση αυτή δεν εισάγεται.</li>
  <li><strong>Κοντινότερος βαθμός που βρίσκεται στην λίστα. </strong><br />
    Εάν ένας βαθμός δεν βρίσκεται στις τιμές της λίστας, τότε αντικαθίσταται με την κοντινότερη τιμή της λίστας με την οποία ταιριάζει. </li>
</ul>
<p><em>Σημείωση : μερικές συνήθεις τυποποιημένες εισαγωγές γράφουν άμεσα στην βάση δεδομένων και μπορεί να παρακάμψουν τον έλεγχο. </em></p>';
$string['matchgradesnearest'] = 'Πλησιέστερος βαθμός αν δεν αναφέρεται στη λίστα';
$string['missingcourseorcmid'] = 'Χρειάζεται να δοθεί το courseid ή το cmid στο print_question.';
$string['missingcourseorcmidtolink'] = 'Χρειάζεται να δοθεί το courseid ή το cmid στο get_question_edit_link.';
$string['missingimportantcode'] = 'Αυτός ο τύπος ερώτησης υπολείπεται σημαντικού κώδικα: {$a}.';
$string['missingoption'] = 'Η ερώτηση cloze {$a} υπολείπεται των επιλογών της';
$string['modified'] = 'Τελευταία αποθήκευση';
$string['move'] = 'Μετακίνηση από {$a} και αλλαγή συνδέσμων.';
$string['movecategory'] = 'Μετακίνηση κατηγορίας';
$string['movedquestionsandcategories'] = 'Μετακινήθηκαν οι ερωτήσεις και οι κατηγορίες ερωτήσεων από το {$a->oldplace} στο {$a->newplace}.';
$string['movelinksonly'] = 'Απλή αλλαγή του σημείου που δείχνουν οι σύνδεσμοι, χωρίς μετακίνηση ή αντιγραφή των αρχείων.';
$string['moveq'] = 'Μετακίνηση ερώτησης(εων)';
$string['moveqtoanothercontext'] = 'Μετακίνηση ερώτησης σε άλλο πλαίσιο.';
$string['moveto'] = 'Μετακίνηση στο >>';
$string['movingcategory'] = 'Μετακίνηση Κατηγορίας';
$string['movingcategoryandfiles'] = 'Είστε σίγουροι οτι θέλετε να μετακινήσετε την κατηγορία {$a->name} και όλες τις κατηγορίες-παιδιά στο πλαίσιο για "{$a->contextto}"?<br /> Εντοπίσαμε {$a->urlcount} αρχεία συνδεδεμένα από ερωτήσεις στο {$a->fromareaname}, θέλετε να τα αντιγράψετε ή να τα μετακινήσετε στο {$a->toareaname}?';
$string['movingcategorynofiles'] = 'Είστε σίγουροι οτι θέλετε να μετακινήσετε την κατηγορία "{$a->name}" και όλες τις κατηγορίες-παιδιά στο πλαίσιο για "{$a->contextto}"?';
$string['movingquestions'] = 'Μετακίνηση ερωτήσεων και οποιονδήποτε αρχείων';
$string['movingquestionsandfiles'] = 'Είστε σίγουροι οτι θέλετε να μετακινήσετε την ερώτηση(εις) {$a->questions} στο πλαίσιο για <strong>"{$a->tocontext}"</strong>?<br /> Εντοπίσαμε <strong>{$a->urlcount} files</strong> συνδεδεμένα από αυτή την ερώτηση(εις) στο {$a->fromareaname}, θέλετε να τα αντιγράψετε ή να τα μετακινήσετε στο {$a->toareaname}?';
$string['movingquestionsnofiles'] = 'Είστε σίγουροι οτι θέλετε να μετακινήσετε την ερώτηση(εις) {$a->questions} στο πλαίσιο για <strong>"{$a->tocontext}"</strong>?<br /> Δεν υπάρχουν <strong>αρχεία</strong> συνδεδεμένα από αυτή την ερώτηση(εις) στο {$a->fromareaname}.';
$string['needtochoosecat'] = 'Πρέπει να επιλέξετε μια κατηγορία για να μετακινήσετε αυτή την ερώτηση ή πατήστε \'άκυρο\'.';
$string['nocate'] = 'Δεν υπάρχει αυτή η κατηγορία {$a}!';
$string['nopermissionadd'] = 'Δεν έχετε δικαίωμα να προσθέσετε ερωτήσεις εδώ.';
$string['nopermissionmove'] = 'Δεν έχετε δικαίωμα να μετακινήσετε ερωτήσεις από εδώ. Πρέπει να αποθηκεύσετε την ερώτηση σε αυτή την κατηγορία ή να την σώσετε σαν νέα ερώτηση.';
$string['noprobs'] = 'Δεν βρέθηκαν προβλήματα στην βάση δεδομένων με τις ερωτήσεις σας.';
$string['noquestions'] = 'Δεν βρέθηκαν ερωτήσεις που θα μπορούσαν να εξαχθούν. Βεβαιωθείτε ότι έχετε επιλέξει μια κατηγορία για εξαγωγή που περιέχει ερωτήσεις.';
$string['noquestionsinfile'] = 'Δεν υπάρχουν ερωτήσεις στο εισαγόμενο αρχείο';
$string['noresponse'] = '[Καμία απάντηση]';
$string['notanswered'] = 'Δεν απαντήθηκε';
$string['notchanged'] = 'Δεν έχει αλλάξει από την τελευταία προσπάθεια';
$string['notenoughanswers'] = 'Αυτός ο τύπος ερώτησης απαιτεί τουλάχιστον {$a} απαντήσεις';
$string['notenoughdatatoeditaquestion'] = 'Δεν ορίστηκε ούτε ένα αναγνωριστικό ερώτησης, ούτε ένα αναγνωριστικό κατηγορίας και τύπος ερώτησης.';
$string['notenoughdatatomovequestions'] = 'Πρέπει να παρέχετε τα αναγνωριστικά των ερωτήσεων που θέλετε να μετακινήσετε.';
$string['notflagged'] = 'Δεν έχουν μαρκαριστεί';
$string['notgraded'] = 'Χωρίς βαθμό';
$string['notshown'] = 'Δεν εμφανίζεται';
$string['notyetanswered'] = 'Δεν έχει ακόμα απαντηθεί';
$string['notyourpreview'] = 'Αυτή η προεπισκόπηση δεν ανήκει σε σας';
$string['novirtualquestiontype'] = 'Χωρίς εικονικό τύπο ερώτησης για τον τύπο ερώτησης {$a}';
$string['numqas'] = 'Αρ. προσπαθειών ερώτησης';
$string['numquestions'] = 'Αριθμός ερωτήσεων';
$string['numquestionsandhidden'] = '{$a->numquestions} (+{$a->numhidden} κρυμμένες)';
$string['options'] = 'Επιλογές';
$string['page-question-category'] = 'Σελίδα κατηγορίας ερώτησης';
$string['page-question-edit'] = 'Σελίδα επεξεργασίας ερώτησης';
$string['page-question-export'] = 'Σελίδα εξαγωγής ερώτησης';
$string['page-question-import'] = 'Σελίδα εισαγωγής ερώτησης';
$string['page-question-x'] = 'Οποιαδήποτε σελίδα ερώτησης';
$string['parent'] = 'Γονέας';
$string['parentcategory'] = 'Μητρική κατηγορία';
$string['parentcategory_help'] = 'Η μητρική κατηγορία είναι εκείνη στην οποία θα τοποθετηθεί η νέα κατηγορία. "Top" σημαίνει ότι η κατηγορία αυτή δεν περιλαμβάνεται σε οποιαδήποτε άλλη κατηγορία. Τα πλαίσια κατηγορίας εμφανίζονται με έντονους χαρακτήρες. Πρέπει να υπάρχει τουλάχιστον μία κατηγορία σε κάθε πλαίσιο.';
$string['parentcategorymissing'] = 'Η ενημέρωση των κατηγοριών δεν είναι δυνατή - λείπει μία μητρική κατηγορία';
$string['parenthesisinproperclose'] = 'Η παρένθεση πριν το ** δεν είναι σωστά κλεισμένη στο {$a}**';
$string['parenthesisinproperstart'] = 'Η παρένθεση πριν το ** δεν είναι σωστά ανοιγμένη στο {$a}**';
$string['parentloopdetected'] = 'Η ενημέρωση των κατηγοριών δεν είναι δυνατή - έχει ανιχνευτεί κυκλική επανάληψη των μητρικών κατηγοριών';
$string['parsingquestions'] = 'Ανάλυση ερωτήσεων από το αρχείο εθσαγωγής';
$string['partiallycorrect'] = 'Εν μέρει σωστό';
$string['partiallycorrectfeedback'] = 'Για κάθε μερικώς σωστή απάντηση';
$string['partiallycorrectfeedbackdefault'] = 'Η απάντησή σας είναι εν μέρει σωστή.';
$string['penaltyfactor'] = 'Παράγοντας ποινής';
$string['penaltyfactor_help'] = '<p>Μπορείτε να ορίσετε ένα κλάσμα της βαθμολογίας κάθε ερώτησης θα αφαιρείται για κάθε λάθος απάντηση. Η δυνατότητα αυτή έχει νόημα μόνο αν το κουίζ είναι ρυθμισμένο να λειτουργεί σε προσαρμοστικό περιβάλλον, επιτρέποντας στους μαθητές να κάνουν επαναλαμβανόμενες προσπάθειες σε κάθε ερώτηση. Ο συντελεστής ποινής πρέπει να είναι αριθμός ανάμεσα στο 0 και στο 1. Συντελεστής 1 σημαίνει ότι ο μαθητής
πρέπει να απαντήσει σωστά στην πρώτη απόκριση για να κερδίσει τους βαθμούς της ερώτησης. Συντελεστής 0 σημαίνει ότι
ο μαθητής μπορεί να δοκιμάσει όσες φορές θέλει μέχρι να βρει τη σωστή απάντηση, οπότε θα πάρει και τη μέγιστη δυνατή βαθμολογία.</p>';
$string['penaltyforeachincorrecttry'] = 'Ποινή για κάθε λανθασμένη προσπάθεια';
$string['penaltyforeachincorrecttry_help'] = 'Όταν εκτελείτε τις ερωτήσεις σας χρησιμοποιώντας το "Αλληλεπιδραστικό με πολλαπλές προσπάθειες" (\'Interactive with multiple tries) ή την συμπεριφορά "Προσαρμοστική λειτουργία" (Adaptive mode), έτσι ώστε ο εκπαιδευόμενος θα επιτρέπεται να κάνει αρκετές προσπάθειες να βρει την σωστή απάντηση, τότε αυτή η επιλογή ελέγχει το πόσο τιμωρούνται για κάθε λανθασμένη προσπάθεια. Η ποινή είναι ένα ποσοστό από το συνολικό βαθμό της ερώτησης, έτσι αν η ερώτηση αξίζει τρεις βαθμούς και η ποινή είναι 0.3333333, τότε ο εκπαιδευόμενος θα πετύχει 3 αν απαντήσει την ερώτηση σωστά με την πρώτη φορά, 2 αν την απαντήσει σωστά στη δεύτερη προσπάθεια και 1 αν την απαντήσει σωστά στην τρίτη προσπάθεια.';
$string['permissionedit'] = 'Επεξεργασία αυτής της ερώτησης';
$string['permissionmove'] = 'Μετακίνηση αυτής της ερώτησης';
$string['permissionsaveasnew'] = 'Αποθήκευση αυτής σαν μια νέα ερώτηση';
$string['permissionto'] = 'Έχετε δικαίωμα να :';
$string['previewquestion'] = 'Ερώτηση προεπισκόπησης: {$a}';
$string['published'] = 'διαμοιραζόμενη';
$string['qtypeveryshort'] = 'T';
$string['questionaffected'] = '<a href="{$a->qurl}">Η ερώτηση "{$a->name}" ({$a->qtype})</a> είναι σε αυτή την κατηγορία ερωτήσεων αλλά χρησιμοποιείται επίσης στο <a href="{$a->qurl}">κουίζ "{$a->quizname}"</a> σε άλλο μάθημα "{$a->coursename}".';
$string['questionbank'] = 'Τράπεζα ερωτήσεων';
$string['questionbehaviouradminsetting'] = 'Ρυθμίσεις συμπεριφοράς ερώτησης';
$string['questionbehavioursdisabled'] = 'Συμπεριφορές ερώτησης προς απενεργοποίηση';
$string['questionbehavioursdisabledexplained'] = 'Εισάγετε μια λίστα συμπεριφορών χωρισμένη με κόμμα που δεν θέλετε να εμφανίζεται στο dropdown μενού';
$string['questionbehavioursorder'] = 'Σειρά συμπεριφορών ερώτησης';
$string['questionbehavioursorderexplained'] = 'Εισάγετε μια λίστα συμπεριφορών χωρισμένη με κόμμα, με τη σειρά που θέλετε να εμφανίζεται στο dropdown μενού';
$string['questioncategory'] = 'Κατηγορία ερωτήσεων';
$string['questioncatsfor'] = 'Κατηγορίες ερωτήσεων για \'{$a}\'';
$string['questiondoesnotexist'] = 'Αυτή η ερώτηση δεν υπάρχει';
$string['questionidmismatch'] = 'Αναντιστοιχία ταυτοτήτων ερώτησης';
$string['questionname'] = 'Όνομα ερώτησης';
$string['questionnamecopy'] = '{$a} (αντίγραφο)';
$string['questionno'] = 'Ερώτηση {$a}';
$string['questionpreviewdefaults'] = 'Προεπιλογές προεπισκόπησης ερώτησης';
$string['questionpreviewdefaults_desc'] = 'Αυτές οι προεπιλογές χρησιμοποιούνται όταν ένας χρήστης κάνει πρώτα προεπισκόπηση μιας ερώτησης στην τράπεζα ερωτήσεων. Μόλις ο χρήστης κάνει προεπισκόπηση μιας ερώτησης, οι προσωπικές του προτιμήσεις αποθηκεύονται ως προτιμήσεις χρήστη.';
$string['questions'] = 'Ερωτήσεις';
$string['questionsaveerror'] = 'Σφάλματα συνέβησαν κατά την αποθήκευση της ερώτησης - ({$a})';
$string['questionsinuse'] = '(* Ερωτήσεις που σημειώνονται με αστερίσκο είναι ήδη σε χρήση σε κάποια κουίζ. Αυτές οι  ερωτήσεις δεν θα διαγραφούν από αυτά τα κουίζ, αλλά μόνο από τη λίστα κατηγορίας.)';
$string['questionsmovedto'] = 'Ερωτήσεις οι οποίες χρησιμοποιούνται ακόμα μετακινήθηκαν στο "{$a}" στην γονική κατηγορία μαθήματος.';
$string['questionsrescuedfrom'] = 'Οι ερωτήσεις αποθηκεύτηκαν από το πλαίσιο {$a}.';
$string['questionsrescuedfrominfo'] = 'Αυτές οι ερωτήσεις (κάποιες από τις οποίες μπορεί να είναι κρυμμένες) αποθηκεύτηκαν όταν το πλαίσιο {$a} διαγράφηκε επειδή χρησιμοποιούνται ακόμα από ορισμένα κουίζ ή άλλες δραστηριότητες.';
$string['questiontext'] = 'Κείμενο ερώτησης';
$string['questiontype'] = 'Τύπος ερώτησης';
$string['questionuse'] = 'Χρήση ερώτησης σε αυτή τη δραστηριότητα';
$string['questionvariant'] = 'Παραλλαγή ερώτησης';
$string['questionx'] = 'Ερώτηση {$a}';
$string['requiresgrading'] = 'Απαιτεί βαθμολόγηση';
$string['responsehistory'] = 'Ιστορικό ανταπόκρισης';
$string['restart'] = 'Ξεκινήστε πάλι';
$string['restartwiththeseoptions'] = 'Ξεκινήστε πάλι με αυτές τις επιλογές';
$string['reviewresponse'] = 'Aπάντηση αξιολόγησης';
$string['rightanswer'] = 'Σωστή απάντηση';
$string['rightanswer_help'] = 'δημιουργείται αυτόματα περίληψη της σωστής απάντησης. Αυτό μπορεί να είναι περιορισμένο, οπότε μπορεί να θέλετε να  εξηγήσετε τη σωστή λύση στα γενικά σχόλια για την ερώτηση, και να απενεργοποιήσετε αυτή την επιλογή.';
$string['save'] = 'Αποθήκευση';
$string['savechangesandcontinueediting'] = 'Αποθήκευση αλλαγών και συνέχεια της επεξεργασίας';
$string['saved'] = 'Αποθηκεύτηκε: {$a}';
$string['saveflags'] = 'Αποθήκευση της κατάστασης των μαρκαρισμάτων';
$string['selectacategory'] = 'Επιλογή μιας κατηγορίας:';
$string['selectaqtypefordescription'] = 'Επιλέξτε ένα τύπο ερώτησης για να δείτε την περιγραφή του.';
$string['selectcategoryabove'] = 'Επιλέξτε μια κατηγορία παραπάνω';
$string['selectquestionsforbulk'] = 'Επιλέξτε ερωτήσεις για μαζικές ενέργειες';
$string['settingsformultipletries'] = 'Πολλαπλές προσπάθειες';
$string['shareincontext'] = 'Διαμοιρασμός στο πλαίσιο για {$a}';
$string['showhidden'] = 'Εμφάνιση επίσης και των παλιών ερωτήσεων';
$string['showmarkandmax'] = 'Εμφάνιση βαθμού και μέγιστου βαθμού';
$string['showmaxmarkonly'] = 'Εμφάνιση μέγιστου βαθμού μόνο';
$string['shown'] = 'Απεικονίζεται';
$string['shownumpartscorrect'] = 'Εμφάνιση του αριθμού των σωστών απαντήσεων';
$string['shownumpartscorrectwhenfinished'] = 'Εμφάνιση του αριθμού των σωστών απαντήσεων εφόσον η ερώτηση έχει τελειώσει';
$string['showquestiontext'] = 'Εμφάνιση του κειμένου της ερώτησης στην λίστα ερωτήσεων';
$string['specificfeedback'] = 'Ειδική ανάδραση';
$string['specificfeedback_help'] = 'Ανταπόκριση σχολίων που εξαρτάται από το τι απάντηση έδωσε ο μαθητής.';
$string['started'] = 'Ξεκίνησε';
$string['state'] = 'Κατάσταση';
$string['step'] = 'Βήμα';
$string['stoponerror'] = 'Σταμάτησε λόγω σφάλματος';
$string['stoponerror_help'] = 'Αυτή η ρύθμιση καθορίζει αν η διαδικασία εισαγωγής σταματά όταν εντοπιστεί ένα σφάλμα, με αποτέλεσμα οι ερωτήσεις να μην εισάγονται ή αν κάποιες ερωτήσεις περιέχουν λάθη να αγνοούνται, και έτσι οι τυχόν έγκυρες ερωτήσεις εισάγονται.';
$string['submissionoutofsequencefriendlymessage'] = 'Έχετε εισάγει τα δεδομένα έξω από την κανονική ακολουθία. Αυτό μπορεί να συμβεί αν χρησιμοποιείτε τα κουμπιά Πίσω ή Εμπρός στο πρόγραμμα περιήγησής σας. Παρακαλούμε να μην χρησιμοποιήσετε αυτά κατά τη διάρκεια του τεστ. Αυτό μπορεί επίσης να συμβεί εάν κάνετε κλικ σε κάτι, ενώ μια σελίδα φορτώνει. Κάντε κλικ στο κουμπί <strong>Συνέχεια για</strong> να συνεχίσετε.';
$string['submit'] = 'Υποβολή';
$string['submitandfinish'] = 'Υποβολή και τέλος';
$string['submitted'] = 'Υποβολή: {$a}';
$string['tagarea_question'] = 'Ερωτήσεις';
$string['technicalinfo'] = 'Τεχνικές πληροφορίες';
$string['technicalinfo_help'] = 'Αυτές οι τεχνικές πληροφορίες είναι ίσως χρήσιμες μόνο για τους προγραμματιστές που εργάζονται στους νέους τύπους ερώτησης. Μπορεί επίσης να είναι χρήσιμες όταν προσπαθείτε να διαγνώσετε προβλήματα με τις ερωτήσεις.';
$string['technicalinfomaxfraction'] = 'Μέγιστο κλάσμα: {$a}';
$string['technicalinfominfraction'] = 'Ελάχιστο κλάσμα: {$a}';
$string['technicalinfoquestionsummary'] = 'Περίληψη ερώτησης: {$a}';
$string['technicalinforesponsesummary'] = 'Περίληψη απάντησης: {$a}';
$string['technicalinforightsummary'] = 'Περίληψη σωστής απάντησης: {$a}';
$string['technicalinfostate'] = 'Κατάσταση ερώτησης: {$a}';
$string['technicalinfovariant'] = 'Παραλλαγή ερώτησης: {$a}';
$string['tofilecategory'] = 'Εγγραφή κατηγορίας σε αρχείο';
$string['tofilecontext'] = 'Εγγραφή πλαισίου σε αρχείο';
$string['uninstallbehaviour'] = 'Απεγκατάσταση αυτής τη συμπεριφοράς ερώτησης.';
$string['uninstallqtype'] = 'Απεγκατάσταση αυτού του τύπου ερώτησης.';
$string['unknown'] = 'Άγνωστο';
$string['unknownbehaviour'] = 'Άγνωστη συμπεριφορά: {$a}.';
$string['unknownorunhandledtype'] = 'Άγνωστος ή μη διαχειρίσιμος τύπος ερώτησης: {$a}';
$string['unknownquestion'] = 'Άγνωστη ερώτηση: {$a}.';
$string['unknownquestioncatregory'] = 'Άγνωστη κατηγορία ερώτησης: {$a}.';
$string['unknownquestiontype'] = 'Άγνωστος τύπος ερώτησης: {$a}.';
$string['unknowntolerance'] = 'Άγνωστος τύπος ανοχής {$a}';
$string['unpublished'] = 'κατάργηση διαμοιρασμού';
$string['unusedcategorydeleted'] = 'Αυτή η κατηγορία έχει διαγραφεί γιατί, μετά τη διαγραφή του μαθήματος, οι ερωτήσεις της δεν χρησιμοποιούνται άλλο.';
$string['updatedisplayoptions'] = 'Επιλογές εμφάνισης ενημέρωσης';
$string['upgradeproblemcategoryloop'] = 'Εντοπίστηκε πρόβλημα κατά την αναβάθμιση των κατηγοριών ερωτήσεων. Υπάρχει ένας βρόχος στο δέντρο των κατηγοριών. Τα επηρεαζόμενα αναγνωριστικά κατηγοριών είναι {$a}.';
$string['upgradeproblemcouldnotupdatecategory'] = 'Αποτυχία ενημέρωσης της κατηγορίας ερώτησης {$a->name} ({$a->id}).';
$string['upgradeproblemunknowncategory'] = 'Εντοπίστηκε πρόβλημα κατά την αναβάθμιση των κατηγοριών ερωτήσεων. Η κατηγορία {$a->id} αναφέρεται στον γονέα {$a->parent}, που δεν υπάρχει. Αλλάχθηκε ο γονέας για τη διόρθωση του προβλήματος.';
$string['whethercorrect'] = 'Αν είναι σωστό';
$string['whethercorrect_help'] = 'Αυτό καλύπτει τόσο την περιγραφή του κειμένου «Σωστή», «Εν μέρει σωστή» ή «Λανθασμένη», καθώς και την επισήμανση κάθε χρώματος που μεταφέρει τις ίδιες πληροφορίες.';
$string['whichtries'] = 'Η οποία προασπαθεί';
$string['withselected'] = 'Με επιλεγμένα';
$string['wrongprefix'] = 'Λανθασμένα μορφοποιημένο πρόθεμα ονόματος {$a}';
$string['xoutofmax'] = '{$a->mark} από {$a->max}';
$string['yougotnright'] = 'Έχετε επιλέξει σωστά {$a->num}.';
$string['youmustselectaqtype'] = 'Πρέπει να επιλέξετε έναν τύπο ερώτησης.';
$string['yourfileshoulddownload'] = 'Η μεταφόρτωση του αρχείου εξαγωγής σας θα πρέπει να ξεκινήσει σύντομα. Εάν δεν ξεκινήσει, παρακαλούμε <a href="{$a}">κάντε κλικ εδώ</a>.';
