<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'tool_replace', language 'el', branch 'MOODLE_36_STABLE'
 *
 * @package   tool_replace
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['cannotfit'] = 'Η αντικατάσταση είναι μεγαλύτερη από την αρχική και η συντόμευση δεν επιτρέπεται, δεν μπορεί να συνεχιστεί.';
$string['disclaimer'] = 'Κατανοώ τους κινδύνους της επιχείρησης αυτής';
$string['doit'] = 'Ναι, κάνε το!';
$string['excludedtables'] = 'Πολλοί πίνακες δεν ενημερώνονται ως μέρος της αντικατάστασης κειμένου. Αυτά περιλαμβάνουν τις ρυθμίσεις παραμέτρων, τα αρχεία καταγραφής, τα συμβάντα και τους πίνακες συνεδριών.';
$string['invalidcharacter'] = 'Μη έγκυροι χαρακτήρες βρέθηκαν στην αναζήτηση ή στην αντικατάσταση του κείμενου.';
$string['notifyfinished'] = '...τελείωσε';
$string['notifyrebuilding'] = 'Επανακατασκευή μνήμης cache ...';
$string['notimplemented'] = 'Συγγνώμη, αυτό το χαρακτηριστικό δεν εφαρμόζεται στο πρόγραμμα οδήγησης της βάσης δεδομένων σας.';
$string['notsupported'] = 'Αυτό το σενάριο θα πρέπει να θεωρείται πειραματικό. Οι αλλαγές που έγιναν δεν μπορούν να επανέλθουν, οπότε πρέπει να γίνει πλήρης δημιουργία αντιγράφων ασφαλείας πριν εκτελέσετε το σενάριο!';
$string['pageheader'] = 'Αναζήτηση και αντικατάσταση κειμένου σε όλη την βάση δεδομένων';
$string['pluginname'] = 'αναζήτηση βάσης δεδομένων και αντικατάσταση';
$string['replacewith'] = 'Αντικαταστήστε με αυτήν τη συμβολοσειρά';
$string['replacewithhelp'] = 'Συνήθως νέα διεύθυνση URL διακομιστή';
$string['searchwholedb'] = 'Αναζήτηση ολόκληρης της βάσης δεδομένων για';
$string['searchwholedbhelp'] = 'Συνήθως προηγούμενη διεύθυνση URL διακομιστή';
$string['shortenoversized'] = 'Σύντομα αποτέλεσμα εάν είναι απαραίτητο';
