<?php

/*
 * This file is part of Totara LMS
 *
 * Copyright (C) 2010-2013 Totara Learning Solutions LTD
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

/*
 * Strings for component 'totara_certification', language 'el', branch 't14-release'
 * @package totara
 * @subpackage totara_certification
 */

$string['activeperiod'] = 'Ενεργή Περίοδος';
$string['addcertifprogramcontent'] = 'Προσθήκη περιεχομένου από πρόγραμμα πιστοποίησης';
$string['addcertifprogramcontent_help'] = 'Προσθέτοντας σετ φυσικά μπορείτε να συγκεντρώσετε τις Διαδρομές Μάθησης του προγράμματος πιστοποίησης. Μόλις προστεθούν τα σετ μπορούν να καθοριστούν οι σχέσεις μεταξύ τους. Τα σετ δημιουργούνται χειροκίνητα από την προσθήκη μαθημάτων.

Μόλις έχει δημιουργηθεί ένας αριθμός σετ, τα διαχωριστικά σετ χρησιμοποιούνται για να επιτρέψουν τη δημιουργία ακολουθιών (δηλ εξαρτήσεις) ανάμεσα σε κάθε σετ.
Ένα παράδειγμα προγράμματος με τέσσερα σετ μπορούσε να έχει εξαρτήσεις ως εξής:

* Για να σετάρετε ένα, ο μαθητής πρέπει να ολοκληρώσει μια σειρά μαθημάτων (courseA ή courseB) πριν προχωρήσει στο δεύτερο σετ.

* Για να σετάρετε δυο, ο μαθητής πρέπει να ολοκληρώσει όλα τα μαθήματα (courseC ή courseD) πριν προχωρήσει στο τρίτο ή στο τέταρτο σετ.

* Για να σετάρετε τρίτο, ο μαθητής πρέπει να ολοκληρώσει μια σειρά μαθημάτων (courseE) ή όλα τα μαθήματα από το τέταρτο σετ (courseF και courseG).

Μόλις το μονοπάτι μάθησης έχει ολοκληρωθεί, ο εκπαιδευόμενος έχει τελειώσει το πρόγραμμα πιστοποίησης.';
$string['addnewcertification'] = 'Προσθήκη νέας πιστοποίησης';
$string['availablefrom'] = 'Διαθέσιμο Από';
$string['availableuntil'] = 'Διαθέσιμο Μέχρι';
$string['beforewindowduetoclose'] = 'Πριν το κλείσιμο του παραθύρου';
$string['cancelcertificationmanagement'] = 'Διαγράψτε τις μη αποθηκευμένες αλλαγές';
$string['certassignmentduedates'] = 'Ημερομηνία λήξης ανάθεσης πιστοποίησης';
$string['certcomplete'] = 'Η πιστοποίηση σας είναι ολοκληρωμένη';
$string['certexpired'] = 'Η πιστοποίηση σας έχει λήξει, θα πρέπει να ολοκληρώσετε την αρχική πιστοποίηση';
$string['certifcategories'] = 'Κατηγορίες Πιστοποίησης';
$string['certifdeletefail'] = 'Δεν ήταν δυνατή η διαγραφή πιστοποίηση "{$a}"';
$string['certification'] = 'Πιστοποίηση';
$string['certification:configurecertification'] = 'Διαμορφώστε την πιστοποίηση';
$string['certification:configuredetails'] = 'Διαμορφώστε τις λεπτομέρειες της πιστοποίησης';
$string['certificationcontent'] = 'Ορίστε το περιεχόμενο του προγράμματος, προσθέτοντας σειρές μαθημάτων';
$string['certification:createcertification'] = 'Δημιουργία πιστοποίησης';
$string['certificationcreatesuccess'] = 'Η Πιστοποίηση δημιουργήθηκε με επιτυχία';
$string['certification:deletecertification'] = 'Διαγραφή πιστοποίησης';
$string['certificationdeletesuccess'] = 'Η Πιστοποίηση "{$a}" διαγράφηκε με επιτυχία';
$string['certificationdetailssaved'] = 'Οι λεπτομέρειες της πιστοποίησης έχουν σωθεί';
$string['certificationduex'] = 'Πιστοποίηση λόγω {$a}';
$string['certificationhistory'] = 'Προηγούμενη Πιστοποίηση';
$string['certificationmembership'] = 'Συνδρομή Πιστοποίησης';
$string['certifications'] = 'Πιστοποιήσεις';
$string['certificationsdisabled'] = 'Οι Πιστοποιήσεις δεν είναι ενεργοποιημένες σε αυτή τη σελίδα';
$string['certificationsinthiscategory'] = 'Οι Πιστοποιήσεις σε αυτή την κατηγορία';
$string['certification:viewhiddencertifications'] = 'Εμφάνιση κρυμμένων πιστοποιήσεων';
$string['certified'] = 'Πιστοποιημένα';
$string['certifname'] = 'Όνομα Πιστοποίησης';
$string['certifprog'] = 'Πρόγραμμα Πιστοποίησης';
$string['certifprogramcreatesuccess'] = 'Δημιουργία προγράμματος πιστοποίησης επιτυχώς';
$string['certifsmovedout'] = 'Οι Πιστοποιήσεις μετακινήθηκαν στο {$a}';
$string['certinprogress'] = 'Η πιστοποίηση σας είναι σε εξέλιξη';
$string['checkcertificationdelete'] = 'Είστε σίγουροι ότι θέλετε να διαγράψετε αυτήν την πιστοποίηση και όλα τα συναφή αντικείμενά της;';
$string['checkcompletions'] = 'Ελέγξτε τις ολοκληρώσεις για προβλήματα';
$string['competency'] = 'Ικανότητα';
$string['completionapparentactiveperiod'] = 'Εμφανής ενεργή περίοδος';
$string['completionapparentactiveperiod_help'] = 'Αν η μέθοδος επαναπιστοποίησης είχε οριστεί σε \'Χρήση ημερομηνίας ολοκλήρωσης\', όταν ο χρήστης πιστοποιηθεί, τότε αυτή ήταν η ενεργός περίοδος εκείνη τη στιγμή.

Διαφορετικά, αυτό είναι μια εκτίμηση της ενεργού περιόδου εκείνη τη στιγμή - θα μπορούσε να ήταν μεγαλύτερη ή μικρότερη ανάλογα με τις διάφορες ρυθμίσεις πιστοποίησης και αν ο χρήστης έχει πιστοποιηθεί πριν ή μετά την ημερομηνία λήξης τους.

Όταν αυτός ο χρήστης επαναπιστοποιηθεί, η νέα ημερομηνία λήξης τους θα υπολογίζεται με βάση την ενεργό περίοδο πιστοποίησης, όπως ορίζεται στις ρυθμίσεις πιστοποίησης.';
$string['completionapparentwindowperiod'] = 'Εμφανής ενεργή περίοδος';
$string['completionapparentwindowperiod_help'] = 'Αυτό δείχνει ποια ήταν η περίοδος, όταν ο χρήστης πιστοποιήθηκε.

Όταν αυτός ο χρήστης επαναπιστοποιηθεί, το νέο του παράθυρο ανοιχτής ημερομηνίας θα υπολογίζεται με βάση την Περίοδο Πιστοποίησης, όπως ορίζεται στις ρυθμίσεις πιστοποίησης.';
$string['completioncertificationactiveperiod'] = 'Ενεργή περίοδος πιστοποίησης';
$string['completioncertificationpath'] = 'Διαδρομή πιστοποίησης';
$string['completioncertificationwindowperiod'] = 'Περίοδος Πιστοποίησης';
$string['completioncertstatus'] = 'Κατάσταση πιστοποίησης';
$string['completioncertstatus_help'] = 'Αυτή είναι η κατάσταση, όπως εμφανίζεται στο Ιστορικό Μάθησης: Αναφορές Πιστοποιήσεων.';
$string['completionchangeconfirm'] = 'Όλες οι ημερομηνίες θα στρογγυλοποιούνται προς τα κάτω στα πλησιέστερα πέντε λεπτά. <br> Είστε βέβαιοι ότι θέλετε να εφαρμόσετε αυτές τις αλλαγές;';
$string['completionchangecron'] = 'Όταν ολοκληρωθεί η επεξεργασία δεδομένων από την cron, θα εμφανιστούν τα εξής:';
$string['completionchangecronexpire'] = 'Τα μαθήματα του χρήστη θα λήξουν, επειδή η ημερομηνία λήξης τους είναι στο παρελθόν, αλλάζοντας το χρήστη από το μονοπάτι επαναπιστοποίησης με το πρωταρχικό μονοπάτι πιστοποίησης.';
$string['completionchangecronwindowopen'] = 'Το παράθυρο επαναπιστοποίησης του χρήστη θα ανοίξει, επειδή το παράθυρο ανοιχτής ημερομηνίας είναι στο παρελθόν, προκαλώντας επαναφορά στα μαθήματά τους, και θα γίνουν υποχρεωτικά για την πλήρη επαναπιστοποίηση. Μόλις γίνει η επαναφορά της προόδου του μαθήματος του χρήστη, δεν μπορεί να αναιρεθεί.';
$string['completionchangestates'] = 'Αλλάζετε την κατάσταση αυτής της εγγραφής <strong>ολοκλήρωσης</strong> από <strong>{$a->from}</strong> σε <strong>{$a->to}</strong> .';
$string['completionchangeuser'] = 'Για τον χρήστη, οι συνέπειες αυτών των αλλαγών είναι:';
$string['completionchangeusercompletionarchived'] = 'Μια άλλη (ενδεχομένως διπλή) εγγραφή ολοκλήρωσης θα δημιουργηθεί όταν ανοίξει το παράθυρο.';
$string['completionchangeusercompletionnotarchived'] = 'Η καταγραφή ολοκλήρωσης δεν θα αρχειοθετηθεί μόλις η επόμενη ολοκληρώσει την πιστοποίηση. Για να έχετε δημιουργήσει αυτόματα το ιστορικό ολοκλήρωσης, ρυθμίστε την κατάσταση ολοκλήρωσης πιστοποίησης σε \'Πιστοποιημένο πριν ανοίξει το παράθυρο\' και επιτρέψτε στο cron να ενημερώνει αυτόματα την κατάσταση του χρήστη.';
$string['completionchangeusercoursesetreset'] = 'Οι εγγραφές ολοκληρώσεως σειράς μαθημάτων θα επαναρυθμιστούν. Εάν τα μαθήματα είναι ακόμη πλήρη, τότε τα αρχεία που ορίζονται σε σειρά μαθημάτων θα δημιουργηθούν αυτόματα από το cron.';
$string['completionchangeusercoursesnotreset'] = 'Δεν θα γίνει επαναφορά των μαθημάτων τους, και η υπάρχουσα πρόοδος των μαθημάτων μπορεί να συμβάλει στην επαναπιστοποίηση, πιθανώς προκαλώντας την ολοκλήρωση αμέσως (με cron). Αν θέλετε να επαναφέρετε τα μαθήματα, ρυθμίστε την κατάσταση ολοκλήρωσης της πιστοποίησης σε \'Πιστοποιημένο, πριν ανοίξει το παράθυρο\' και να επιτρέψτε το cron να ανοίξει αυτόματα το παράθυρο για τον χρήστη.';
$string['completionchangeusercoursesreset'] = 'Τα μαθήματά τους θα επαναρυθμιστούν ξανά όταν ανοίξει το παράθυρο. Οποιαδήποτε πρόοδος έχουν κάνει θα χαθεί.';
$string['completionchangeuserdue'] = 'Θα απαιτούνται πλέον για την ολοκλήρωση της πιστοποίησης';
$string['completionchangeuserenableextensions'] = 'Θα είναι δυνατόν να ζητήσουν και να τους παρασχεθεί παράταση.';
$string['completionchangeusernotdue'] = 'Δε θα απαιτούνται πλέον για την ολοκλήρωση της πιστοποίησης';
$string['completionchangeuserpathcerttorecert'] = 'Θα αλλάξει από την κύρια διαδρομή πιστοποίησης στη διαδρομή επαναπιστοποίησης.';
$string['completionchangeuserpathrecerttocert'] = 'Θα αλλάξει από την διαδρομή επαναπιστοποίησης στην κύρια διαδρομή πιστοποίησης .';
$string['completionfilterbycertification'] = 'Φιλτράρετε με βάση την πιστοποίηση: {$a}';
$string['completionfilterbyuser'] = 'Φιλτράρισμα από χρήστη: {$a}';
$string['completionhistorystate'] = 'Κατάσταση ιστορικού ολοκλήρωσης';
$string['completionhistorystate_help'] = 'Τα αρχεία του ιστορικού ολοκλήρωσης της πιστοποίησης δημιουργούνται συνήθως λίγο πριν ανοίξει το παράθυρο επαναπιστοποίησης του χρήστη, οπότε πρέπει κανονικά να έχουν την κατάσταση \'Πιστοποιημένο, πριν ανοίξει το παράθυρο\'.';
$string['completioninprogress'] = 'Σε εξέλιξη';
$string['completioninprogress_help'] = 'Το αν ή όχι ο εκπαιδευόμενος έχει ολοκληρώσει ένα ή περισσότερα από τα σετ μαθημάτων που απαιτείται για την τρέχουσα πορεία πιστοποίησής του';
$string['completioninprogressnotapplicable'] = 'Μη εφαρμόσιμο';
$string['completionpath'] = 'Μονοπάτι';
$string['completionpath_help'] = 'Το μονοπάτι πιστοποίησης στο οποίο ο χρήστης βρίσκεται αυτήν την περίοδο. Οι χρήστες που περιμένουν το παράθυρό τους για να ανοίξει θεωρούνται ότι βρίσκονται στην πορεία επαναπιστοποίησης';
$string['completionprogstatus'] = 'Η κατάσταση του προγράμματος';
$string['completionprogstatus_help'] = 'Όταν ένας χρήστης έχει πιστοποιηθεί, πριν ανοίξει το παράθυρο επαναπιστοποίηση, η κατάσταση του προγράμματος θα πρέπει να είναι «Ολοκληρωμένο Πρόγραμμα», διαφορετικά θα πρέπει να είναι «Πρόγραμμα μη Ολοκληρωμένο».

Αυτό το πεδίο χρησιμοποιείται μόνο εσωτερικά - δεν εμφανίζεται στον εκπαιδευόμενο ή σε αναφορές. Παρουσιάζεται εδώ για να διασφαλιστεί ότι έχει τη σωστή τιμή.';
$string['completionprogtimecompleted'] = 'Ημερομηνία Προγράμματος ολοκλήρωσης';
$string['completionprogtimecompleted_help'] = 'Όταν ένας χρήστης έχει πιστοποιηθεί, πριν ανοίξει το παράθυρο επαναπιστοποίηση, η ημερομηνία ολοκλήρωσης του προγράμματος θα πρέπει να είναι ίση με την ημερομηνία ολοκλήρωσης της πιστοποίησης, διαφορετικά θα πρέπει να είναι κενή.

Αυτό το πεδίο χρησιμοποιείται μόνο εσωτερικά - δεν εμφανίζεται στον εκπαιδευόμενο ή σε αναφορές. Παρουσιάζεται εδώ για να διασφαλιστεί ότι έχει τη σωστή τιμή.';
$string['completionprogtimecompletedsameascert'] = 'Ορίζεται αυτόματα από την ημερομηνία ολοκλήρωσης της πιστοποίησης';
$string['completionrecordcountproblem'] = 'Εγγραφές προβλημάτων: {$a}';
$string['completionrecordcounttotal'] = 'Σύνολο εγγραφών: {$a}';
$string['completionrenewalstatus'] = 'Κατάσταση ανανέωσης';
$string['completionreturntocertification'] = 'Επιστροφή στην πιστοποίηση';
$string['completions'] = 'Ολοκλήρωση';
$string['completionstate'] = 'Κατάσταση της ολοκλήρωση της πιστοποίησης';
$string['completionstate_help'] = 'Επιλέξτε την κατάσταση της πιστοποίησης του χρήστη. Οι παρακάτω επιλογές μπορεί να αλλάξουν ή να περιορίζονται, ανάλογα με την επιλογή αυτή.';
$string['completionswithproblems'] = 'Αρχεία ολοκλήρωσης της πιστοποίησης με προβλήματα';
$string['completiontimeduesameasexpiry'] = 'Ορίστε αυτόματα την ημερομηνία λήξης';
$string['completiontimeexpires'] = 'Ημερομηνία λήξης';
$string['completiontimewindowopens'] = 'Ημερομηνία ανοίγματος παραθύρου';
$string['completionunassigned'] = 'Δεν έχει ανατεθεί';
$string['completionunassigned_help'] = 'Εάν ναι, τότε η καταγραφή δημιουργήθηκε όταν ο χρήστης δεν είχε ανατεθεί στην πιστοποίηση. Θα πρέπει να υπάρχει το πολύ μια μια ανατεθειμένη καταγραφή ιστορικού ολοκλήρωσης πιστοποίησης. Η «Μη ανατεθειμένη» καταγραφή χρησιμοποιείται όταν εκ νέου ανατίθενται χρήστες σε πιστοποιήσεις που είχαν αφαιρεθεί.';
$string['comptype'] = 'Τύπος πιστοποίησης';
$string['comptype_help'] = 'Επιλέξτε το απαιτούμενο Συστατικό Μάθησης (προς το παρόν μόνο το πρόγραμμα)';
$string['comptypenotimplemented'] = 'Τύπος πιστοποίησης που δεν εφαρμόζεται';
$string['confirmchanges'] = 'Επιβεβαίωση αλλαγών πιστοποίησης';
$string['course'] = 'Μάθημα';
$string['createnewcertification'] = 'Δημιουργία νέας πιστοποίησης';
$string['createnewcertifprog'] = 'Δημιουργία νέου προγράμματος πιστοποίησης';
$string['currentlycertified'] = 'Έχετε ήδη πιστοποιηθεί - δεν χρειάζεται να εργαστείτε για την πιστοποίηση αυτή, μέχρι να ανοίξει το παράθυρο επαναπιστοποίησης. Η πρόοδος που σημειώθηκε πριν ανοίξει το παράθυρο επαναπιστοποίησης κατά πάσα πιθανότητα θα χαθεί.';
$string['days'] = 'Ημέρα (-ες)';
$string['defaultcertprogramfullname'] = 'Πρόγραμμα πιστοποίησης
Πλήρες όνομα 101';
$string['defaultcertprogramshortname'] = 'CP101';
$string['duedate'] = 'Ημερομηνία λήξης';
$string['editcertif'] = 'Επεξεργασία στοιχείων πιστοποίησης';
$string['editcertification'] = 'Επεξεργασία πιστοποίησης';
$string['editdetailsactive'] = 'Η πιστοποίηση είναι ενεργή για';
$string['editdetailsactive_help'] = 'Η περίοδος που η πιστοποίηση είναι ενεργή, πριν λήξει';
$string['editdetailsactivep'] = 'Ενεργή περίοδος';
$string['editdetailsdesc'] = 'Καθορίζει τους κανόνες λεπτομέρειες επαναπιστοποίησης για όλους τους εκπαιδευόμενους που ανατίθενται στη πιστοποίηση';
$string['editdetailshdr'] = 'Λεπτομέρειες επαναπιστοποίησης';
$string['editdetailsminimumactive'] = 'Ελάχιστη ενεργή περίοδος';
$string['editdetailsminimumactive_help'] = 'Όταν έχει οριστεί η επιλογή &quot;Χρησιμοποιήστε την καθορισμένη ημερομηνία λήξης&quot;, αυτή η επιλογή σάς επιτρέπει να καθορίσετε το ελάχιστο χρονικό διάστημα που θα εγγυηθεί η ενεργή πιστοποίηση. Εάν ένας χρήστης ολοκληρώσει την πιστοποίησή του και η περίοδος αυτή είναι μικρότερη έως ότου εκπνεύσει, η ημερομηνία λήξης προωθείται από μια ολόκληρη &quot;ενεργό περίοδο&quot;.

Παραδείγματος χάριν:

* αν ένας χρήστης ανατέθηκε πρόσφατα σε πιστοποίηση τον Ιούλιο, η ενεργός περίοδος είναι 1 έτος, το παράθυρο ανοίγει 2 μήνες πριν τη λήξη, η ελάχιστη ενεργή περίοδος είναι 6 μήνες και έχει ημερομηνία αποστολής αποστολής 1 Δεκεμβρίου, τότε Όταν ολοκληρωθούν τον Αύγουστο, η ημερομηνία λήξης τους θα οριστεί ως την 1η Δεκεμβρίου του επόμενου έτους (πραγματική ενεργή περίοδος περίπου 16 μηνών).

* Εάν ένας χρήστης της ίδιας πιστοποίησης ολοκληρώσει την επαναπιστοποίηση του Νοεμβρίου, ενώ το παράθυρο είναι ανοιχτό, τότε η πιστοποίησή του θα λήξει την 1η Δεκεμβρίου του επόμενου έτους (πραγματική ενεργή περίοδος περίπου 13 μηνών).

* Εάν ένας χρήστης με την ίδια πιστοποίηση απέτυχε να αποκαταστήσει την πιστοποίηση εγκαίρως και στη συνέχεια ολοκλήρωσε την κύρια πιστοποίηση τον Απρίλιο, τότε η πιστοποίησή του θα έληγε την 1η Δεκεμβρίου του ίδιου έτους (πραγματική ενεργή περίοδος περίπου 8 μηνών).';
$string['editdetailsrccmpl'] = 'Χρησιμοποιήστε την ημερομηνία ολοκλήρωσης της πιστοποίησης';
$string['editdetailsrcexp'] = 'Χρησιμοποιήστε την ημερομηνία λήξης της πιστοποίησης';
$string['editdetailsrcfixed'] = 'Χρησιμοποιήστε σταθερή ημερομηνία λήξης';
$string['editdetailsrcopt'] = 'Ημερομηνία επαναπιστοποίησης';
$string['editdetailsrcopt_help'] = 'Αυτή η ρύθμιση καθορίζει τον τρόπο με τον οποίο υπολογίζεται η ημερομηνία λήξης, όταν ο χρήστης ολοκληρώσει την αρχική πιστοποίηση ή επαναπιστοποιεί.

<b>Χρήση ημερομηνίας ολοκλήρωσης πιστοποίησης:</b> Η ενεργή περίοδος προστίθεται στην ημερομηνία ολοκλήρωσης. Κατά τη διάρκεια αρκετών επαναπιστοποιήσεων, αυτή η επιλογή μπορεί να προκαλέσει την ημερομηνία λήξης στην &quot;μετακίνηση&quot; προς τα πίσω (όταν ολοκληρωθεί νωρίς) και προς τα εμπρός (όταν ολοκληρωθεί καθυστερημένα).

<b>Χρήση ημερομηνίας λήξης πιστοποίησης:</b> Χρησιμοποιείται η τελευταία ημερομηνία λήξης για τον υπολογισμό του επόμενου. Την πρώτη φορά που αυτό υπολογίζεται, προσθέτει την ενεργή περίοδο στην ημερομηνία λήξης της αποστολής αν υπάρχει, διαφορετικά χρησιμοποιεί την ημερομηνία ολοκλήρωσης της πιστοποίησης. Εάν ο χρήστης έχει καθυστερήσει ή έχει λήξει, προσθέτει την &quot;ενεργή περίοδο&quot; έως την ημερομηνία ολοκλήρωσης της αρχικής πιστοποίησης (σαν να έχει εκχωρηθεί πρόσφατα ο χρήστης), έτσι ώστε οι πιστοποιήσεις να είναι ενεργές για ένα ελάχιστο διάστημα της ενεργής περιόδου. Κατά τη διάρκεια αρκετών επαναπιστοποιήσεων, αυτή η επιλογή μπορεί να προκαλέσει την ημερομηνία λήξης για να «μετατοπιστεί» προς τα εμπρός (όταν έχει ολοκληρωθεί καθυστερημένα) αλλά όχι προς τα πίσω.

<b>Χρησιμοποιήστε την καθορισμένη ημερομηνία λήξης:</b> Αυτή η επιλογή θα προκαλέσει τον υπολογισμό της διάρκειας λήξης με βάση την καθορισμένη ημερομηνία καθυστέρησης εκχώρησης (εάν υπάρχει, αλλιώς την <b>πρώτη</b> ημερομηνία ολοκλήρωσης) και τις ημερομηνίες λήξης λήξης της συμπλήρωσης χρησιμοποιώντας την ίδια ημερομηνία βάσης, ανεξάρτητα από το εάν Είναι αργά ή νωρίς. Η ενεργή περίοδος προστίθεται επανειλημμένα στην ημερομηνία βάσης έως ότου ανακαλυφθεί η πρώτη μελλοντική ημερομηνία. Η &quot;Ελάχιστη ενεργή περίοδος&quot; είναι διαθέσιμη μόνο με αυτήν τη ρύθμιση και πρέπει να είναι τουλάχιστον τόσο μεγάλη όσο το &quot;Παράθυρο επανεξέτασης&quot; (για περισσότερες πληροφορίες, ανατρέξτε στην ενότητα &quot;Ελάχιστη ενεργή περίοδος&quot;). Στο διάστημα αρκετών επαναπιστοποιήσεων, αυτή η επιλογή θα αποτρέψει την ημερομηνία λήξης από την &quot;παρασυρόμενη&quot; κίνηση προς τα εμπρός ή προς τα πίσω.';
$string['editdetailsrcwin'] = 'Παράθυρο επαναπιστοποίησης';
$string['editdetailsvalid'] = 'Καθορίστε πόσο καιρό η πιστοποίηση θα πρέπει να ισχύει μόλις ολοκληρωθεί';
$string['editdetailswindow'] = 'Το παράθυρο περιόδου ανοίγει πριν τη λήξη';
$string['editdetailswindow_help'] = 'Η περίοδος πριν από τη λήξη της πιστοποίησης όπου ένας εκπαιδευόμενος μπορεί να πιστοποιηθεί ξανά. Όταν ανοίξει το παράθυρο, όλα τα  μαθήματα και τα δεδομένα ολοκλήρωσης δραστηριότητας θα μηδενιστούν, συμπεριλαμβανομένων και των μαθημάτων και των δραστηριοτήτων που συμπληρώνεται από το RPL.';
$string['error:cannotcreatecompletion'] = 'Αποτυχία προσπάθειας εισόδου της καταγραφής της πιστοποίησης ολοκλήρωσης στη βάση δεδομένων';
$string['error:cannotloadcompletionrecords'] = 'Προσπάθησα να φορτώσω τις εγγραφές certif_completion και prog_completion που δεν υπάρχουν για προγραμματισμένη: {$a->programid}, userid: {$a->userid}';
$string['error:categoryidwasincorrect'] = 'Το αναγνωριστικό κατηγορίας δεν ήταν σωστό';
$string['error:categorymustbespecified'] = 'Η κατηγορία πρέπει να καθοριστεί';
$string['error:certifsnotmoved'] = 'Σφάλμα, οι πιστοποιήσεις δεν μετακινούνται από το {$a}!';
$string['error:complalreadyexists'] = 'Προσπάθεια δημιουργίας καταγραφής πιστοποίησης ολοκλήρωσης που ήδη υπάρχει για certifid={$a->certifid} userid={$a->userid}';
$string['error:completionhistorydatesnotunique'] = 'Ο συνδυασμός της ημερομηνίας ολοκλήρωσης και της ημερομηνίας  λήξης θα πρέπει να είναι μοναδικός για αυτόν τον χρήστη και την πιστοποίηση.';
$string['error:completionstatusunset'] = 'Η κατάσταση ολοκλήρωσης δεν πρέπει ποτέ να είναι \'Απενεργοποίηση\'.';
$string['error:histalreadyexists'] = 'Το ιστορικό πιστοποίησης υπάρχει ήδη certifid = {$a->certifid}, timeexpires = {$a->timeexpires}';
$string['error:incorrectcertifid'] = 'Λανθασμένο ID πιστοποίησης certifid = {$a}';
$string['error:incorrectid'] = 'Λανθασμένο ID ολοκλήρωσης της πιστοποίησης ή αναγνωριστικό χρήστη';
$string['error:info_fixcertifiedprogincomplete'] = 'Υπάρχουν δύο γνωστές πιθανές αιτίες για αυτό το πρόβλημα. <br>
Η καταγραφή ολοκλήρωσης της πιστοποίησης ορίστηκε για να ολοκληρωθεί, αλλά όχι το πρόγραμμα καταγραφής ολοκλήρωσης. <br> Το παράθυρο επαναπιστοποίησης άνοιξε και το πρόγραμμα καταγραφής ολοκλήρωσης ενημερώθηκε, αλλά όχι η καταγραφή ολοκλήρωσης της πιστοποίησης. <br>
Σε κάθε περίπτωση, η προτεινόμενη λύση είναι να αλλάξει η καταγραφή ολοκλήρωσης της πιστοποίησης  για να δείξει «πλήρης». Αυτό θα θέσει τους χρήστες σε κατάσταση «πιστοποιημένοι». <br>
Στο δεύτερο σενάριο, το παράθυρο επαναπιστοποίησης πιθανότατα θα ανοίξει και πάλι την επόμενη φορά που θα τρέξει το cron , και θα γίνει επαναφορά στα μαθήματα του χρήστη. Οποιαδήποτε πρόοδος φυσικά θα χαθεί! Σε αυτό το σενάριο, είναι πιθανό ότι η επαναφορά του μαθήματος δεν θα είχε συμβεί, όταν θα έπρεπε, σε ποια περίπτωση θα πρέπει να επαναφέρετε τα μαθήματα. Αν πιστεύετε ότι η επαναφορά του μαθήματος έχει ήδη συμβεί, τότε δεν θα πρέπει να χρησιμοποιηθεί αυτή η λύση.';
$string['error:info_fixcombination'] = 'Πρόκειται για ένα συνδυασμό δύο ή περισσότερων διαφορετικών προβλημάτων. Κάθε πρόβλημα πρέπει να ρυθμιστεί ξεχωριστά. Συνιστούμε πρώτα να εφαρμόσετε την παρακάτω ρύθμιση.';
$string['error:info_fixduedate'] = 'Οι χρήστες που επηρεάζονται από αυτό το πρόβλημα θα βλέπουν την εσφαλμένη ημερομηνία λήξης στο Καταγραφή Μάθησης(και ενδεχομένως σε άλλα μέρη). Αυτό το πρόβλημα μπορεί με ασφάλεια να διορθωθεί αυτόματα, ρυθμίζοντας την ημερομηνία λήξης να είναι ίση με την ημερομηνία λήξης.';
$string['error:info_fixexpiredmissingtimedue'] = 'Είτε ρυθμίστε μη αυτόματα την ημερομηνία λήξης, είτε εφαρμόστε την αυτοματοποιημένη διόρθωση παρακάτω. Η αυτοματοποιημένη διόρθωση θα ορίσει την ημερομηνία λήξης μέχρι την ημερομηνία λήξης της τελευταίας εγγραφής ιστορικού που είναι πριν από την τρέχουσα ημερομηνία. Αν δεν υπάρχει τέτοια εγγραφή, τότε θα δημιουργηθεί ένα μήνυμα καταγραφής που εξηγεί το πρόβλημα και η ημερομηνία λήξης θα πρέπει να ρυθμιστεί χειροκίνητα.';
$string['error:info_fixmissingcompletion'] = 'Ο χρήστης έχει ανατεθεί, αλλά λείπει το αρχείο prog_completion και / ή cerf_completion. Αυτή η ενημέρωση κώδικα θα δημιουργήσει τα αρχεία που λείπουν.';
$string['error:info_fixprogcompletiondatematchpart1'] = 'Η &quot;Ημερομηνία ολοκλήρωσης του προγράμματος&quot; δεν εμφανίζεται στους χρήστες ή επεξεργάζεται εσωτερικά σε σχέση με τις πιστοποιήσεις. Αυτός ο έλεγχος εκτελέστηκε επειδή, υπό κανονικές συνθήκες, οι δύο ημερομηνίες πρέπει να είναι ίδιες και δείχνει ότι έχει συμβεί κάποιο πρόβλημα. <br> Μια γνωστή αιτία αυτού του προβλήματος είναι όταν υπολογίζεται η λανθασμένη ημερομηνία ολοκλήρωσης για την εγγραφή ολοκλήρωσης της πιστοποίησης. Σε αυτήν την περίπτωση, η λύση είναι να αντιγράψετε την ημερομηνία ολοκλήρωσης του προγράμματος στην ημερομηνία ολοκλήρωσης. Η αυτόματη επιδιόρθωση θα το κάνει αυτό. Επιπλέον, αν η πιστοποίηση είναι αυτή τη στιγμή ρυθμισμένη σε &quot;Χρήση ημερομηνίας ολοκλήρωσης πιστοποίησης&quot; για να υπολογίσετε τη λήξη, οι &quot;Ημερομηνίες ανοιχτού παραθύρου&quot; και &quot;Ημερομηνία λήξης&quot; θα υπολογιστούν εκ νέου αυτόματα χρησιμοποιώντας τις τρέχουσες ρυθμίσεις. Διαφορετικά, το παράθυρο και οι ημερομηνίες λήξης παραμένουν αμετάβλητες - αυτό θα μπορούσε να οδηγήσει σε ανακριβές άνοιγμα παραθύρου και ημερομηνίες λήξης (π.χ. όταν ένας χρήστης δεν είχε ημερομηνία λήξης κατά τη στιγμή της πιστοποίησης ή οι ρυθμίσεις πιστοποίησης είναι διαφορετικές τώρα από ό, τι όταν πιστοποιήθηκε από τον χρήστη) Να αποτρέψετε την εφαρμογή της διόρθωσης (όταν η ημερομηνία ολοκλήρωσης του προγράμματος είναι μεγαλύτερη από την ημερομηνία ανοίγματος παραθύρου) - και οι δύο αυτές περιπτώσεις πρέπει να οριστούν με μη αυτόματο τρόπο.';
$string['error:info_fixprogcompletiondatematchpart2'] = 'Η εναλλακτική λύση είναι να αντιγράψετε απλώς την «Ημερομηνία ολοκλήρωσης» στην «Ημερομηνία ολοκλήρωσης του προγράμματος».';
$string['error:info_fixprogincomplete'] = 'Υπάρχουν δύο γνωστές μέθοδοι επίλυσης αυτού του προβλήματος. <br> Θα μπορούσε να προκληθεί σε προηγούμενες εκδόσεις όταν ένας χρήστης ήταν πιστοποιημένος, προτού ανοίξει το παράθυρο επαναπιστοποίησης, ο χρήστης στη συνέχεια αποχώρησε και αργότερα ανατέθηκε. Εάν η εγγραφή έχει ιστορικό ολοκλήρωσης ιστορικού (πιθανότατα σημειωμένο &quot;μη εκχωρημένο&quot;) τότε αυτό είναι πιθανό αιτία. Σε αυτήν την περίπτωση, θα πρέπει να επεξεργαστείτε μη αυτόματα την εγγραφή ολοκλήρωσης, να αντιγράψετε τα στοιχεία της καταγραφής ιστορικού και στη συνέχεια να καταργήσετε την εγγραφή ιστορικού. Αυτό θα αποκαταστήσει τον χρήστη στην πιστοποίηση στην κατάσταση στην οποία βρισκόταν πριν να αποχωριστεί. <br>
Εάν δεν υπάρχει εγγραφή ιστορικού, χρησιμοποιήστε την αυτόματη επιδιόρθωση για να αλλάξετε την εγγραφή ολοκλήρωσης του προγράμματος σε \'ατελή\'. Οι χρήστες θα τοποθετηθούν στην κύρια διαδρομή πιστοποίησης, αλλά θα μπορούν αυτόματα να επισημανθούν με πιστοποίηση από το cron, ανάλογα με την κατάσταση των μαθημάτων τους (τα οποία πιθανόν να είναι ακόμη ολοκληρωμένα). Προσέξτε ότι κάνοντας κλικ σε αυτόν τον σύνδεσμο θα εφαρμοστεί η αλλαγή σε όλες τις επιλεγμένες εγγραφές. Εάν ορισμένα αρχεία πρέπει να επιδιορθωθούν χρησιμοποιώντας την παραπάνω μέθοδο, θα πρέπει πρώτα να γίνουν, ή να ενεργοποιήσετε αυτήν την επιδιόρθωση κατά την επεξεργασία μιας εγγραφής ολοκλήρωσης.';
$string['error:info_fixprogstatusreset'] = 'Αυτή η λύση απλώς θα αλλάξει την κατάσταση του προγράμματος στο \'Προγραμματισμένο μη ολοκληρωμένο\' και την ημερομηνία ολοκλήρωσης στο κενό (0). Αυτό πρέπει να γίνει μόνο αν είστε βέβαιοι ότι τα μαθήματα του χρήστη έχουν επαναφερθεί σωστά όταν ανοίξει το παράθυρο επαναπιστοποίησης.';
$string['error:info_fixunassignedcertifcompletionrecord'] = 'Ο χρήστης έχει τρέχουσα εγγραφή πιστοποίησης, αλλά δεν έχει εκχωρηθεί. Αυτή η επιδιόρθωση θα αφαιρέσει (και θα μετακινηθεί στο ιστορικό, όπου χρειάζεται) τις εγγραφές ολοκλήρωσης.';
$string['error:info_fixwindowreopen'] = 'Οι χρήστες που επηρεάζονται από αυτό το πρόβλημα θα δουν την εσφαλμένη κατάσταση πιστοποίησης σε διάφορα μέρη, όπως η γραμμή προόδου στην αναφορά Record of Learning: Certifications. <br>
Υπάρχουν δύο λύσεις σε αυτό το πρόβλημα. Το πρώτο είναι να μετακινήσετε την κατάσταση της πιστοποίησης προς τα πίσω, έτσι ώστε να είναι πριν το παράθυρο επαναπιστοποίησης είχε ανοίξει. Στη συνέχεια, όταν τρέχει cron, το παράθυρο θα ανοίξει εκ νέου, προκαλώντας την σωστή ρύθμιση της κατάστασης του προγράμματος και της ημερομηνίας ολοκλήρωσης και θα επαναρυθμιστούν τα μαθήματα του χρήστη. Οποιαδήποτε πορεία θα χαθεί! Αυτή η λύση θα πρέπει να χρησιμοποιείται μόνο εάν τα μαθήματα του χρήστη ΔΕΝ επαναρυθμίστηκαν σωστά όταν το παράθυρο επαναπιστοποίησης άνοιξε τελευταία.';
$string['error:invalidaction'] = 'Μη έγκυρη ενέργεια: {$a}';
$string['error:invalidunassignedhist'] = 'Μόνο μία εγγραφή ιστορικού μπορεί να επισημανθεί ως μη ανατεθειμένη και μόνο αν δεν υπάρχει τρέχουσα εργασία';
$string['error:minimumactiveperiod'] = 'Η ενεργή περίοδος πρέπει να είναι μεγαλύτερη από την περίοδο παράθυρου επαναπιστοποίησης';
$string['error:minimumactiveperiodactive'] = 'Η ελάχιστη ενεργή περίοδος δεν μπορεί να είναι μεγαλύτερη από την ενεργή περίοδο';
$string['error:minimumactiveperiodwindow'] = 'Η ελάχιστη ενεργή περίοδος δεν μπορεί να είναι μικρότερη από την περίοδο επαναπιστοποίησης.';
$string['error:minimumwindowperiod'] = 'Η περίοδος παραθύρου επαναπιστοποίησης πρέπει να είναι τουλάχιστον {$a}';
$string['error:missingcertifid'] = 'Προσπαθώντας να δημιουργήσει καταγραφή ολοκλήρωσης της πιστοποίησης για το πρόγραμμα μη πιστοποίησης.';
$string['error:missingcompletion'] = 'Δεν υπάρχουν αρχεία ολοκλήρωσης';
$string['error:missingprogcompletion'] = 'Δεν υπάρχει εγγραφή ολοκλήρωσης προγράμματος για πιστοποιητικό = {$a->certifid} userid = {$a->userid}';
$string['error:multipleunassignedhistoryrecords'] = 'Υπάρχει ήδη μη καταχωρημένη εγγραφή ιστορικού για certifid = {$a->certifid} userid = {$a->userid}';
$string['error:mustbepositive'] = 'Ο αριθμός πρέπει να είναι θετικός';
$string['error:nullactiveperiod'] = 'Η ενεργή περίοδος επαναπιστοποίησης δεν έχει οριστεί';
$string['error:nullwindowperiod'] = 'Η ενεργή περίοδος επαναπιστοποίησης δεν έχει οριστεί';
$string['error:progstatusinvalid'] = 'Η κατάσταση του προγράμματος για την εγγραφή μαθημάτων 0 πρέπει να είναι STATUS_PROGRAM_INCOMPLETE ή STATUS_PROGRAM_COMPLETE! Αυτό δείχνει ένα ενδεχομένως σημαντικό πρόβλημα και πρέπει να αναφέρεται στην υποστήριξη του Totara.';
$string['error:stateassigned-pathincorrect'] = 'Η διαδρομή πιστοποίησης θα πρέπει να είναι \'Πιστοποίηση\' όταν ο χρήστης έχει πρόσφατα ανατεθεί.';
$string['error:stateassigned-progstatusincorrect'] = 'Η κατάσταση του προγράμματος θα πρέπει να είναι &quot;Μη ολοκληρωμένο πρόγραμμα&quot; όταν ο χρήστης έχει εκχωρηθεί πρόσφατα.';
$string['error:stateassigned-progtimecompletednotempty'] = 'Η ημερομηνία ολοκλήρωσης του προγράμματος θα πρέπει να είναι κενή όταν ο χρήστης έχει εκχωρηθεί πρόσφατα.';
$string['error:stateassigned-renewalstatusincorrect'] = 'Η κατάσταση ανανέωσης θα πρέπει να είναι &quot;Δεν απαιτείται ανανέωση&quot; όταν ο χρήστης έχει εκχωρηθεί πρόσφατα.';
$string['error:stateassigned-timecompletednotempty'] = 'Η ημερομηνία ολοκλήρωσης πρέπει να είναι κενή όταν ο χρήστης έχει εκχωρηθεί πρόσφατα.';
$string['error:stateassigned-timedueunknown'] = 'Η ημερομηνία λήξης δεν πρέπει να είναι &quot;ΑΓΝΩΣΤΟ&quot; (0).';
$string['error:stateassigned-timeexpiresnotempty'] = 'Η ημερομηνία λήξης θα πρέπει να είναι κενή όταν ο χρήστης έχει εκχωρηθεί πρόσφατα.';
$string['error:stateassigned-timewindowopensnotempty'] = 'Η ημερομηνία ανοίγματος παραθύρου θα πρέπει να είναι κενή όταν ο χρήστης έχει ανατεθεί πρόσφατα.';
$string['error:statecertified-certprogtimecompleteddifferent'] = 'Η ημερομηνία ολοκλήρωσης του προγράμματος θα πρέπει να είναι η ίδια με την ημερομηνία ολοκλήρωσης όταν ο χρήστης είναι πιστοποιημένος και το παράθυρο επαναπιστοποίησης δεν έχει ακόμη ανοίξει.';
$string['error:statecertified-pathincorrect'] = 'Η διαδρομή πιστοποίησης θα πρέπει να είναι \'Επαναπιστοποίηση\' όταν ο χρήστης είναι πιστοποιημένος και το παράθυρο επαναπιστοποίησης δεν έχει ακόμη ανοίξει.';
$string['error:statecertified-progstatusincorrect'] = 'Η κατάσταση του προγράμματος θα πρέπει να είναι \'πλήρες πρόγραμμα\' όταν ο χρήστης είναι πιστοποιημένος και το παράθυρο επαναπιστοποίησης δεν έχει ακόμη ανοίξει.';
$string['error:statecertified-progtimecompletedempty'] = 'Η ημερομηνία ολοκλήρωσης προγράμματος δεν πρέπει να είναι κενή όταν ο χρήστης είναι πιστοποιημένος και το παράθυρο επαναπιστοποίησης δεν έχει ακόμη ανοίξει.';
$string['error:statecertified-renewalstatusincorrect'] = 'Το καθεστώς ανανέωσης θα πρέπει να είναι \'Δεν απαιτείται ανανέωση\' όταν ο χρήστης είναι πιστοποιημένος και το παράθυρο επαναπιστοποίησης δεν έχει ακόμη ανοίξει.';
$string['error:statecertified-timecompletedempty'] = 'Η ημερομηνία ολοκλήρωσης δεν πρέπει να είναι κενή όταν ο χρήστης είναι πιστοποιημένος και το παράθυρο επαναπιστοποίησης δεν έχει ακόμη ανοίξει.';
$string['error:statecertified-timedueempty'] = 'Η ημερομηνία λήξης της προθεσμίας δεν πρέπει να είναι κενή όταν ο χρήστης είναι πιστοποιημένος και το παράθυρο επαναπιστοποίησης δεν έχει ακόμη ανοίξει.';
$string['error:statecertified-timeexpiresempty'] = 'Η ημερομηνία λήξης δεν πρέπει να είναι κενή όταν ο χρήστης είναι πιστοποιημένος και το παράθυρο επαναπιστοποίησης δεν έχει ακόμη ανοίξει.';
$string['error:statecertified-timeexpirestimeduedifferent'] = 'Η καταληκτική ημερομηνία θα πρέπει να είναι η ίδια με την ημερομηνία λήξης όταν ο χρήστης είναι πιστοποιημένος και το παράθυρο επαναπιστοποίησης δεν έχει ακόμη ανοίξει.';
$string['error:statecertified-timeexpirestimewindowopensnotordered'] = 'Η ημερομηνία λήξης δεν θα πρέπει να είναι πριν από την ημερομηνία ανοίγματος παραθύρου όταν ο χρήστης είναι πιστοποιημένος και το παράθυρο επαναπιστοποίησης δεν έχει ακόμη ανοίξει.';
$string['error:statecertified-timewindowopensempty'] = 'Η ημερομηνία ανοίγματος παραθύρου δεν πρέπει να είναι κενή όταν ο χρήστης είναι πιστοποιημένος και το παράθυρο επαναπιστοποίησης δεν έχει ακόμη ανοίξει.';
$string['error:statecertified-timewindowopenstimecompletednotordered'] = 'Η ημερομηνία ανοίγματος παραθύρου δεν θα πρέπει να είναι πριν από την ημερομηνία ολοκλήρωσης όταν ο χρήστης είναι πιστοποιημένος και το παράθυρο επαναπιστοποίησης δεν έχει ακόμη ανοίξει.';
$string['error:stateexpired-pathincorrect'] = 'Η διαδρομή πιστοποίησης θα πρέπει να είναι \'πιστοποίηση\' όταν η πιστοποίηση του χρήστη έχει λήξει.';
$string['error:stateexpired-progstatusincorrect'] = 'Η κατάστασης του προγράμματος θα πρέπει να είναι \'πρόγραμμα ελλιπές\' όταν η πιστοποίηση του χρήστη έχει λήξει.';
$string['error:stateexpired-progtimecompletednotempty'] = 'Η ημερομηνία ολοκλήρωσης προγράμματος πρέπει να είναι κενή όταν η πιστοποίηση του χρήστη έχει λήξει.';
$string['error:stateexpired-renewalstatusincorrect'] = 'Η κατάσταση ανανέωσης πρέπει να είναι \'Η Ανανέωση έχει λήξει\' όταν η πιστοποίηση του χρήστη έχει λήξει.';
$string['error:stateexpired-timecompletednotempty'] = 'Η ημερομηνία ολοκλήρωσης πρέπει να είναι κενή όταν η πιστοποίηση του χρήστη έχει λήξει.';
$string['error:stateexpired-timedueempty'] = 'Η καταληκτική ημερομηνία δεν πρέπει να είναι κενή όταν η πιστοποίηση του χρήστη έχει λήξει.';
$string['error:stateexpired-timeexpiresnotempty'] = 'Η ημερομηνία λήξης πρέπει να είναι κενή όταν η πιστοποίηση του χρήστη έχει λήξει.';
$string['error:stateexpired-timewindowopensnotempty'] = 'Η ημερομηνία ανοιχτού παραθύρου θα πρέπει να είναι κενή όταν έχει λήξει η πιστοποίηση χρήστη.';
$string['error:stateinvalidstatus'] = 'Πρέπει να ορίσετε μια έγκυρη κατάσταση (επιλέξτε μια κατάσταση ολοκλήρωσης Πιστοποίησης παραπάνω)';
$string['error:statewindowopen-pathincorrect'] = 'Η διαδρομή πιστοποίησης θα πρέπει να είναι \'Επαναπιστοποίηση\' όταν ο χρήστης είναι πιστοποιημένος και το παράθυρο επαναπιστοποίησης είναι ανοιχτό.';
$string['error:statewindowopen-progstatusincorrect'] = 'Η κατάσταση του προγράμματος θα πρέπει να είναι \'πρόγραμμα ελλιπής\' όταν ο χρήστης είναι πιστοποιημένος και το παράθυρο επαναπιστοποίησης είναι ανοιχτό.';
$string['error:statewindowopen-progtimecompletednotempty'] = 'Η ημερομηνία ολοκλήρωσης του προγράμματος πρέπει να είναι κενή όταν ο χρήστης είναι πιστοποιημένος και το παράθυρο επαναπιστοποίησης είναι ανοιχτό.';
$string['error:statewindowopen-renewalstatusincorrect'] = 'Το καθεστώς ανανέωσης θα πρέπει να είναι \'Λόγω ανανέωσης\' όταν ο χρήστης είναι πιστοποιημένος και το παράθυρο επαναπιστοποίησης είναι ανοιχτό.';
$string['error:statewindowopen-timecompletedempty'] = 'Η ημερομηνία ολοκλήρωσης δεν πρέπει να είναι κενή όταν ο χρήστης είναι πιστοποιημένος και το παράθυρο επαναπιστοποίησης είναι ανοιχτό.';
$string['error:statewindowopen-timedueempty'] = 'Η καταληκτική ημερομηνία δεν πρέπει να είναι κενή όταν ο χρήστης είναι πιστοποιημένος και το παράθυρο επαναπιστοποίησης είναι ανοιχτό.';
$string['error:statewindowopen-timeexpiresempty'] = 'Η ημερομηνία λήξης δεν πρέπει να είναι κενή όταν ο χρήστης είναι πιστοποιημένος και το παράθυρο επαναπιστοποίησης είναι ανοιχτό.';
$string['error:statewindowopen-timeexpirestimeduedifferent'] = 'Η καταληκτική ημερομηνία θα πρέπει να είναι η ίδια με την ημερομηνία λήξης όταν ο χρήστης είναι πιστοποιημένος και το παράθυρο επαναπιστοποίησης είναι ανοιχτό.';
$string['error:statewindowopen-timeexpirestimewindowopensnotordered'] = 'Η ημερομηνία λήξης δεν θα πρέπει να είναι πριν από την ημερομηνία ανοίγματος παραθύρου όταν ο χρήστης είναι πιστοποιημένος και το παράθυρο επαναπιστοποίησης είναι ανοιχτό.';
$string['error:statewindowopen-timewindowopensempty'] = 'Η ημερομηνία ανοίγματος παραθύρου δεν πρέπει να είναι κενή όταν ο χρήστης είναι πιστοποιημένος και το παράθυρο επαναπιστοποίησης είναι ανοιχτό.';
$string['error:statewindowopen-timewindowopenstimecompletednotordered'] = 'Η ημερομηνία ανοίγματος παραθύρου πρέπει να είναι μετά την ημερομηνία ολοκλήρωσης όταν ο χρήστης είναι πιστοποιημένος και το παράθυρο επαναπιστοποίησης είναι ανοιχτό.';
$string['error:timeexpiresbeforetimecompleted'] = 'Η ημερομηνία λήξης πρέπει να είναι μετά την ημερομηνία ολοκλήρωσης';
$string['error:unassignedcertifcompletion'] = 'Η ολοκλήρωση υπάρχει για τους χρήστες που δεν έχουν ανατεθεί';
$string['error:updatinginvalidcompletionhistoryrecord'] = 'Καλέστε στο certif_write_completion_history με εγγραφή ολοκλήρωσης που δεν ταιριάζει με την υπάρχουσα εγγραφή';
$string['error:updatinginvalidcompletionrecords'] = 'Καλέστε στο certif_update_completion με αρχεία ολοκλήρωσης που δεν ταιριάζουν μεταξύ τους ή με τις υπάρχουσες εγγραφές';
$string['error:useralreadyassigned'] = 'Χρήστης που έχει ήδη ανατεθεί για πιστοποιητικό = {$a->certifid} userid = {$a->userid}';
$string['error:validationfailureassign'] = 'Αποτυχία επικύρωσης ανάθεσης χρήστη κατά την προσπάθεια ανάθεσης του userid = {$a->userid} στο πιστοποιητικό = {$a->certifid}';
$string['eventcompletionhistoryadded'] = 'Προστέθηκε ιστορικό ολοκλήρωσης της πιστοποίησης';
$string['eventcompletionhistorydeleted'] = 'Διαγράφηκε ιστορικό ολοκλήρωσης της πιστοποίησης';
$string['eventcompletionhistoryedited'] = 'Επεξεργάστηκε ιστορικό ολοκλήρωσης της πιστοποίησης';
$string['eventexpired'] = 'Η Πιστοποίηση έληξε';
$string['eventupdated'] = 'Οι ρυθμίσεις της πιστοποίησης ενημερώνονται';
$string['eventwindowopened'] = 'Το παράθυρο πιστοποίησης άνοιξε';
$string['findcertifications'] = 'Βρείτε πιστοποιήσεις';
$string['learningcomptype'] = 'Συστατικό μάθησης';
$string['legend:recertfailrecertmessage'] = 'ΑΔΥΝΑΜΙΑ ΑΝΑΓΝΩΡΙΣΗΣ ΜΗΝΥΜΑΤΟΣ';
$string['legend:recertwindowdueclosemessage'] = 'ΕΠΑΝΑΠΙΣΤΟΠΟΙΗΣΗ ΠΑΡΑΘΥΡΟΥ ΛΟΓΩ ΤΟΥ ΚΛΕΙΣΙΜΟΥ ΤΟΥ ΜΗΝΥΜΑΤΟΣ';
$string['legend:recertwindowopenmessage'] = 'ΜΗΝΥΜΑ ΑΝΟΙΓΜΑΤΟΣ ΠΑΡΑΘΥΡΟΥ ΕΠΑΝΑΠΙΣΤΟΠΟΙΗΣΗΣ';
$string['managecertifications'] = 'Διαχειριστείτε πιστοποιήσεις';
$string['managecertifsinthiscat'] = 'Διαχειριστείτε πιστοποιήσεις σε αυτή την κατηγορία';
$string['months'] = 'Μήνας (-ες)';
$string['moveselectedcertificationsto'] = 'Μετακίνηση επιλεγμένων πιστοποιήσεων σε ...';
$string['na'] = 'N/A';
$string['nocertifdetailsfound'] = 'Χωρίς λεπτομέρειες πιστοποίησης';
$string['nocertifications'] = 'Χωρίς πιστοποιήσεις';
$string['notapplicable'] = 'Δεν εφαρμόζεται';
$string['notassigned'] = 'Δεν έχει εκχωρηθεί';
$string['notcertified'] = 'Δεν έχει πιστοποιηθεί';
$string['oricertpath'] = 'Αρχική διαδρομή πιστοποίησης';
$string['oricertpathdesc'] = 'Ορίστε το περιεχόμενο που απαιτείται για την αρχική διαδρομή πιστοποίησης.';
$string['perioddays'] = '{$a} ημέρα (-ες)';
$string['periodmonths'] = '{$a} μήνας (-ες)';
$string['periodweeks'] = '{$a} εβδομάδα (-ες)';
$string['periodyears'] = '{$a} έτος (-η)';
$string['pluginname'] = 'Πιστοποίηση';
$string['prognamelinkedicon'] = 'Όνομα πιστοποίησης και Linked Icon';
$string['program'] = 'Πρόγραμμα';
$string['programenrolledincohort'] = 'Η πιστοποίηση είναι εγγεγραμμένη από το κοινό';
$string['programexpandlink'] = 'Όνομα Πιστοποίησης (λεπτομέρειες επέκτασης)';
$string['programid'] = 'ID Πιστοποίησης';
$string['programidnumber'] = 'Αριθμός ID Πιστοποίησης';
$string['programname'] = 'Όνομα Πιστοποίησης';
$string['programshortname'] = 'Σύντομο όνομα Πιστοποίησης';
$string['programsummary'] = 'Περίληψη Πιστοποίησης';
$string['programvisible'] = 'Ορατή Πιστοποίηση';
$string['prog_recert_failrecert_message'] = 'Μήνυμα αποτυχίας επαναπιστοποίησης προγράμματος';
$string['prog_recert_windowdueclose_message'] = 'Πρόγραμμα Επαναπιστοποίησης λόγω του κλείσιμου του μηνύματος';
$string['prog_recert_windowopen_message'] = 'Πρόγραμμα παράθυρου επαναπιστοποίησης άνοιγμα μηνύματος';
$string['recertdatetype'] = 'Μέθοδος επαναπιστοποίησης';
$string['recertfailrecert'] = 'Αποτυχία επανεπιβεβαίωσης';
$string['recertfailrecertmessage'] = 'Αδυναμία επανεπιβεβαίωσης μηνύματος';
$string['recertfailrecertmessage_help'] = 'Αυτό το μήνυμα θα σταλεί όταν μια περίοδος επαναπιστοποίησης έχει λήξει και ο εκπαιδευόμενος θα πρέπει να επαναλάβει την αρχική πιστοποίηση.';
$string['recertification'] = 'Επαναπιστοποίηση';
$string['recertpath'] = 'Διαδρομή επαναπιστοποίησης';
$string['recertpathdesc'] = 'Ορίστε τη διαδρομή επαναπιστοποίησης';
$string['recertwindowdueclose'] = 'Παράθυρο επαναπιστοποίησης λόγω κλεισίματος';
$string['recertwindowdueclosemessage'] = 'Παράθυρο επαναπιστοποίησης λόγω κλεισίματος του μηνύματος';
$string['recertwindowdueclosemessage_help'] = 'Αυτό το μήνυμα θα σταλεί όταν μια περίοδος επαναπιστοποίησης πρόκειται να λήξει.';
$string['recertwindowexpiredate'] = 'Η πιστοποίησή σας θα λήξει στις {$a}';
$string['recertwindowopen'] = 'Παράθυρο επαναπιστοποίησης ανοιχτό.';
$string['recertwindowopendate'] = 'Το παράθυρο επαναπιστοποίησης θα ανοίξει στις {$a}';
$string['recertwindowopendatelate'] = 'Το παράθυρο επαναπιστοποίησης επρόκειτο να ανοίξει στο {$a} αλλά δεν συνέβη ακόμη. Το άνοιγμα του παραθύρου εμφανίζεται κανονικά αυτόματα εντός μιας ημέρας από την ημερομηνία ανοίγματος παραθύρου, έτσι πιθανόν να συμβεί σύντομα. Θα πρέπει να περιμένετε μέχρι να επιλυθεί αυτό το πρόβλημα προτού προχωρήσετε στην επαναπιστοποίηση. Η πρόοδος που έχει σημειωθεί προτού ανοίξει το παράθυρο επαναπιστοποίησης πιθανότατα θα χαθεί.';
$string['recertwindowopendateverylate'] = 'ΠΡΟΣΟΧΗ! Το παράθυρο επαναπιστοποίησης επρόκειτο να ανοίξει στο {$a} αλλά δεν συνέβη ακόμη. Το άνοιγμα του παραθύρου θα πρέπει κανονικά να έχει πραγματοποιηθεί αυτόματα από τώρα, καθώς έχουν περάσει περισσότερες από μία ημέρες. Θα πρέπει να επικοινωνήσετε με τον διαχειριστή του ιστότοπού σας και να τον ενημερώσετε για αυτό το μήνυμα. Θα πρέπει να περιμένετε μέχρι να επιλυθεί αυτό το πρόβλημα προτού προχωρήσετε στην επαναπιστοποίηση. Η πρόοδος που έχει σημειωθεί προτού ανοίξει το παράθυρο επαναπιστοποίησης πιθανότατα θα χαθεί.';
$string['recertwindowopenmessage'] = 'Παράθυρο επαναπιστοποίησης ανοιχτό μήνυμα';
$string['recertwindowopenmessage_help'] = 'Αυτό το μήνυμα θα σταλεί όταν ένας εκπαιδευόμενος εισέλθει στην περίοδο κατά την οποία μπορεί να πιστοποιήσει εκ νέου';
$string['renewalstatus_dueforrenewal'] = 'Προς ανανέωση';
$string['renewalstatus_expired'] = 'Η ανανέωση έληξε';
$string['renewalstatus_notdue'] = 'Δεν απαιτείται ανανέωση';
$string['returntomembership'] = 'Επιστροφή στη συνδρομή πιστοποίησης';
$string['sameascert'] = 'Χρησιμοποιήστε το υπάρχον περιεχόμενο πιστοποίησης';
$string['saveallchanges'] = 'Αποθηκεύστε όλες τις αλλαγές';
$string['searchcertifications'] = 'Αναζήτηση πιστοποιήσεων';
$string['stateassigned'] = 'Πρόσφατα ανατεθεί';
$string['statecertified'] = 'Πιστοποιημένο, πριν ανοίξει το παράθυρο';
$string['stateexpired'] = 'Έχει λήξει';
$string['stateinvalid'] = 'Μη έγκυρη κατάσταση - επιλέξτε μια έγκυρη κατάσταση';
$string['statewindowopen'] = 'Πιστοποιημένο, το παράθυρο είναι ανοιχτό';
$string['status_assigned'] = 'Ανατέθηκε';
$string['status_certified'] = 'Πιστοποιημένος';
$string['status_completed'] = 'Ολοκληρώθηκε';
$string['status_expired'] = 'Έχει λήξει';
$string['status_inprogress'] = 'Σε εξέλιξη';
$string['status_notcertified'] = 'Μη πιστοποιημένος';
$string['status_unset'] = 'Απενεργοποίηση';
$string['timeallowance'] = 'Ο ελάχιστος χρόνος που απαιτείται για την επαναπιστοποίηση είναι {$a->timestring}';
$string['tosaveall'] = 'Για να αποθηκεύσετε όλες τις αλλαγές, κάντε κλικ στο κουμπί \'Αποθήκευση όλων των αλλαγών\'. Για να επεξεργαστείτε, κάντε κλικ στην επιλογή \'Επεξεργασία στοιχείων πιστοποίησης\'. Η αποθήκευση των αλλαγών δεν μπορεί να αναιρεθεί.';
$string['type_competency'] = 'Δεξιότητα';
$string['type_course'] = 'Μάθημα';
$string['type_program'] = 'Πρόγραμμα';
$string['type_unset'] = 'Απενεργοποίηση';
$string['unset'] = 'Απενεργοποίηση';
$string['updatecertificationstask'] = 'Ενημέρωση πιστοποιήσεων';
$string['userdataitemassignment_completion'] = 'Αναθέσεις πιστοποίησης και ολοκλήρωση';
$string['userdataitemassignment_completion_help'] = 'Μια ανάθεση μέσω του κοινού, της οργάνωσης, της θέσης ή της ιεραρχίας διαχείρισης μπορεί να ενεργοποιήσει αυτόματα μια νέα αντιστοίχιση μετά την εκκαθάριση αυτού του στοιχείου.';
$string['viewallcertifications'] = 'Προβολή όλων των πιστοποιήσεων';
$string['viewcertification'] = 'Προβολή πιστοποίησης';
$string['weeks'] = 'Εβδομάδα (-ες)';
$string['windowopen'] = 'Ανοιχτό';
$string['windowopenin1day'] = 'Ανοίγει σε 1 ημέρα';
$string['windowopeninxdays'] = 'Ανοίγει σε {$a} ημέρες';
$string['windowperiod'] = 'Περίοδος Παραθύρου';
$string['years'] = 'Έτος (-η)';
$string['youareassigned'] = 'Είστε εγγεγραμμένος σε αυτή την πιστοποίηση';
$string['youhaveunsavedchanges'] = 'Έχετε μη αποθηκευμένες αλλαγές.';
