<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'assignfeedback_file', language 'el', branch 'MOODLE_36_STABLE'
 *
 * @package   assignfeedback_file
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['batchoperationconfirmuploadfiles'] = 'Μεταφορτώστε ένα ή περισσότερα αρχεία ανατροφοδότησης για όλους τους επιλεγμένους χρήστες;';
$string['batchuploadfiles'] = 'Ανεβάστε αρχεία ανατροφοδότησης για πολλαπλούς χρήστες';
$string['batchuploadfilesforusers'] = 'Αποστολή αρχείων ανατροφοδότησης για {$a} επιλεγμένο ο χρήστης (ες).';
$string['configmaxbytes'] = 'Μέγιστο μέγεθος αρχείου';
$string['confirmuploadzip'] = 'Επιβεβαίωση ανεβάσματος συμπιεσμένου αρχείου';
$string['countfiles'] = '{$a} αρχεία';
$string['default'] = 'Ενεργοποιημένο από προεπιλογή';
$string['default_help'] = 'Εάν οριστεί, αυτή η μέθοδος ανατροφοδότησης θα ενεργοποιηθεί από προεπιλογή για όλες τις νέες εργασίες.';
$string['enabled'] = 'Αρχείο ανατροφοδότησης';
$string['enabled_help'] = 'Αν είναι ενεργοποιημένη, ο εκπαιδευτής θα μπορεί να ανεβάζει αρχεία με ανατροφοδότηση κατά την βαθμολόγηση των αναθέσεων. Αυτά τα αρχεία μπορεί να είναι, αλλά δεν περιορίζονται σε, αξιοσημείωτες υποβολές φοιτητών, έγγραφα με σχόλια ή προφορικά σχόλια ήχου.';
$string['feedbackfileadded'] = 'Νέο αρχείο ανατροφοδότησης "{$a->filename}" για το μαθητή "{$a->student}"';
$string['feedbackfileupdated'] = 'Τροποποιημένο αρχείο ανατροφοδότησης &quot;{$a->filename}&quot; για το μαθητή &quot;{$a->student}&quot;';
$string['feedbackzip'] = 'Συμπιεσμένο αρχείο με αρχεία ανατροφοδότησης';
$string['feedbackzip_help'] = 'Ένα αρχείο zip που περιέχει μια λίστα αρχείων ανατροφοδότησης για έναν ή περισσότερους εκπαιδευόμενους. Τα αρχεία ανάδρασης θα εκχωρηθούν στους εκπαιδευόμενους με βάση το αναγνωριστικό (id) του συμμετέχοντα, το οποίο θα πρέπει να είναι το δεύτερο μέρος κάθε ονόματος αρχείου αμέσως μετά το πλήρες όνομα του χρήστη. Αυτή η σύμβαση ονοματοδοσίας χρησιμοποιείται κατά τη λήψη των υποβολών, ώστε να μπορείτε να κάνετε λήψη όλων των υποβολών, να προσθέσετε σχόλια σε μερικά αρχεία και στη συνέχεια να αποκόψετε και να μεταφορτώσετε όλα τα αρχεία. Τα αρχεία χωρίς αλλαγές θα αγνοηθούν.';
$string['file'] = 'Αρχεία ανατροφοδότησης';
$string['filesadded'] = 'Προστέθηκαν αρχεία ανατροφοδότησης: {$a}';
$string['filesupdated'] = 'Ενημερώθηκαν αρχεία ανατροφοδότησης: {$a}';
$string['importfeedbackfiles'] = 'Εισαγωγή αρχείου (ων) ανατροφοδότησης';
$string['maxbytes'] = 'Μέγιστο μέγεθος αρχείου';
$string['maxfiles'] = 'Μέγιστος αριθμός αρχείων που ανεβαίνουν';
$string['maximumsize'] = 'Μέγιστο μέγεθος αρχείου';
$string['moreusers'] = '{$a} περισσότερα ...';
$string['nochanges'] = 'Χωρίς αλλαγές';
$string['pluginname'] = 'Αρχείο ανατροφοδότησης';
$string['selectedusers'] = 'Επιλεγμένοι χρήστες';
$string['uploadfiles'] = 'Αποστολή αρχείων ανατροφοδότησης';
$string['uploadzip'] = 'Ανεβάστε πολλαπλά αρχεία ανατροφοδότησης σε συμπιεσμένη μορφή';
$string['uploadzipsummary'] = 'Εισάγονται αρχεία ανατροφοδότησης από συμπιεσμένο αρχείο';
$string['userswithnewfeedback'] = 'Χρήστες με ενημερωμένη ανατροφοδότηση: {$a}';
