<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'backup', language 'el', branch 'MOODLE_36_STABLE'
 *
 * @package   backup
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['autoactivedescription'] = 'Επιλέξτε αν θέλετε ή όχι να δημιουργούνται αυτόματα αντίγραφα ασφαλείας. Αν είναι επιλεγμένο το μη αυτόματο, αυτοματοποιημένη δημιουργία αντιγράφων ασφαλείας θα είναι δυνατή μόνο μέσα από το πρόγραμμα αυτομάτων αντιγράφων ασφαλείας CLI. Αυτό μπορεί να γίνει είτε χειροκίνητα από τη γραμμή εντολών ή μέσω του cron.';
$string['autoactivedisabled'] = 'Απενεργοποιημένο';
$string['autoactiveenabled'] = 'Ενεργοποιημένο';
$string['autoactivemanual'] = 'Μη αυτόματο';
$string['automatedbackupschedule'] = 'Πρόγραμμα';
$string['automatedbackupschedulehelp'] = 'Ημέρες λήψης αυτόματου αντιγράφου ασφαλείας';
$string['automatedbackupsinactive'] = 'Η προγραμματισμένη λήψη αντιγράφων ασφαλείας δεν έχει ενεργοποιηθεί από το διαχειριστή του ιστοχώρου';
$string['automatedbackupstatus'] = 'Κατάσταση λήψης αυτόματων αντιγράφων ασφαλείας';
$string['automateddeletedays'] = 'Διαγραφή αντιγράφων ασφαλείας παλαιότερα από';
$string['automatedmaxkept'] = 'Μέγιστος αριθμός αντιγράφων ασφαλείας που διατηρούνται';
$string['automatedmaxkepthelp'] = 'Αυτό καθορίζει το μέγιστο αριθμό των πρόσφατων αυτόματων αντιγράφων ασφαλείας που πρέπει να διατηρούνται για κάθε μάθημα. Παλαιότερα αντίγραφα ασφαλείας θα διαγράφονται αυτόματα.';
$string['automatedminkept'] = 'Ελάχιστος αριθμός αντιγράφων ασφαλείας που διατηρούνται';
$string['automatedminkepthelp'] = 'Εάν αντίγραφα ασφαλείας παλαιότερα από ένα συγκεκριμένο αριθμό ημερών διαγράφονται, μπορεί να μείνει κάποιο ανενεργό μάθημα χωρίς κανένα αντίγραφο ασφαλείας. Για να αποφευχθεί αυτό, θα πρέπει να καθοριστεί ένας ελάχιστος αριθμός αντιγράφων ασφαλείας που θα διατηρούνται.';
$string['automatedsettings'] = 'Ρυθμίσεις αυτόματων αντιγράφων ασφαλείας';
$string['automatedsetup'] = 'Ρύθμιση αυτόματων αντιγράφων ασφαλείας';
$string['automatedstorage'] = 'Αυτόματη αποθήκευση αντιγράφων ασφαλείας';
$string['automatedstoragehelp'] = 'Επιλέξτε την τοποθεσία που θέλετε να αποθηκεύονται τα αντίγραφα ασφαλείας όταν δημιουργούνται αυτόματα.';
$string['autoshortname'] = 'Χρησιμοποιήστε το σύντομο όνομα του μαθήματος σε αυτόματο όνομα αρχείου αντιγράφων ασφαλείας';
$string['autoshortnamehelp'] = 'Χρησιμοποιήστε το σύντομο όνομα μαθήματος ως μέρος του αυτοματοποιημένου αρχείου αρχείου αντιγράφων ασφαλείας.';
$string['backupactivity'] = 'Δραστηριότητα αντιγράφων ασφαλείας: {$a}';
$string['backupcourse'] = 'Αντίγραφο ασφαλείας μαθήματος: {$a}';
$string['backupcoursedetails'] = 'Λεπτομέρειες μαθήματος';
$string['backupcoursesection'] = 'Ενότητα: {$a}';
$string['backupcoursesections'] = 'Ενότητες του μαθήματος';
$string['backupdate'] = 'Ημερομηνία λήψης';
$string['backupdetails'] = 'Λεπτομέρειες αντιγράφων ασφαλείας';
$string['backupdetailsnonstandardinfo'] = 'Το επιλεγμένο αρχείο δεν είναι ένα τυπικό αρχείο αντιγράφου ασφαλείας του Totara. Η διαδικασία επαναφοράς θα προσπαθήσει να μετατρέψει το αρχείο αντιγράφου ασφαλείας σε τυποποιημένη μορφή και στη συνέχεια να το επαναφέρει.';
$string['backupformat'] = 'Μορφή';
$string['backupformatimscc1'] = 'IMS Common Cartridge 1.0';
$string['backupformatimscc11'] = 'IMS Common Cartridge 1.1';
$string['backupformatmoodle1'] = 'Totara 1';
$string['backupformatmoodle2'] = 'Totara 2';
$string['backupformatunknown'] = 'Άγνωστη μορφή';
$string['backuplog'] = 'Τεχνικές πληροφορίες και προειδοποιήσεις';
$string['backupmode'] = 'Κατάσταση λειτουργίας';
$string['backupmode10'] = 'Γενικά';
$string['backupmode20'] = 'Εισαγωγή';
$string['backupmode30'] = 'Κέντρο δραστηριότητας';
$string['backupmode40'] = 'Ίδιο site';
$string['backupmode50'] = 'Αυτοματοποιημένο';
$string['backupmode60'] = 'Έχει μετατραπεί';
$string['backupsection'] = 'Αντίγραφο ασφαλείας ενότητας μαθήματος: {$a}';
$string['backupsettings'] = 'Ρυθμίσεις αντιγράφων ασφαλείας';
$string['backupsitedetails'] = 'Λεπτομέρειες ιστοχώρου';
$string['backupstage16action'] = 'Συνέχεια';
$string['backupstage1action'] = 'Επόμενο';
$string['backupstage2action'] = 'Επόμενο';
$string['backupstage4action'] = 'Εκτέλεση αντιγράφου ασφαλείας';
$string['backupstage8action'] = 'Συνέχεια';
$string['backuptrusted'] = 'Έμπιστο';
$string['backuptype'] = 'Τύπος';
$string['backuptypeactivity'] = 'Δραστηριότητα';
$string['backuptypecourse'] = 'Μάθημα';
$string['backuptypesection'] = 'Τμήμα';
$string['backupversion'] = 'Έκδοση αντιγράφου ασφαλείας';
$string['cannotfindassignablerole'] = 'Ο {$a} ρόλος στο αρχείο αντιγράφου ασφαλείας δεν μπορεί να αντιστοιχιστεί σε οποιοδήποτε από τους ρόλους που έχουν τη δυνατότητα να ορίζουν.';
$string['choosefilefromactivitybackup'] = 'Περιοχή αντιγράφων ασφαλείας δραστηριοτήτων';
$string['choosefilefromactivitybackup_help'] = 'Τα αντίγραφα ασφαλείας δραστηριοτήτων που έγιναν χρησιμοποιώντας τις προεπιλεγμένες ρυθμίσεις αποθηκεύονται εδώ.';
$string['choosefilefromautomatedbackup'] = 'Αυτόματη δημιουργία αντιγράφων ασφαλείας';
$string['choosefilefromautomatedbackup_help'] = 'Περιέχει αντίγραφα ασφαλείας που δημιουργούνται αυτόματα.';
$string['choosefilefromcoursebackup'] = 'Περιοχή αντιγράφων ασφαλείας μαθήματος';
$string['choosefilefromcoursebackup_help'] = 'Όταν χρησιμοποιούνται οι προεπιλεγμένες ρυθμίσεις για τα αντίγραφα ασφαλείας των μαθημάτων, τα αντίγραφα ασφαλείας θα αποθηκεύονται εδώ';
$string['choosefilefromuserbackup'] = 'Προσωπική περιοχή αντιγράφων ασφαλείας χρήστη';
$string['choosefilefromuserbackup_help'] = 'Όταν έχει σημειωθεί η επιλογή "Ανωνυμία πληροφοριών χρήστη" στα αντίγραφα ασφαλείας μαθημάτων, τα αντίγραφα ασφαλείας θα αποθηκεύονται εδώ';
$string['configgeneralactivities'] = 'Ορίζει την προεπιλογή για την συμπερίληψη των δραστηριοτήτων στα αντίγραφα ασφαλείας.';
$string['configgeneralanonymize'] = 'Αν ενεργοποιηθεί όλες οι πληροφορίες σχετικά με τους χρήστες θα είναι ανώνυμες από προεπιλογή.';
$string['configgeneralbadges'] = 'Ρυθμίζει την προεπιλογή για τη συμπερίληψη βραβείων σε ένα αντίγραφο ασφαλείας.';
$string['configgeneralblocks'] = 'Ορίζει την προεπιλογή για την συμπερίληψη των μπλοκ στα αντίγραφα ασφαλείας.';
$string['configgeneralcalendarevents'] = 'Ορίζει την προεπιλογή για την συμπερίληψη γεγονότων ημερολογίου στα αντίγραφα ασφαλείας.';
$string['configgeneralcomments'] = 'Ορίζει την προεπιλογή για την συμπερίληψη των σχολίων στα αντίγραφα ασφαλείας.';
$string['configgeneralcompetencies'] = 'Ορίζει την προεπιλογή για την συμπερίληψη δεξιοτήτων στα αντίγραφα ασφαλείας.';
$string['configgeneralfilters'] = 'Ρυθμίζει την προεπιλογή για την χρήση των φίλτρων σε ένα αντίγραφο ασφαλείας.';
$string['configgeneralgroups'] = 'Ρυθμίζει την προεπιλογή για την συμπερίληψη των ομάδων και των κατηγοριοποιήσεων σε ένα αντίγραφο ασφαλείας.';
$string['configgeneralhistories'] = 'Ορίζει την προεπιλογή για την συμπερίληψη του ιστορικού χρήστη εντός των αντιγράφων ασφαλείας.';
$string['configgenerallogs'] = 'Αν ενεργοποιηθεί οι αναφορές θα περιλαμβάνονται στα αντίγραφα ασφαλέιας από προεπιλογή.';
$string['configgeneralquestionbank'] = 'Εάν είναι ενεργοποιημένη η τράπεζα ερωτήσεων θα συμπεριληφθεί σε αντίγραφα ασφαλείας από προεπιλογή. ΣΗΜΕΙΩΣΗ: Η απενεργοποίηση αυτής της ρύθμισης θα απενεργοποιήσει τη δημιουργία αντιγράφων ασφαλείας των δραστηριοτήτων που χρησιμοποιούν το τράπεζα ερωτήσεων, όπως τα κουίζ.';
$string['configgeneralroleassignments'] = 'Αν ενεργοποιηθεί από προεπιλογή θα δημιουργηθούν επίσης αντίγραφα ασφαλείας για τις αναθέσεις ρόλων.';
$string['configgeneralusers'] = 'Ορίζει την προεπιλογή για το αν περιλαμβάνονται οι χρήστες στα αντίγραφα ασφαλείας.';
$string['configgeneraluserscompletion'] = 'Αν ενεργοποιηθεί οι πληροφορίες ολοκλήρωσης ενός χρήστη θα περιλαμβάνονται στα αντίγραφα ασφαλείας από προεπιλογή.';
$string['configloglifetime'] = 'Αυτό καθορίζει το χρονικό διάστημα που θέλετε να κρατήσετε πληροφορίες αναφοράς των αντιγράφων ασφαλείας. Οι αναφορές που είναι παλαιότερες από αυτήν την ηλικία διαγράφονται αυτόματα. Συνιστάται να διατηρήσετε αυτή την τιμή μικρή, επειδή οι πληροφορίες αναφοράς των αντιγράφων ασφαλείας μπορεί να είναι τεράστιες.';
$string['confirmbackupdelete'] = 'Θέλετε πραγματικά να διαγράψετε το αρχείο &quot;{$a}&quot;;';
$string['confirmcancel'] = 'Ακύρωση αντιγράφου ασφαλείας';
$string['confirmcancelno'] = 'Παραμονή';
$string['confirmcancelquestion'] = 'Είστε σίγουροι ότι θέλετε να ακυρώσετε; Οποιαδήποτε πληροφορία που έχετε εισάγει θα χαθεί.';
$string['confirmcancelyes'] = 'Ακύρωση';
$string['confirmnewcoursecontinue'] = 'Προειδοποίηση νέου μαθήματος';
$string['confirmnewcoursecontinuequestion'] = 'Ένα προσωρινό (κρυφό) μάθημα θα δημιουργηθεί από τη διαδικασία αποκατάστασης μαθημάτων. Για να ματαιώσετε την αποκατάσταση κάντε κλικ στο cancel. Μην κλείσετε το πρόγραμμα περιήγησης κατά την διάρκεια της αποκατάστασης.';
$string['coursecategory'] = 'Η κατηγορία στην οποία θα πρέπει να αποκατασταθεί το μάθημα';
$string['courseid'] = 'Πρωτότυπο ID';
$string['coursesettings'] = 'Ρυθμίσεις Μαθήματος';
$string['coursetitle'] = 'Τίτλος';
$string['currentstage1'] = 'Αρχικές ρυθμίσεις';
$string['currentstage16'] = 'Ολοκλήρωση';
$string['currentstage2'] = 'Ρυθμίσεις διάταξης';
$string['currentstage4'] = 'Επιβεβαίωση και επανεξέταση';
$string['currentstage8'] = 'Εκτέλεση αντιγράφου ασφαλείας';
$string['enterasearch'] = 'Εισάγετε μια αναζήτηση';
$string['error_block_for_module_not_found'] = 'Περίπτωση ορφανού μπλοκ (id: {$a->bid}) για ενότητα μαθημάτων (id: {$a->mid}) έχει βρεθεί. Για αυτό το μπλοκ δεν θα δημιουργηθεί αντίγραφο ασφαλείας.';
$string['errorcopyingbackupfile'] = 'Αποτυχία αντιγραφής του αρχείο αντιγράφου ασφαλείας στον προσωρινό φάκελο πριν από την αποκατάσταση.';
$string['error_course_module_not_found'] = 'Ορφανή ενότητα μαθημάτων (id: {$a}) έχει βρεθεί. Για αυτή την ενότητα δεν θα δημιουργηθεί αντίγραφο ασφαλείας.';
$string['errorfilenamemustbezip'] = 'Το όνομα του αρχείου που εισάγετε πρέπει να είναι ένα αρχείο ZIP και να έχει την επέκταση .mbz';
$string['errorfilenamerequired'] = 'Πρέπει να εισάγετε ένα έγκυρο όνομα αρχείου για αυτό το αντίγραφο ασφαλείας';
$string['errorfilenametoolong'] = 'Το όνομα αρχείου πρέπει να έχει μήκος μικρότερο από 255 χαρακτήρες.';
$string['errorinvalidformat'] = 'Άγνωστη μορφή αντιγράφου ασφαλείας';
$string['errorinvalidformatinfo'] = 'Το επιλεγμένο αρχείο δεν είναι έγκυρο αρχείο αντιγράφου ασφαλείας Totara και δεν μπορεί να αποκατασταθεί.';
$string['errorminbackup20version'] = 'Αυτό το αντίγραφο ασφαλείας έχει δημιουργηθεί με μία έκδοση ανάπτυξης του αντιγράφου ασφαλείας του Totara ({$a->backup}). Το ελάχιστο απαιτούμενο είναι {$a->min}. Δεν μπορεί να αποκατασταθεί.';
$string['errorrestorefrontpagebackup'] = 'Μπορείτε να επαναφέρετε τα αντίγραφα ασφαλείας της μπροστινής σελίδας μόνο στην μπροστινή σελίδα.';
$string['erroruntrustedrestore'] = 'Μόνο τα αξιόπιστα αντίγραφα ασφαλείας μπορούν να αποκατασταθούν.';
$string['executionsuccess'] = 'Το αρχείο αντιγράφου ασφαλείας δημιουργήθηκε με επιτυχία.';
$string['filealiasesrestorefailures'] = 'Απέτυχε η επαναφορά ψευδωνύμων';
$string['filealiasesrestorefailures_help'] = 'Τα ψευδώνυμα είναι συμβολικές συνδέσεις σε άλλα αρχεία, συμπεριλαμβανομένων εκείνων που είναι αποθηκευμένα σε εξωτερικά αποθετήρια. Σε ορισμένες περιπτώσεις, το Totara δεν μπορεί να τα επαναφέρει - για παράδειγμα, σε περιπτώσεις αποκατάστασης της δημιουργίας αντιγράφων ασφαλείας σε ένα άλλο site ή όταν το αναφερόμενο αρχείο δεν υπάρχει.

Περισσότερες λεπτομέρειες και η πραγματική αιτία της αποτυχίας μπορούν να βρεθούν στο αρχείο καταγραφής της αποκατάστασης.';
$string['filealiasesrestorefailuresinfo'] = 'Μερικά ψευδώνυμα που περιλαμβάνονται στο αρχείο αντιγράφου ασφαλείας δεν μπορούν να αποκατασταθούν. Η ακόλουθη λίστα περιέχει την αναμενόμενη θέση τους και το αρχείο προέλευσης που αναφέρονταν στο αρχικό site.';
$string['filename'] = 'Όνομα αρχείου';
$string['filereferencesincluded'] = 'Αναφορές του αρχείου σε εξωτερικό περιεχόμενο που περιλαμβάνονται στο αρχείο αντιγράφου ασφαλείας. Αυτά δεν θα λειτουργήσουν εάν το αντίγραφο ασφαλείας αποκατασταθεί σε ένα διαφορετικό site.';
$string['filereferencesnotsamesite'] = 'Το αρχείο backup είναι από ένα διαφορετικό site, και έτσι οι αναφορές αρχείων δεν μπορούν να αποκατασταθούν.';
$string['filereferencessamesite'] = 'Το αρχείο backup είναι από αυτό το site, και έτσι οι  αναφορές αρχείων μπορούν να αποκατασταθούν.';
$string['generalactivities'] = 'Συμπεριέλαβε δραστηριότητες';
$string['generalanonymize'] = 'Ανωνυμία πληροφοριών';
$string['generalbackdefaults'] = 'Γενικές προεπιλογές αντιγράφων ασφαλείας';
$string['generalbadges'] = 'Συμπερίληψη Βραβείων';
$string['generalblocks'] = 'Συμπεριέλαβε μπλοκ';
$string['generalcalendarevents'] = 'Συμπερίληψη γεγονότων ημερολογίου';
$string['generalcomments'] = 'Συμπεριλάβετε σχόλια';
$string['generalcompetencies'] = 'Συμπερίληψη δεξιοτήτων';
$string['generalfilters'] = 'Συμπεριέλαβε φίλτρα';
$string['generalgradehistories'] = 'Συμπεριέλαβε ιστορικό';
$string['generalgroups'] = 'Συμπερίληψη ομάδων και ομαδοποιήσεων';
$string['generalhistories'] = 'Συμπεριέλαβε ιστορικό';
$string['generallogs'] = 'Συπμεριέλαβε αναφορές';
$string['generalquestionbank'] = 'Συμπερίληψη τράπεζας ερωτήσεων';
$string['generalroleassignments'] = 'Συμπεριέλαβε αναθέσεις ρόλων';
$string['generalsettings'] = 'Γενικές ρυθμίσεις δημιουργίας αντιγράφων ασφαλείας';
$string['generalusers'] = 'Συμπεριέλαβε χρήστες';
$string['generaluserscompletion'] = 'Συμπεριέλαβε πληροφορίες ολοκλήρωσης ενός χρήστη';
$string['hidetypes'] = 'Απόκρυψη επιλογών πληκτρολόγησης';
$string['importbackupstage16action'] = 'Συνέχεια';
$string['importbackupstage1action'] = 'Επόμενο';
$string['importbackupstage2action'] = 'Επόμενο';
$string['importbackupstage4action'] = 'Εκτελέστε την εισαγωγή';
$string['importbackupstage8action'] = 'Συνέχεια';
$string['importcurrentstage0'] = 'Επιλογή μαθήματος';
$string['importcurrentstage1'] = 'Αρχικές ρυθμίσεις';
$string['importcurrentstage16'] = 'Ολοκλήρωση';
$string['importcurrentstage2'] = 'Ρυθμίσεις διάταξης';
$string['importcurrentstage4'] = 'Επιβεβαίωση και επανεξέταση';
$string['importcurrentstage8'] = 'Εκτελέστε την εισαγωγή';
$string['importfile'] = 'Εισαγωγή ενός αντιγράφου ασφαλείας';
$string['importgeneralduplicateadminallowed'] = 'Επιτρέψτε επίλυση συγκρούσεων διαχειριστή';
$string['importgeneralduplicateadminallowed_desc'] = 'Αν το site έχει ένα λογαριασμό με όνομα χρήστη "admin", και στη συνέχεια, προσπαθήσετε να επαναφέρετε ένα αρχείο αντιγράφου ασφαλείας που περιέχει ένα λογαριασμό με όνομα χρήστη "admin", τότε αυτό μπορεί να προκαλέσει σύγκρουση. Εάν η ρύθμιση αυτή είναι ενεργοποιημένη, η σύγκρουση θα επιλυθεί με την αλλαγή του ονόματος χρήστη στο αρχείο αντιγράφου ασφαλείας σε «admin_xyz».';
$string['importgeneralmaxresults'] = 'Μέγιστος αριθμός μαθημάτων έτοιμων για εισαγωγή';
$string['importgeneralmaxresults_desc'] = 'Αυτό ελέγχει τον αριθμό των μαθημάτων που αναφέρονται στο πρώτο στάδιο της διαδικασίας εισαγωγής';
$string['importgeneralsettings'] = 'Γενικές προεπιλογές εισαγωγής';
$string['importsettings'] = 'Ρυθμίσεις γενικής εισαγωγής';
$string['importsuccess'] = 'Η εισαγωγή ολοκληρώθηκε. Κάντε κλικ στο κουμπί Συνέχεια για να επιστρέψετε στο μάθημα';
$string['includeactivities'] = 'Περιλαμβάνουν:';
$string['includeditems'] = 'Αντικείμενα που συμπεριλαμβάνονται:';
$string['includefilereferences'] = 'Αναφορές αρχείου σε εξωτερικό περιεχόμενο';
$string['includesection'] = 'Τμήμα {$a}';
$string['includeuserinfo'] = 'Δεδομένα χρήστη';
$string['jumptofinalstep'] = 'Μετάβαση στο τελικό στάδιο';
$string['locked'] = 'Κλειδωμένο';
$string['lockedbyconfig'] = 'Η ρύθμιση αυτή έχει κλειδωθεί από τις προεπιλεγμένες ρυθμίσεις δημιουργίας αντιγράφων ασφαλείας';
$string['lockedbyhierarchy'] = 'Κλειδωμένο εξ\' αιτίας εξαρτήσεων';
$string['lockedbypermission'] = 'Δεν έχετε επαρκή δικαιώματα για να αλλάξετε αυτή τη ρύθμιση';
$string['loglifetime'] = 'Διατηρήστε τα αρχεία καταγραφών για';
$string['managefiles'] = 'Διαχείριση αντιγράφων ασφαλείας';
$string['missingfilesinpool'] = 'Μερικά αρχεία δεν μπόρεσαν να αποθηκευτούν κατά τη διάρκεια της δημιουργίας αντιγράφων ασφαλείας, και έτσι δεν θα είναι δυνατή η επαναφορά τους.';
$string['module'] = 'Ενότητα';
$string['moodleversion'] = 'Έκδοση Moodle';
$string['morecoursesearchresults'] = 'Βρέθηκαν περισσότερα από {$a} μαθήματα, εμφάνιση πρώτα {$a} αποτελεσμάτων';
$string['moreresults'] = 'Υπάρχουν πάρα πολλά αποτελέσματα, εισάγετε μια πιο συγκεκριμένη αναζήτηση.';
$string['nomatchingcourses'] = 'Δεν υπάρχουν μαθήματα για να εμφανίσετε';
$string['norestoreoptions'] = 'Δεν υπάρχουν κατηγορίες ή υπάρχοντα μαθήματα στα οποία να μπορείτε να επαναφέρετε.';
$string['originalwwwroot'] = 'URL των αντιγράφων ασφαλείας';
$string['preparingdata'] = 'Προετοιμασία δεδομένων';
$string['preparingui'] = 'Προετοιμασία για εμφάνιση της σελίδας';
$string['previousstage'] = 'Προηγούμενο';
$string['qcategory2coursefallback'] = 'Η κατηγορία ερωτήσεων "{$a->name}", που υπάρχει αρχικά στο πλαίσιο της κατηγορίας συστήματος/μαθήματος στο αρχείο αντιγράφου ασφαλείας, θα δημιουργηθεί στο πλαίσιο μαθήματος με την αποκατάσταση.';
$string['qcategorycannotberestored'] = 'Η κατηγορία ερωτήσεων "{$a->name}" δεν μπορεί να δημιουργηθεί με αποκατάσταση';
$string['question2coursefallback'] = 'Η κατηγορία ερωτήσεων "{$a->name}", που υπάρχει αρχικά στο πλαίσιο της κατηγορίας συστήματος/μαθήματος στο αρχείο αντιγράφου ασφαλείας, θα δημιουργηθεί στο πλαίσιο μαθήματος με αποκατάσταση';
$string['questionegorycannotberestored'] = 'Δεν είναι δυνατή η δημιουργία της κατηγορίας ερωτήσεων "{$a->name}" κατά την επαναφορά';
$string['restoreactivity'] = 'Δραστηριότητα επαναφοράς';
$string['restorecourse'] = 'Επαναφορά μαθήματος';
$string['restorecoursesettings'] = 'Ρυθμίσεις Μαθήματος';
$string['restoreexecutionsuccess'] = 'Το μάθημα αποκαταστάθηκε με επιτυχία, πατώντας το κουμπί συνεχίστε παρακάτω θα σας πάει για να δείτε το μάθημα που έχετε αποκαταστήσει.';
$string['restorefileweremissing'] = 'Μερικά αρχεία δεν μπόρεσαν να αποκατασταθούν, διότι έλειπαν από το αντίγραφο ασφαλείας.';
$string['restorenewcoursefullname'] = 'Νέο όνομα μαθήματος';
$string['restorenewcourseshortname'] = 'Σύντομο όνομα νέου μαθήματος';
$string['restorenewcoursestartdate'] = 'Νέα ημερομηνία έναρξης';
$string['restorerolemappings'] = 'Επαναφορά αντιστοιχίσεων ρόλων';
$string['restorerootsettings'] = 'Επαναφορά ρυθμίσεων';
$string['restoresection'] = 'Τμήμα επαναφοράς';
$string['restorestage1'] = 'Επιβεβαίωση';
$string['restorestage16'] = 'Επανεξέταση';
$string['restorestage16action'] = 'Εκτέλεση επαναφοράς';
$string['restorestage1action'] = 'Επόμενο';
$string['restorestage2'] = 'Προορισμός';
$string['restorestage2action'] = 'Επόμενο';
$string['restorestage32'] = 'Διαδικασία';
$string['restorestage32action'] = 'Συνέχεια';
$string['restorestage4'] = 'Ρυθμίσεις';
$string['restorestage4action'] = 'Επόμενο';
$string['restorestage64'] = 'Ολοκλήρωση';
$string['restorestage64action'] = 'Συνέχεια';
$string['restorestage8'] = 'Σχήμα';
$string['restorestage8action'] = 'Επόμενο';
$string['restoretarget'] = 'Στόχος επαναφοράς';
$string['restoretocourse'] = 'Επαναφορά στο μάθημα:';
$string['restoretocurrentcourse'] = 'Επαναφορά σε αυτό το μάθημα';
$string['restoretocurrentcourseadding'] = 'Συγχώνευση του αντιγράφου ασφαλείας μαθήματος με αυτό το μάθημα';
$string['restoretocurrentcoursedeleting'] = 'Διαγραφή των περιεχομένων αυτού του μαθήματος και στη συνέχεια να γίνει επαναφορά';
$string['restoretoexistingcourse'] = 'Επαναφορά σε ένα υπάρχον μάθημα';
$string['restoretoexistingcourseadding'] = 'Συγχώνευση του αντιγράφου ασφαλείας μαθήματος στο υπάρχον μάθημα';
$string['restoretoexistingcoursedeleting'] = 'Διαγραφή των περιεχομένων του υπάρχοντος μαθήματος και στη συνέχεια να γίνει επαναφορά';
$string['restoretonewcourse'] = 'Επαναφορά ως νέο μάθημα';
$string['restoringcourse'] = 'Αποκατάσταση μαθήματος σε εξέλιξη';
$string['restoringcourseshortname'] = 'Αποκατάσταση';
$string['rootenrolmanual'] = 'Επαναφορά ως χειροκίνητες εγγραφές';
$string['rootsettingactivities'] = 'Συμπεριέλαβε δραστηριότητες';
$string['rootsettinganonymize'] = 'Ανωνυμία πληροφοριών χρήστη';
$string['rootsettingbadges'] = 'Συμπεριέλαβε Βραβεία';
$string['rootsettingblocks'] = 'Συμπεριέλαβε μπλοκ';
$string['rootsettingcalendarevents'] = 'Συμπεριέλαβε συμβάντα ημερολογίου';
$string['rootsettingcomments'] = 'Συμπεριλάβετε σχόλια';
$string['rootsettingcompetencies'] = 'Συμπερίληψη δεξιοτήτων';
$string['rootsettingfilters'] = 'Συμπεριέλαβε φίλτρα';
$string['rootsettinggradehistories'] = 'Συμπεριέλαβε βαθμολογικό ιστορικό';
$string['rootsettinggroups'] = 'Συμπεριέλαβε ομάδες και ομαδοποιήσεις';
$string['rootsettingimscc1'] = 'Μετατροπή σε IMS common Cartridge 1.0';
$string['rootsettingimscc11'] = 'Μετατροπή σε IMS κοινή Cartridge 1.1';
$string['rootsettinglogs'] = 'Συμπεριέλαβε αρχεία καταγραφής (logs) μαθήματος';
$string['rootsettingquestionbank'] = 'Συμπεριέλαβε τράπεζα ερωτήσεων';
$string['rootsettingreminders'] = 'Συμπεριέλαβε υπενθυμίσεις';
$string['rootsettingroleassignments'] = 'Συμπεριέλαβε αναθέσεις ρόλων χρήστη';
$string['rootsettings'] = 'Ρυθμίσεις αντιγράφων ασφαλείας';
$string['rootsettingusers'] = 'Συμπεριέλαβε εγγεγραμμένους χρήστες';
$string['rootsettinguserscompletion'] = 'Συμπεριέλαβε λεπτομερειες ολοκλήρωσης χρήστη';
$string['sectionactivities'] = 'Δραστηριότητες';
$string['sectioninc'] = 'Συμπεριλαμβάνεται στο αντίγραφο ασφαλείας (δεν υπάρχουν πληροφορίες χρήστη)';
$string['sectionincanduser'] = 'Συμπεριλαμβάνεται στο αντίγραφο ασφαλείας (δεν υπάρχουν πληροφορίες χρήστη)';
$string['selectacategory'] = 'Επιλέξτε μια κατηγορία';
$string['selectacourse'] = 'Επιλέξτε ένα μάθημα';
$string['setting_course_fullname'] = 'Όνομα μαθήματος';
$string['setting_course_shortname'] = 'Σύντομο όνομα μαθήματος';
$string['setting_course_startdate'] = 'Ημερομηνία έναρξης του μαθήματος';
$string['setting_keep_groups_and_groupings'] = 'Κρατήστε τις παρούσες ομάδες και ομαδοποιήσεις';
$string['setting_keep_roles_and_enrolments'] = 'Κρατήστε παρόντες ρόλους και εγγραφές';
$string['setting_overwriteconf'] = 'Αντικαταστήστε τη διαμόρφωση μαθήματος';
$string['showtypes'] = 'Εμφάνιση των επιλογών τύπου';
$string['sitecourseformatwarning'] = 'Αυτό είναι ένα αντίγραφο ασφαλείας της αρχικής σελίδας, σημειώστε ότι μπορεί να αποκατασταθεί μόνο στην κεντρική σελίδα';
$string['skiphidden'] = 'Παραλείψτε τα κρυμμένα μαθήματα';
$string['skiphiddenhelp'] = 'Επιλέξτε το αν πρέπει ή όχι να παραλείψετε κρυμμένα μαθήματα';
$string['skipmodifdays'] = 'Παραλείψτε μαθήματα που δεν έχουν τροποποιηθεί από τότε';
$string['skipmodifdayshelp'] = 'Επιλέξτε να παραλείψετε τα μαθήματα που δεν έχουν τροποποιηθεί πριν από έναν αριθμό ημερών';
$string['skipmodifprev'] = 'Παραλείψτε μαθήματα που δεν έχουν τροποποιηθεί από την προηγούμενη δημιουργία αντιγράφων ασφαλείας';
$string['skipmodifprevhelp'] = 'Επιλέξτε αν θέλετε να παραλείψετε τα μαθήματα που δεν έχουν τροποποιηθεί από την τελευταία αυτόματη δημιουργία αντιγράφων ασφαλείας. Αυτό απαιτεί να συνδεθείτε για να ενεργοποιηθεί.';
$string['storagecourseandexternal'] = 'Περιοχή αρχείων αντιγράφων ασφαλείας μαθήματος και ο ορισμένος κατάλογος';
$string['storagecourseonly'] = 'Περιοχή αρχείων αντιγράφων ασφαλείας μαθήματος';
$string['storageexternalonly'] = 'Ορισμένος κατάλογος για αυτόματα αντίγραφα ασφαλείας';
$string['timetaken'] = 'Χρόνος που χρειάστηκε';
$string['title'] = 'Τίτλος';
$string['totalcategorysearchresults'] = 'Σύνολο κατηγοριών: {$a}';
$string['totalcoursesearchresults'] = 'Σύνολο μαθημάτων: {$a}';
$string['unnamedsection'] = 'Ανώνυμο τμήμα';
$string['userinfo'] = 'Πληροφορίες χρήστη - Userinfo';
