<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'badges', language 'el', branch 'MOODLE_36_STABLE'
 *
 * @package   badges
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['actions'] = 'Δράσεις';
$string['activate'] = 'Ενεργοποίηση πρόσβασης';
$string['activatesuccess'] = 'Ενεργοποιήθηκε επιτυχώς η πρόσβαση στα Βραβεία';
$string['addbadgecriteria'] = 'Προσθήκη κριτηρίων βραβείου';
$string['addcohort'] = 'Προκριματικά ακροατήρια';
$string['addcohort_help'] = 'Επιλέξτε όλα τα είδη κοινού που πληρούν τις προϋποθέσεις ενός χρήστη για αυτό το σήμα. Κρατήστε το πλήκτρο CTRL για να επιλέξετε πολλά στοιχεία.';
$string['addcourse'] = 'Προσθέστε μαθήματα';
$string['addcourse_help'] = 'Επιλέξτε όλα τα μαθήματα που πρέπει να προστεθούν σε αυτή την απαίτηση βραβείου. Κρατήστε πατημένο το πλήκτρο CTRL για να επιλέξετε πολλά στοιχεία.';
$string['addcriteria'] = 'Προσθέστε κριτήρια';
$string['addcriteriatext'] = 'Για να ξεκινήσετε την προσθήκη κριτηρίων, επιλέξτε μία από τις επιλογές από το πτυσσόμενο μενού.';
$string['addprogram'] = 'Προκριματικά προγράμματα';
$string['addprogram_help'] = 'Επιλέξτε όλα τα προγράμματα που πληρούν τις προϋποθέσεις ενός χρήστη για αυτό το σήμα. Κρατήστε το πλήκτρο CTRL για να επιλέξετε πολλά στοιχεία.';
$string['addtobackpack'] = 'Προσθήκη στο backpack';
$string['adminonly'] = 'Αυτή η σελίδα είναι περιορισμένη μόνο σε διαχειριστές του ιστοτόπου.';
$string['after'] = 'μετά την ημερομηνία έκδοσης.';
$string['aggregationmethod'] = 'Μέθοδος συγκέντρωσης';
$string['all'] = 'Όλες';
$string['allmethod'] = 'Όλες οι επιλεγμένες συνθήκες πληρούνται';
$string['allmethodactivity'] = 'Όλες οι επιλεγμένες δραστηριότητες έχουν ολοκληρωθεί';
$string['allmethodcohort'] = 'Συμμετοχή σε όλα τα επιλεγμένα ακροατήρια';
$string['allmethodcourseset'] = 'Όλα τα επιλεγμένα μαθήματα έχουν ολοκληρωθεί';
$string['allmethodmanual'] = 'Όλοι οι επιλεγμένοι ρόλοι απονέμουν το βραβείο';
$string['allmethodprofile'] = 'Όλα τα επιλεγμένα πεδία προφίλ έχουν ολοκληρωθεί';
$string['allmethodprogram'] = 'Όλα τα επιλεγμένα προγράμματα έχουν ολοκληρωθεί';
$string['allowcoursebadges'] = 'Ενεργοποίηση βραβείων μαθήματος';
$string['allowcoursebadges_desc'] = 'Να επιτρέπεται η δημιουργία και απονομή βραβείων στο πλαίσιο μαθήματος.';
$string['allowexternalbackpack'] = 'Ενεργοποιήστε τη σύνδεση με εξωτερικά αποθετήρια';
$string['allowexternalbackpack_desc'] = 'Να επιτρέπεται στους χρήστες να ρυθμίζουν συνδέσεις και να εμφανίζουν βραβεία από τους εξωτερικούς παρόχους αποθετηρίου. Σημείωση: Συνιστάται να αφήσετε αυτήν την επιλογή απενεργοποιημένη εάν δεν είναι δυνατή η πρόσβαση στον ιστότοπο από το Internet (π.χ. λόγω του τείχους προστασίας).';
$string['any'] = 'Οποιαδήποτε';
$string['anymethod'] = 'Οποιαδήποτε από τις επιλεγμένες συνθήκες ικανοποιείται';
$string['anymethodactivity'] = 'Οποιαδήποτε από τις επιλεγμένες δραστηριότητες έχει ολοκληρωθεί';
$string['anymethodcohort'] = 'Συμμετοχή σε οποιοδήποτε από τα επιλεγμένα είδη ακροατηρίου';
$string['anymethodcourseset'] = 'Οποιοδήποτε από τα επιλεγμένα μαθήματα έχει ολοκληρωθεί';
$string['anymethodmanual'] = 'Οποιοσδήποτε από τους επιλεγμένους ρόλους απονέμει το βραβείο';
$string['anymethodprofile'] = 'Έχει ολοκληρωθεί οποιοδήποτε από τα επιλεγμένα πεδία προφίλ';
$string['anymethodprogram'] = 'Οποιοδήποτε από τα επιλεγμένα προγράμματα έχει ολοκληρωθεί';
$string['archivebadge'] = 'Θέλετε να διαγράψετε το βραβείο \'{$a}\', αλλά να διατηρήσετε υπάρχοντα δοσμένα βραβεία;';
$string['archiveconfirm'] = 'Διαγράψτε και διατηρήστε τα υπάρχοντα δοσμένα βραβεία';
$string['archivehelp'] = '<p> Αυτή η επιλογή σημαίνει ότι το βραβείο θα επισημανθεί σαν"να έχει αποσυρθεί" και δεν θα εμφανίζεται πλέον στη λίστα των βραβείων. Οι χρήστες δεν θα είναι πλέον σε θέση να κερδίσουν αυτό το βραβείο, ωστόσο οι υπάρχοντες παραλήπτες βραβείου θα εξακολουθήσουν να εμφανίζουν αυτό το βραβείο στη σελίδα του προφίλ τους και θα το ωθήσουν στα εξωτερικά αποθετήρια τους. </p>
<p> Αν θέλετε οι χρήστες σας να διατηρούν πρόσβαση στα κερδισμένα βραβεία, είναι σημαντικό να επιλέξετε αυτήν την επιλογή αντί να διαγράψετε πλήρως τα βραβεία. </p>';
$string['attachment'] = 'Επισυνάψτε το βραβείο στο μήνυμα';
$string['attachment_help'] = 'Αν είναι ενεργοποιημένη, θα εμφανιστεί ένα αρχείο βραβείου που θα εκδοθεί στο email του παραλήπτη για λήψη. (Τα συνημμένα πρέπει να είναι ενεργοποιημένα στη Διαχείριση ιστοσελίδας> Πρόσθετα > Εκροές μηνυμάτων> Email για να χρησιμοποιήσετε αυτήν την επιλογή.)';
$string['award'] = 'Απονομή βραβείου';
$string['awardedtoyou'] = 'Εκδόθηκε για μένα';
$string['awardoncron'] = 'Η πρόσβαση στα βραβεία ενεργοποιήθηκε με επιτυχία. Πολλοί χρήστες μπορούν να κερδίσουν αμέσως αυτό το βραβείο. Για να διασφαλιστεί η απόδοση της σελίδας, η ενέργεια αυτή θα χρειαστεί αρκετό χρόνο για επεξεργασία.';
$string['awards'] = 'Παραλήπτες';
$string['backpackavailability'] = 'Εξωτερική επαλήθευση βραβείου';
$string['backpackavailability_help'] = 'Για να μπορούν οι παραλήπτες βραβείων να αποδείξουν ότι κέρδισαν τα βραβεία τους από εσάς, μια εξωτερική υπηρεσία αποθετηρίου πρέπει να έχει πρόσβαση στη σελίδα σας και να επαληθεύει τα βραβεία που εκδίδονται από αυτήν. Προς το παρόν, η σελίδα δεν φαίνεται να είναι προσβάσιμη, πράγμα που σημαίνει ότι τα βραβεία που έχετε ήδη εκδώσει ή πρόκειται να εκδώσετε στο μέλλον δεν μπορούν να εξακριβωθούν.

**Γιατί βλέπω αυτό το μήνυμα;**

Ίσως το τοίχος προστασίας σας εμποδίζει την πρόσβαση από χρήστες εκτός του δικτύου σας, η σελίδα σας προστατεύεται με κωδικό πρόσβασης ή εκτελείτε τη σελίδα σε έναν υπολογιστή που δεν είναι διαθέσιμος από το Internet (όπως Μηχανή τοπικής ανάπτυξης).

**Αυτό είναι ένα πρόβλημα;**

Θα πρέπει να επιδιορθώσετε αυτό το ζήτημα σε οποιαδήποτε τοποθεσία παραγωγής όπου σχεδιάζετε να εκδίδετε βραβεία, διαφορετικά οι παραλήπτες δεν θα μπορούν να αποδείξουν ότι κέρδισαν τα βραβεία σας από εσάς. Εάν η σελίδα σας δεν είναι ακόμα online, μπορείτε να δημιουργήσετε και να εκδώσετε βραβεία δοκιμής, εφόσον η σελίδας είναι προσβάσιμη πριν πάτε online.

**Τι γίνεται αν δεν μπορώ να αποκτήσω πρόσβαση σε ολόκληρη τη σελίδα μου;**

Η μόνη απαιτούμενη διεύθυνση URL για την επαλήθευση είναι η διεύθυνση [your-site-url] /badges/assertion.php, έτσι μπορείτε να τροποποιήσετε το τείχος προστασίας για να επιτρέψετε εξωτερική πρόσβαση Σε αυτό το αρχείο, η επαλήθευση του βραβείου θα εξακολουθήσει να λειτουργεί.';
$string['backpackbadges'] = 'Έχετε {$a->totalbadges} βραβείο (-α) που εμφανίζονται από την/τις {$a->totalcollections} συλλογή (-ες). <a href="mybackpack.php">Αλλάξτε τις ρυθμίσεις του αποθετηρίου</a>.';
$string['backpackcannotsendverification'] = 'Αδυναμία αποστολής email επιβεβαίωσης';
$string['backpackconnection'] = 'Σύνδεση αποθετηρίου';
$string['backpackconnectioncancelattempt'] = 'Σύνδεση με τη χρήση διαφορετικών διευθύνσεων email';
$string['backpackconnectionconnect'] = 'Σύνδεση στο Backpack';
$string['backpackconnection_help'] = 'Αυτή η σελίδα σάς επιτρέπει να ρυθμίσετε τη σύνδεση σε έναν εξωτερικό πάροχο αποθετηρίου. Η σύνδεση με ένα αποθετήριο σας επιτρέπει να εμφανίσετε εξωτερικά βραβεία μέσα σε αυτή τη σελίδα και να βάλετε τα βραβεία που κερδίσατε εδώ στο αποθετήριο σας.

Προς το παρόν, υποστηρίζεται μόνο <a href="http://backpack.openbadges.org">ο Backpack Mozilla OpenBadges</a> . Πρέπει να εγγραφείτε για μια υπηρεσία αποθετηρίου πριν προσπαθήσετε να ρυθμίσετε τη σύνδεση αποθετηρίου σε αυτή τη σελίδα.';
$string['backpackconnectionresendemail'] = 'Αποστολή ξανά του email επιβεβαίωσης';
$string['backpackconnectionunexpectedresult'] = 'Παρουσιάστηκε πρόβλημα σύνδεσης με το backpack σας. Προσπαθήστε ξανά αργότερα. <br> <br> Εάν το πρόβλημα παραμένει, επικοινωνήστε με τον διαχειριστή του συστήματος σας.';
$string['backpackdetails'] = 'Ρυθμίσεις Backpack';
$string['backpackemail'] = 'Διεύθυνση ηλεκτρονικού ταχυδρομείου';
$string['backpackemail_help'] = 'Η διεύθυνση ηλεκτρονικού ταχυδρομείου που σχετίζεται με το αποθετήριο σας. Ενώ είστε συνδεδεμένοι, όλα τα βραβεία που κερδίζονται σε αυτή τη σελίδα θα συσχετιστούν με αυτήν τη διεύθυνση ηλεκτρονικού ταχυδρομείου.';
$string['backpackemailverificationpending'] = 'Σε αναμονή επιβεβαίωσης';
$string['backpackemailverifyemailbody'] = 'Γεια σας, μια νέα σύνδεση στο σακίδιο σας (με διακριτικά) στο OpenBadges ζητήθηκε από τον ιστότοπο «{$a->sitename}» με χρήση της διεύθυνσής σας ηλ.ταχυδρομείου.
Για να επιβεβαιώσετε και να ενεργοποιήσετε την σύνδεση στο σακίδιό σας, παρακαλούμε πηγαίνετε στο {$a->link}. Στα περισσότερα προγράμματα ηλ.ταχυδρομείου, αυτό θα εμφανιστεί ως ένας μπλε σύνδεσμος στον οποίο μπορείτε απλώς να κάνετε κλικ. Αν αυτό δεν λειτουργήσει, τότε μπορείτε να κάνετε αποκοπή κι επικόλληση της διεύθυνσης στην γραμμή διευθύνσεων στο πάνω μέρος του περιηγητή ιστού σας. Αν χρειάζεστε βοήθεια, παρακαλούμε επικοινωνήστε με τον διαχειριστή του ιστοτόπου, {$a->admin}';
$string['backpackemailverifyemailsubject'] = '{$a}: επιβεβαίωση διεύθυνσης ηλ.ταχυδρομείου από την υπηρεσία Σακιδίου από την OpenBadges';
$string['backpackemailverifypending'] = 'Ένα επιβεβαιωτικό μήνυμα ηλ.ταχυδρομείου στάλθηκε στο <strong>{$a}</strong>. Κάντε κλικ στο σύνδεσμο επιβεβαίωσης στο μήνυμα για να ενεργοποιήσετε τη σύνδεση με το Σακίδιο (με τα διακριτικά) σας.';
$string['backpackemailverifysuccess'] = 'Ευχαριστούμε που επαληθεύσατε τη διεύθυνση ηλεκτρονικού ταχυδρομείου Τώρα είστε συνδεδεμένοι στο σακίδιο σας.';
$string['backpackemailverifytokenmismatch'] = 'Το κουπόνι στο σύνδεσμο στον οποίο πατήσατε δεν αντιστοιχεί στο αποθηκευμένο κουπόνι. Βεβαιωθείτε ότι κάνατε κλικ στο σύνδεσμο στο πιο πρόσφατο μήνυμα ηλεκτρονικού ταχυδρομείου που λάβατε.';
$string['backpackimport'] = 'Ρυθμίσεις εισαγωγής βραβείου';
$string['backpackimport_help'] = 'Αφού δημιουργηθεί με επιτυχία η σύνδεση του αποθετηρίου, τα βραβεία από το αποθετήριο σας μπορούν να εμφανιστούν στη σελίδα των βραβείων και στη σελίδα προφίλ σας.

Σε αυτόν τον τομέα, μπορείτε να επιλέξετε συλλογές βραβείων από το αποθετήριο σας που θέλετε να εμφανίζονται στο προφίλ σας.';
$string['badge'] = 'Βραβείο';
$string['badgedetails'] = 'Λεπτομέρειες βραβείου';
$string['badgeimage'] = 'Εικόνα';
$string['badgeimage_help'] = 'Αυτή είναι μια εικόνα που θα χρησιμοποιηθεί όταν εκδοθεί το βραβείο.

Για να προσθέσετε μια νέα εικόνα, περιηγηθείτε και επιλέξτε μια εικόνα (σε μορφή JPG ή PNG) και στη συνέχεια κάντε κλικ στην επιλογή "Αποθήκευση αλλαγών". Η εικόνα θα περικοπεί σε τετράγωνο και θα αλλάξει το μέγεθος ώστε να ταιριάζει με τις απαιτήσεις εικόνας.';
$string['badgeprivacy'] = 'Εμφάνιση βραβείων';
$string['badgeprivacysetting'] = 'Ρυθμίσεις ιδιωτικότητας βραβείων';
$string['badgeprivacysetting_help'] = 'Τα βραβεία που κερδίζετε μπορούν να εμφανιστούν στη σελίδα προφίλ του λογαριασμού σας. Αυτή η ρύθμιση σάς επιτρέπει να ορίσετε αυτόματα την ορατότητα των νέων κερδισμένων βραβείων.

Μπορείτε ακόμα να ελέγξετε τις προσωπικές ρυθμίσεις απορρήτου σήματος στη σελίδα των βραβείων.';
$string['badgeprivacysetting_str'] = 'Αυτόματη εμφάνιση των βραβείων που κερδίζω στη σελίδα προφίλ μου';
$string['badges'] = 'Βραβεία';
$string['badgesalt'] = 'Salt for hashing the recipient\'s email address';
$string['badgesalt_desc'] = 'Η χρήση hash επιτρέπει τις υπηρεσίες αποθετηρίου για την επιβεβαίωση του κατόχου του βραβείου χωρίς να χρειάζεται να εκθέσει τη διεύθυνση ηλεκτρονικού ταχυδρομείου του. Αυτή η ρύθμιση πρέπει να χρησιμοποιεί μόνο αριθμούς και γράμματα.

Σημείωση: Για σκοπούς επαλήθευσης παραλήπτη, αποφύγετε την αλλαγή αυτής της ρύθμισης μόλις ξεκινήσετε να εκδίδετε βραβεία.';
$string['badgesdisabled'] = 'Τα βραβεία δεν είναι ενεργοποιημένα σε αυτόν τον ιστότοπο.';
$string['badgesearned'] = 'Αριθμός βραβείων που έχουν απονεμηθεί: {$a}';
$string['badgesettings'] = 'Ρυθμίσεις βραβείων';
$string['badgestatus_0'] = 'Δεν είναι διαθέσιμο στους χρήστες';
$string['badgestatus_1'] = 'Διαθέσιμο στους χρήστες';
$string['badgestatus_2'] = 'Κλειδωμένο - Δεν είναι διαθέσιμο στους χρήστες';
$string['badgestatus_3'] = 'Κλειδωμένο - Διαθέσιμο στους χρήστες';
$string['badgestatus_4'] = 'Αρχειοθετημένο';
$string['badgestoadd'] = 'Βραβεία για προσθήκη';
$string['badgestoearn'] = 'Αριθμός διαθέσιμων βραβείων: {$a}';
$string['badgesview'] = 'Βραβεία μαθήματος';
$string['badgetype_1'] = 'Ιστοσελίδα';
$string['badgetype_2'] = 'Μάθημα';
$string['badgeurl'] = 'Εκδόθηκε σύνδεσμος βραβείου';
$string['bawards'] = 'Παραλήπτες ({$a})';
$string['bcriteria'] = 'Κριτήριο';
$string['bdetails'] = 'Επεξεργασία λεπτομερειών';
$string['bmessage'] = 'Μήνυμα';
$string['boverview'] = 'Επισκόπηση';
$string['bydate'] = 'Να ολοκληρωθεί μέχρι';
$string['choosebadges'] = 'Επιλέξτε βραβεία';
$string['clearsettings'] = 'Καθαρισμός ρυθμίσεων';
$string['completioninfo'] = 'Το βραβείο αυτό εκδόθηκε για την συμπλήρωση:';
$string['completionnotenabled'] = 'Η ολοκλήρωση του μαθήματος δεν είναι ενεργοποιημένη για αυτό το μάθημα, επομένως δεν μπορεί να συμπεριληφθεί στα κριτήρια βραβείου. Η ολοκλήρωση του μαθήματος μπορεί να ενεργοποιηθεί στις ρυθμίσεις του μαθήματος.';
$string['configenablebadges'] = 'Όταν είναι ενεργοποιημένη, αυτή η λειτουργία σάς επιτρέπει να δημιουργείτε βραβεία και να τα απονέμετε στους χρήστες της σελίδας.';
$string['configuremessage'] = 'Μήνυμα βραβείου';
$string['connect'] = 'Σύνδεση';
$string['connected'] = 'Συνδεδεμένο';
$string['connecting'] = 'Σύνδεση...';
$string['contact'] = 'Επαφή';
$string['contact_help'] = 'Μία διεύθυνση ηλεκτρονικού ταχυδρομείου που σχετίζεται με τον εκδότη βραβείου.';
$string['copyof'] = 'Αντίγραφο του {$a}';
$string['coursebadges'] = 'Βραβεία';
$string['coursebadgesdisabled'] = 'Τα βραβεία μαθήματος δεν είναι ενεργοποιημένα σε αυτόν τον ιστότοπο.';
$string['coursecompletion'] = 'Οι χρήστες πρέπει να ολοκληρώσουν αυτό το μάθημα.';
$string['create'] = 'Νέο βραβείο';
$string['createbutton'] = 'Δημιουργήστε βραβείο';
$string['creatorbody'] = '<p> Ο χρήστης {$a->user} έχει ολοκληρώσει όλες τις απαιτήσεις και έχει λάβει το βραβείο. Προβολή αναγνωρισμένου βραβείου στο {$a->link} </p>';
$string['creatorsubject'] = 'Το \'{$a}\' έχει απονεμηθεί!';
$string['criteria_0'] = 'Αυτό το βραβείο απονέμεται όταν ...';
$string['criteria_1'] = 'Ολοκλήρωση δραστηριότητας';
$string['criteria_1_help'] = 'Επιτρέπει την απονομή ενός βραβείου στους χρήστες με βάση την ολοκλήρωση ενός συνόλου δραστηριοτήτων στο πλαίσιο ενός μαθήματος.';
$string['criteria_2'] = 'Μη αυτόματη έκδοση ανά ρόλο';
$string['criteria_2_help'] = 'Επιτρέπει την απονομή ενός βραβείου με το χέρι από χρήστες που έχουν συγκεκριμένο ρόλο στη σελίδα ή το μάθημα.';
$string['criteria_3'] = 'Κοινωνική συμμετοχή';
$string['criteria_3_help'] = 'Κοινωνικό';
$string['criteria_4'] = 'Ολοκλήρωση μαθήματος';
$string['criteria_4_help'] = 'Επιτρέπει την απονομή ενός βραβείου στους χρήστες που έχουν ολοκληρώσει το μάθημα. Αυτό το κριτήριο μπορεί να έχει πρόσθετες παραμέτρους όπως ο ελάχιστος βαθμός και η ημερομηνία ολοκλήρωσης του μαθήματος.';
$string['criteria_5'] = 'Ολοκληρώνοντας μια σειρά μαθημάτων';
$string['criteria_5_help'] = 'Επιτρέπει την απονομή ενός βραβείου σε χρήστες που έχουν ολοκληρώσει ένα σύνολο μαθημάτων. Κάθε μάθημα μπορεί να έχει επιπλέον παραμέτρους, όπως ελάχιστο βαθμό και ημερομηνία ολοκλήρωσης του μαθήματος.';
$string['criteria_6'] = 'Oλοκλήρωση προφίλ';
$string['criteria_6_help'] = 'Επιτρέπει την απονομή ενός βραβείου στους χρήστες για την ολοκλήρωση ορισμένων πεδίων στο προφίλ τους. Μπορείτε να επιλέξετε από προεπιλεγμένα και προσαρμοσμένα πεδία προφίλ που είναι διαθέσιμα στους χρήστες.';
$string['criteria_7'] = 'Συμμετοχή ακροατηρίου';
$string['criteria_7_help'] = 'Επιτρέπει την απονομή ενός σήματος στους χρήστες για να γίνει μέλος του βέβαιου ακροατηρίου.';
$string['criteria_8'] = 'Ολοκλήρωση προγράμματος';
$string['criteria_8_help'] = 'Επιτρέπει την απονομή ενός σήματος στους χρήστες για την ολοκλήρωση ορισμένων προγραμμάτων.';
$string['criteriacreated'] = 'Τα κριτήρια απονομής βραβείου δημιουργήθηκαν με επιτυχία';
$string['criteriadeleted'] = 'Τα κριτήρια απονομής βραβείου διαγράφηκαν με επιτυχία';
$string['criteria_descr'] = 'Οι χρήστες απονέμονται αυτό το σήμα όταν ολοκληρώνουν την ακόλουθη απαίτηση:';
$string['criteria_descr_0'] = 'Στους χρήστες απονέμεται αυτό το βραβείο όταν ολοκληρώνουν το <strong>{$a}</strong> από τις αναφερόμενες απαιτήσεις.';
$string['criteria_descr_1'] = '<strong>{$a}</strong> από τις ακόλουθες δραστηριότητες:';
$string['criteria_descr_2'] = 'Αυτό το βραβείο πρέπει να απονεμηθεί από τους χρήστες με <strong>{$a}</strong> από τους ακόλουθους ρόλους:';
$string['criteria_descr_4'] = 'Οι χρήστες πρέπει να ολοκληρώσουν αυτό το μάθημα';
$string['criteria_descr_5'] = '<strong>{$a}</strong> από τα παρακάτω μαθήματα πρέπει να ολοκληρωθούν:';
$string['criteria_descr_6'] = '<strong>{$a}</strong> από τα ακόλουθα πεδία του προφίλ των χρηστών πρέπει να συμπληρώσει:';
$string['criteria_descr_7'] = 'Η συμμετοχή στο <strong>{$a}</strong> των παρακάτω ακροατηρίων είναι απαραίτητη:';
$string['criteria_descr_8'] = '<strong>{$a}</strong> από τα ακόλουθα προγράμματα πρέπει να ολοκληρωθούν:';
$string['criteria_descr_bydate'] = 'από <em>{$a}</em>';
$string['criteria_descr_grade'] = 'με ελάχιστο βαθμό <em>{$a}</em>';
$string['criteria_descr_short0'] = 'Ολοκληρώθηκε το <strong>{$a}</strong> από:';
$string['criteria_descr_short1'] = 'Ολοκληρώθηκε το <strong>{$a}</strong> από:';
$string['criteria_descr_short2'] = 'Απονεμήθηκε από το <strong>{$a}</strong> από:';
$string['criteria_descr_short4'] = 'Ολοκληρώστε το μάθημα';
$string['criteria_descr_short5'] = 'Ολοκληρώθηκε το <strong>{$a}</strong> από:';
$string['criteria_descr_short6'] = 'Ολοκληρώθηκε το <strong>{$a}</strong> από:';
$string['criteria_descr_short7'] = 'Συμμετοχή Ακροατηρίου στο <strong>{$a}</strong> από:';
$string['criteria_descr_short8'] = 'Συμπληρώστε το <strong>{$a}</strong> από:';
$string['criteria_descr_single_1'] = 'Η ακόλουθη δραστηριότητα πρέπει να ολοκληρωθεί:';
$string['criteria_descr_single_2'] = 'Αυτό το βραβείο πρέπει να απονέμεται από έναν χρήστη με τον ακόλουθο ρόλο:';
$string['criteria_descr_single_4'] = 'Οι χρήστες πρέπει να ολοκληρώσουν αυτό το μάθημα';
$string['criteria_descr_single_5'] = 'Το παρακάτω μάθημα πρέπει να ολοκληρωθεί:';
$string['criteria_descr_single_6'] = 'Πρέπει να συμπληρωθεί το παρακάτω πεδίο προφίλ χρήστη:';
$string['criteria_descr_single_7'] = 'Απαιτείται ιδιότητα μέλους στο ακόλουθο ακροατήριο:';
$string['criteria_descr_single_8'] = 'Το παρακάτω πρόγραμμα πρέπει να ολοκληρωθεί:';
$string['criteria_descr_single_short1'] = 'Ολοκληρωμένο';
$string['criteria_descr_single_short2'] = 'Χορηγήθηκε από:';
$string['criteria_descr_single_short4'] = 'Ολοκληρώστε το μάθημα';
$string['criteria_descr_single_short5'] = 'Ολοκληρωμένο';
$string['criteria_descr_single_short6'] = 'Ολοκληρωμένο';
$string['criteria_descr_single_short7'] = 'Συμμετοχή σε:';
$string['criteria_descr_single_short8'] = 'Πλήρης:';
$string['criteriasummary'] = 'Περίληψη κριτηρίων';
$string['criteriaupdated'] = 'Τα κριτήρια απονομής βραβείου ενημερώθηκαν με επιτυχία';
$string['criterror'] = 'Τρέχοντα θέματα παραμέτρων';
$string['criterror_help'] = 'Αυτό το πεδίο δείχνει όλες τις παραμέτρους που αρχικά προστέθηκαν σε αυτήν την απαίτηση βραβείου αλλά δεν είναι πλέον διαθέσιμες. Συνιστάται να μην ελέγξετε αυτές τις παραμέτρους για να βεβαιωθείτε ότι οι χρήστες μπορούν να κερδίσουν αυτό το βραβείο στο μέλλον.';
$string['currentimage'] = 'Τρέχουσα εικόνα';
$string['currentstatus'] = 'Τρέχουσα κατάσταση:';
$string['dateawarded'] = 'Ημερομηνία έκδοσης';
$string['dateearned'] = 'Ημερομηνία: {$a}';
$string['day'] = 'Ημέρα (ες)';
$string['deactivate'] = 'Απενεργοποίηση πρόσβασης';
$string['deactivatesuccess'] = 'Η πρόσβαση στα βραβεία απενεργοποιήθηκε με επιτυχία.';
$string['defaultissuercontact'] = 'Προεπιλεγμένα στοιχεία επικοινωνίας του εκδότη βραβείου';
$string['defaultissuercontact_desc'] = 'Μία διεύθυνση ηλεκτρονικού ταχυδρομείου που σχετίζεται με τον εκδότη βραβείου.';
$string['defaultissuername'] = 'Προεπιλεγμένο όνομα εκδότη βραβείου';
$string['defaultissuername_desc'] = 'Ονομασία του εκδότη ή της αρχής έκδοσης.';
$string['delbadge'] = 'Θέλετε να διαγράψετε το βραβείο \'{$a}\' και να αφαιρέσετε όλα τα υπάρχοντα αναγνωρισμένα βραβεία;';
$string['delconfirm'] = 'Διαγράψτε και αφαιρέστε υπάρχοντα αναγνωρισμένα βραβεία';
$string['delcritconfirm'] = 'Είστε σίγουροι ότι θέλετε να διαγράψετε αυτό το κριτήριο;';
$string['deletehelp'] = '<p> Η πλήρης διαγραφή ενός βραβείου σημαίνει ότι όλες οι πληροφορίες και τα αρχεία κριτηρίων θα καταργηθούν οριστικά. Οι χρήστες που έχουν κερδίσει αυτό το βραβείο δεν θα έχουν πλέον πρόσβαση σε αυτό και δεν θα εμφανίζονται στις σελίδες του προφίλ τους. </p>
<p> Σημείωση: Οι χρήστες που έχουν κερδίσει αυτό το βραβείο και το έχουν ήδη ωθήσει στο εξωτερικό αποθετήριο τους, θα εξακολουθούν να έχουν αυτό το βραβείο στο εξωτερικό αποθετήριο τους. Ωστόσο, δεν θα μπορούν να έχουν πρόσβαση σε σελίδες κριτηρίων και στοιχείων που συνδέονται πίσω σε αυτή τη σελίδα. </p>';
$string['delparamconfirm'] = 'Είστε σίγουρος ότι θέλετε να διαγράψετε αυτήν την παράμετρο;';
$string['description'] = 'Περιγραφή';
$string['description_help'] = 'Σύντομη περιγραφή του βραβείου. Αυτό μπορεί να είναι απλό κείμενο χωρίς μορφοποίηση. (Αυτή είναι μια απαίτηση του προτύπου Mozilla OpenBadges.)';
$string['disconnect'] = 'Αποσύνδεση';
$string['donotaward'] = 'Προς το παρόν, το βραβείο αυτό δεν είναι ενεργό, επομένως δεν μπορεί να απονεμηθεί στους χρήστες. Αν θέλετε να απονείμετε αυτό το βραβείο, ρυθμίστε την κατάστασή του σε ενεργή.';
$string['editsettings'] = 'Επεξεργασία ρυθμίσεων';
$string['enablebadges'] = 'Ενεργοποίηση βραβείων';
$string['error:backpackdatainvalid'] = 'Η επιστροφή δεδομένων από το αποθετήριο δεν ήταν έγκυρη.';
$string['error:backpackemailnotfound'] = 'Το μήνυμα ηλεκτρονικού ταχυδρομείου {$a} δεν συσχετίζονται με το αποθετήριο. Θα πρέπει να <a href="http://backpack.openbadges.org">δημιουργήσετε ένα αποθετήριο</a> για αυτόν το λογαριασμό ή να συνδεθείτε με μια άλλη διεύθυνση ηλεκτρονικού ταχυδρομείου.';
$string['error:backpackloginfailed'] = 'Δεν ήταν δυνατή η σύνδεσή σας σε εξωτερικό αποθετήριο για τον ακόλουθο λόγο: {$a}';
$string['error:backpacknotavailable'] = 'Η σελίδα σας δεν είναι προσβάσιμη από το διαδίκτυο, οπότε τυχόν βραβεία που εκδίδονται από αυτή τη σελίδα δεν μπορούν να εξακριβωθούν από εξωτερικές υπηρεσίες αποθετηρίου.';
$string['error:backpackproblem'] = 'Παρουσιάστηκε ένα πρόβλημα σύνδεσης με τον παροχέα υπηρεσιών αποθετηρίου σας. Παρακαλώ δοκιμάστε ξανά αργότερα.';
$string['error:badgeawardnotfound'] = 'Δεν είναι δυνατή η επαλήθευση αυτού του αναγνωρισμένου σήματος. Αυτό το σήμα μπορεί να έχει ανακληθεί.';
$string['error:badgenotfound'] = 'Το βραβείο δεν βρέθηκε';
$string['error:badjson'] = 'Η προσπάθεια σύνδεσης απέδωσε μη έγκυρα δεδομένα.';
$string['error:cannotact'] = 'Δεν είναι δυνατή η ενεργοποίηση του βραβείου &quot;{$a}&quot;.';
$string['error:cannotawardbadge'] = 'Δεν είναι δυνατή η απονομή του βραβείου σε έναν χρήστη.';
$string['error:cannotdeletecriterion'] = 'Αυτό το κριτήριο δεν μπορεί να διαγραφεί.';
$string['error:cannotrevokebadge'] = 'Αδυναμία ανάκλησης διακριτικoύ από χρήστη.';
$string['error:clone'] = 'Δεν είναι δυνατή η κλωνοποίηση του βραβείου.';
$string['error:connectionunknownreason'] = 'Η σύνδεση ήταν ανεπιτυχής αλλά δεν δόθηκε λόγος.';
$string['error:dialognotreeitems'] = 'Δεν υπάρχουν βραβεία';
$string['error:duplicatename'] = 'Το βραβείο με αυτό το όνομα υπάρχει ήδη στο σύστημα.';
$string['error:externalbadgedoesntexist'] = 'Το βραβείο δεν βρέθηκε';
$string['error:guestuseraccess'] = 'Αυτήν τη στιγμή χρησιμοποιείτε πρόσβαση επισκεπτών. Για να δείτε τα βραβεία πρέπει να συνδεθείτε με το λογαριασμό χρήστη.';
$string['error:invalidbadgeurl'] = 'Μη έγκυρη μορφή διεύθυνσης URL εκδότη βραβείου.';
$string['error:invalidcriteriaparam'] = 'Μη έγκυρες παράμετροι κριτηρίων.';
$string['error:invalidcriteriatype'] = 'Μη έγκυρος τύπος κριτηρίου';
$string['error:invalidexpiredate'] = 'Η ημερομηνία λήξης πρέπει να είναι στο μέλλον.';
$string['error:invalidexpireperiod'] = 'Η περίοδο λήξης δεν μπορεί να είναι αρνητική ή να ισούται με 0.';
$string['error:invalidparamactivity'] = 'Η δραστηριότητα δεν υπάρχει.';
$string['error:invalidparamcohort'] = 'Δεν υπάρχει ακροατήριο.';
$string['error:invalidparamcohorts'] = 'Τα ακροατήρια {$a} δεν υπάρχουν.';
$string['error:invalidparamcourse'] = 'Το μάθημα δεν υπάρχει.';
$string['error:invalidparamprofile'] = 'Το πεδίο προφίλ δεν υπάρχει.';
$string['error:invalidparamprogram'] = 'Το πρόγραμμα δεν υπάρχει.';
$string['error:invalidparamprograms'] = 'Τα προγράμματα {$a} δεν υπάρχουν.';
$string['error:invalidparamrole'] = 'Ο ρόλος δεν υπάρχει.';
$string['error:missingcohort'] = 'Προειδοποίηση: Το ακροατήριο δεν είναι πλέον διαθέσιμο.';
$string['error:missingcohortplural'] = 'Προειδοποίηση: Τα ακροατήρια {$a} δεν είναι πλέον διαθέσιμα.';
$string['error:missingprogram'] = 'Προειδοποίηση: Ένα πρόγραμμα δεν είναι πλέον διαθέσιμο.';
$string['error:missingprograms'] = 'Προειδοποίηση: Τα προγράμματα {$a} δεν είναι πλέον διαθέσιμα.';
$string['error:noactivities'] = 'Δεν υπάρχουν ενεργοποιημένες δραστηριότητες με κριτήρια ολοκλήρωσης σε αυτό το μάθημα.';
$string['error:noassertion'] = 'Δεν υποβλήθηκε καμία δήλωση από τον Persona. Ενδέχεται να έχετε κλείσει το παράθυρο διαλόγου πριν ολοκληρώσετε τη διαδικασία σύνδεσης.';
$string['error:nocohorts'] = 'Δεν υπάρχουν διαθέσιμα Ακροατήρια';
$string['error:nocourses'] = 'Η ολοκλήρωση του μαθήματος δεν είναι ενεργοποιημένη για κανένα από τα μαθήματα αυτής της σελίδας, οπότε κανένας δεν μπορεί να προβληθεί. Η ολοκλήρωση του μαθήματος μπορεί να ενεργοποιηθεί στις ρυθμίσεις του μαθήματος.';
$string['error:nogroups'] = '<p> Δεν υπάρχουν δημόσιες συλλογές βραβείων στο αποθετήριο σας. </p><p> Εμφανίζονται μόνο οι δημόσιες συλλογές, <a href="http://backpack.openbadges.org">επισκεφθείτε το αποθετήριο σας</a> για να δημιουργήσετε ορισμένες δημόσιες συλλογές. </p>';
$string['error:nopermissiontoview'] = 'Δεν έχετε δικαιώματα για την προβολή των παραληπτών των βραβείων';
$string['error:noprograms'] = 'Δεν υπάρχουν προγράμματα';
$string['error:nosuchbadge'] = 'Δεν υπάρχει βραβείο με το αναγνωριστικό {$a}.';
$string['error:nosuchcourse'] = 'Προειδοποίηση: Το μάθημα αυτό δεν είναι πλέον διαθέσιμο.';
$string['error:nosuchfield'] = 'Προειδοποίηση: Αυτό το πεδίο προφίλ χρηστών δεν είναι πλέον διαθέσιμο.';
$string['error:nosuchmod'] = 'Προειδοποίηση: Αυτή η δραστηριότητα δεν είναι πλέον διαθέσιμη.';
$string['error:nosuchrole'] = 'Προειδοποίηση: Αυτός ο ρόλος δεν είναι πλέον διαθέσιμος.';
$string['error:nosuchuser'] = 'Ο χρήστης με αυτήν τη διεύθυνση ηλεκτρονικού ταχυδρομείου δεν έχει λογαριασμό με τον τρέχοντα παροχέα αποθετηρίου.';
$string['error:notifycoursedate'] = 'Προειδοποίηση: Τα βραβεία που σχετίζονται με την ολοκλήρωση του μαθήματος και της δραστηριότητας δεν θα εκδοθούν μέχρι την ημερομηνία έναρξης του μαθήματος.';
$string['error:parameter'] = 'Προειδοποίηση: Πρέπει να επιλεγεί τουλάχιστον μία παράμετρος για να διασφαλιστεί η σωστή ροή εργασίας που εκδίδει βραβείο.';
$string['error:personaneedsjs'] = 'Προς το παρόν, απαιτείται Javascript για να συνδεθείτε στο αποθετήριο σας. Εάν μπορείτε, ενεργοποιήστε το Javascript και επαναλάβετε τη φόρτωση της σελίδας.';
$string['error:requesterror'] = 'Η αίτηση σύνδεσης απέτυχε (κωδικός σφάλματος {$a}).';
$string['error:requesttimeout'] = 'Η αίτηση σύνδεσης έληξε χωρίς να ολοκληρωθεί.';
$string['error:save'] = 'Δεν είναι δυνατή η αποθήκευση του βραβείου';
$string['error:userdeleted'] = '{$a->user} (Αυτός ο χρήστης δεν υπάρχει πλέον στo {$a->site})';
$string['eventbadgearchived'] = 'Το διακριτικό αρχειοθετήθηκε';
$string['eventbadgeawarded'] = 'Βραβείο που απονεμήθηκε';
$string['eventbadgecreated'] = 'Το βραβείο δημιουργήθηκε';
$string['eventbadgecriteriacreated'] = 'Τα κριτήρια βραβείου δημιουργήθηκαν';
$string['eventbadgecriteriadeleted'] = 'Τα κριτήρια βραβείου διαγράφηκαν';
$string['eventbadgecriteriaupdated'] = 'Τα κριτήρια βραβείου ενημερώθηκαν';
$string['eventbadgedeleted'] = 'Το βραβείο διαγράφηκε';
$string['eventbadgedisabled'] = 'Το βραβείο απενεργοποιήθηκε';
$string['eventbadgeduplicated'] = 'Δημιουργήθηκε αντίγραφο διακριτικού';
$string['eventbadgeenabled'] = 'Το βραβείο ενεργοποιήθηκε';
$string['eventbadgelistingviewed'] = 'Η λίστα διακριτικών προβλήθηκε';
$string['eventbadgerevoked'] = 'Το βραβείο ανακλήθηκε';
$string['eventbadgeupdated'] = 'Το βραβείο ενημερώθηκε';
$string['eventbadgeviewed'] = 'Το διακριτικό προβλήθηκε';
$string['evidence'] = 'Απόδειξη';
$string['existingrecipients'] = 'Οι υπάρχοντες παραλήπτες βραβείων';
$string['expired'] = 'Έληξε';
$string['expiredate'] = 'Αυτό το βραβείο λήγει στις {$a}.';
$string['expireddate'] = 'Αυτό το βραβείο έληξε στις {$a}.';
$string['expireperiod'] = 'Αυτό το βραβείο λήγει μετά από {$a} ημέρα (-ες) από τη χρήση του.';
$string['expireperiodh'] = 'Αυτό το βραβείο λήγει μετά από {$a} ώρα (-ες) από τη χρήση του.';
$string['expireperiodm'] = 'Αυτό το βραβείο λήγει μετά από {$a} λεπτό (-α) από τη χρήση του.';
$string['expireperiods'] = 'Αυτό το βραβείο λήγει μετά από {$a} δευτερόλεπτο (-α) από τη χρήση του.';
$string['expirydate'] = 'Ημερομηνία λήξης';
$string['expirydate_help'] = 'Προαιρετικά, τα βραβεία μπορούν να λήξουν σε συγκεκριμένη ημερομηνία ή η ημερομηνία μπορεί να υπολογιστεί βάσει της ημερομηνίας έκδοσης του βραβείου σε ένα χρήστη.';
$string['externalbadges'] = 'Τα βραβεία μου από άλλους δικτυακούς τόπους';
$string['externalbadges_help'] = 'Αυτή η περιοχή εμφανίζει βραβεία από το εξωτερικό σας αποθετήριο.';
$string['externalbadgesp'] = 'Βραβεία από άλλους δικτυακούς τόπους:';
$string['externalconnectto'] = 'Για να εμφανίσετε εξωτερικά βραβεία πρέπει να <a href="{$a}">συνδεθείτε με ένα αποθετήριο</a> .';
$string['fixed'] = 'Kαθορισμένη ημερομηνία';
$string['hiddenbadge'] = 'Δυστυχώς, ο κάτοχος του βραβείου δεν έχει κάνει αυτές τις πληροφορίες διαθέσιμες.';
$string['imageofbadgex'] = 'Εικόνα του βραβείου {$a}';
$string['issuancedetails'] = 'Λήξη βραβείου';
$string['issuedbadge'] = 'Εκδόθηκαν πληροφορίες σχετικά με τα βραβεία';
$string['issuerdetails'] = 'Στοιχεία του εκδότη';
$string['issuername'] = 'Όνομα εκδότη';
$string['issuername_help'] = 'Ονομασία του εκδότη ή της αρχής έκδοσης.';
$string['issuerurl'] = 'Διεύθυνση URL εκδότη';
$string['localbadges'] = 'Τα βραβεία μου από την σελίδα {$a}';
$string['localbadgesh'] = 'Τα βραβεία μου από αυτόν τον ιστότοπο';
$string['localbadgesh_help'] = 'Όλα τα βραβεία που κερδίσατε σε αυτή τη σελίδα ολοκληρώνοντας μαθήματα, δραστηριότητες μαθήματος και άλλες απαιτήσεις.

Μπορείτε να διαχειριστείτε τα βραβεία σας εδώ, κάνοντάς τα δημόσια ή ιδιωτικά για τη σελίδα προφίλ σας.

Μπορείτε να κατεβάσετε ξεχωριστά όλα τα βραβεία ή κάθε βραβείο και να τα αποθηκεύσετε στον υπολογιστή σας. Τα βραβεία που έχετε κάνει λήψη μπορούν να προστεθούν στην εξωτερική υπηρεσία του αποθετηρίου σας.';
$string['localbadgesp'] = 'Βραβεία από {$a}:';
$string['localconnectto'] = 'Για να μοιραστείτε αυτά τα βραβεία έξω από αυτή τη σελίδα, πρέπει να <a href="{$a}">συνδεθείτε με ένα αποθετήριο</a> .';
$string['makeprivate'] = 'Να γίνει ιδιωτικό';
$string['makepublic'] = 'Να δημοσιοποιηθεί';
$string['managebadges'] = 'Διαχείριση βραβείων';
$string['message'] = 'Το σώμα του μηνύματος';
$string['messagebody'] = '<p> Σας έχει απονεμηθεί το βραβείο &quot;% badgename%&quot;! </p>
<p> Περισσότερες πληροφορίες σχετικά με αυτό το βραβείο μπορούν να βρεθούν στη σελίδα πληροφοριών badgeink% badge. </p>
<p> Μπορείτε να διαχειριστείτε και να λάβετε το βραβείο από τη σελίδα σας {$a}. </p>';
$string['messagesubject'] = 'Συγχαρητήρια! Μόλις κερδίσατε ένα βραβείο!';
$string['method'] = 'Το κριτήριο αυτό είναι ολοκληρωμένο, όταν ...';
$string['mingrade'] = 'Απαιτείται ελάχιστος βαθμός';
$string['month'] = 'Μήνας (ες)';
$string['mybackpack'] = 'Οι Ρυθμίσεις του αποθετηρίου μου';
$string['mybadges'] = 'Τα Βραβεία μου';
$string['never'] = 'Ποτέ';
$string['newbadge'] = 'Προσθήκη νέου βραβείου';
$string['newimage'] = 'Νέα εικόνα';
$string['noawards'] = 'Αυτό το βραβείο δεν το έχετε κερδίσει ακόμα.';
$string['nobackpack'] = 'Δεν υπάρχει υπηρεσία αποθετήριο συνδεδεμένο σε αυτόν τον λογαριασμό. <br/>';
$string['nobackpackbadges'] = 'Δεν υπάρχουν βραβεία στις συλλογές που έχετε επιλέξει. <a href="mybackpack.php">Προσθέστε περισσότερες συλλογές</a> .';
$string['nobackpackcollections'] = 'Δεν έχουν επιλεγεί συλλογές βραβείων. <a href="mybackpack.php">Προσθήκη συλλογών</a> .';
$string['nobadges'] = 'Δεν υπάρχουν διαθέσιμα βραβεία.';
$string['nocriteria'] = 'Τα κριτήρια για αυτό το βραβείο δεν έχουν οριστεί ακόμα.';
$string['noexpiry'] = 'Αυτό το βραβείο δεν έχει ημερομηνία λήξης.';
$string['noparamstoadd'] = 'Δεν υπάρχουν πρόσθετες διαθέσιμες παράμετροι για την προσθήκη αυτής της απαίτησης βραβείου.';
$string['notacceptedrole'] = 'Η τρέχουσα ανάθεση ρόλου σας δεν περιλαμβάνεται στους ρόλους που μπορούν να εκδώσουν χειροκίνητα αυτό το βραβείο. <br/> Αν θέλετε να δείτε χρήστες που έχουν ήδη κερδίσει αυτό το βραβείο, μπορείτε να επισκεφτείτε τη σελίδα {$a}.';
$string['notconnected'] = 'Μη συνδεδεμένο';
$string['nothingtoadd'] = 'Δεν υπάρχουν διαθέσιμα κριτήρια για να προσθέσετε.';
$string['notification'] = 'Ειδοποιήστε τον δημιουργό του βραβείου';
$string['notification_help'] = 'Αυτή η ρύθμιση διαχειρίζεται τις ειδοποιήσεις που αποστέλλονται σε έναν δημιουργό βραβείου για να τους ενημερώσουν ότι το βραβείο έχει εκδοθεί.

Υπάρχουν οι ακόλουθες επιλογές:

* **ΠΟΤΕ** - Μην στέλνετε ειδοποιήσεις.

 * **ΚΑΘΕ ΦΟΡΑ** - Αποστολή ειδοποίησης κάθε φορά που απονέμεται αυτό το βραβείο.

* **ΚΑΘΗΜΕΡΙΝΑ** - Αποστολή ειδοποιήσεων μία φορά την ημέρα.

* **ΕΒΔΟΜΑΔΙΑΙΑ** - Αποστολή ειδοποιήσεων μία φορά την εβδομάδα.

* **ΜΗΝΙΑΙΑ** - Αποστολή ειδοποιήσεων μία φορά το μήνα.';
$string['notifydaily'] = 'Καθημερινά';
$string['notifyevery'] = 'Κάθε φορά';
$string['notifymonthly'] = 'Μηνιαία';
$string['notifyweekly'] = 'Εβδομαδιαία';
$string['numawards'] = 'Το βραβείο αυτό έχει εκδοθεί στους χρήστες <a href="{$a->link}">{$a->count}</a> .';
$string['numawardstat'] = 'Αυτό το βραβείο έχει εκδοθεί σε {$a} χρήστες.';
$string['overallcrit'] = 'από τα επιλεγμένα κριτήρια είναι ολοκληρωμένα.';
$string['personaconnection'] = 'Συνδεθείτε με το email σας';
$string['personaconnection_help'] = 'Το Persona είναι ένα σύστημα για τον εντοπισμό σας στον ιστό, χρησιμοποιώντας μια διεύθυνση ηλεκτρονικού ταχυδρομείου που σας ανήκει. Το αποθετήριο Open Badges χρησιμοποιεί το Persona ως σύστημα σύνδεσης, έτσι ώστε για να μπορείτε να συνδεθείτε με ένα αποθετήριο θα χρειαστείτε έναν λογαριασμό Persona.

Για περισσότερες πληροφορίες σχετικά με το Persona, επισκεφτείτε τη <a href="https://login.persona.org/about">διεύθυνση https://login.persona.org/about</a> .';
$string['potentialrecipients'] = 'Πιθανοί παραλήπτες βραβείου';
$string['preferences'] = 'Προτιμήσεις βραβείου';
$string['recipientdetails'] = 'Στοιχεία παραλήπτη';
$string['recipientidentificationproblem'] = 'Δεν είναι δυνατή η εύρεση ενός παραλήπτη αυτού του βραβείου μεταξύ των υφιστάμενων χρηστών.';
$string['recipients'] = 'Αποδέκτες του βραβείου';
$string['recipientvalidationproblem'] = 'Ο τρέχων χρήστης δεν μπορεί να επαληθευτεί ως παραλήπτης αυτού του βραβείου.';
$string['relative'] = 'Σχετική ημερομηνία';
$string['requiredcohort'] = 'Τουλάχιστον ένα ακροατήριο πρέπει να προστεθεί στο κριτήριο του ακροατηρίου.';
$string['requiredcourse'] = 'Θα πρέπει να προστεθεί τουλάχιστον ένα μάθημα στο κριτήριο των μαθημάτων.';
$string['requiredprogram'] = 'Τουλάχιστον ένα πρόγραμμα πρέπει να προστεθεί στο κριτήριο του προγράμματος.';
$string['reviewbadge'] = 'Αλλαγές στην πρόσβαση βραβείων';
$string['reviewconfirm'] = '<p> Αυτό θα κάνει το βραβείο σας ορατό στους χρήστες και θα τους επιτρέψει να ξεκινήσουν να το κερδίζουν. </p><p> Είναι πιθανό ορισμένοι χρήστες να πληρούν ήδη τα κριτήρια αυτού του βραβείου και να εκδίδουν αυτό το βραβείο αμέσως μετά την ενεργοποίησή του. </p><p> Μόλις εκδοθεί ένα βραβείο, θα <strong>κλειδώσουν</strong> - ορισμένες ρυθμίσεις, συμπεριλαμβανομένων των κριτηρίων και των ρυθμίσεων λήξης, και δεν μπορούν πλέον να αλλάξουν. </p><p> Είστε βέβαιοι ότι θέλετε να ενεργοποιήσετε την πρόσβαση στο βραβείο\'{$a}\'; </p>';
$string['revoke'] = 'Ανάκληση διακριτικού';
$string['save'] = 'Αποθήκευση';
$string['searchbadgesfor'] = 'Αναζήτηση βραβείων για';
$string['searchname'] = 'Αναζήτηση με βάση το όνομα';
$string['selectaward'] = 'Επιλέξτε τον ρόλο που θέλετε να χρησιμοποιήσετε για την απονομή αυτού του βραβείου:';
$string['selectgroup_end'] = 'Εμφανίζονται μόνο οι δημόσιες συλλογές, <a href="http://backpack.openbadges.org">επισκεφθείτε το αποθετήριο σας</a> για να δημιουργήσετε περισσότερες δημόσιες συλλογές.';
$string['selectgroup_start'] = 'Επιλέξτε συλλογές από το αποθετήριο σας για εμφάνιση σε αυτή τη σελίδα:';
$string['selecting'] = 'Με επιλεγμένα βραβεία...';
$string['setup'] = 'Ρύθμιση σύνδεσης';
$string['signinwithyouremail'] = 'Συνδεθείτε με το email σας';
$string['sitebadges'] = 'Βραβεία ιστοτόπου';
$string['sitebadges_help'] = 'Τα βραβεία σελίδας μπορούν να απονεμηθούν μόνο στους χρήστες για δραστηριότητες σχετικές με τη σελίδα. Αυτά περιλαμβάνουν τη συμπλήρωση ενός συνόλου μαθημάτων ή τμημάτων προφίλ χρηστών. Τα βραβεία της σελίδας μπορούν επίσης να εκδοθούν χειροκίνητα από έναν χρήστη σε έναν άλλο. Τα βραβεία για δραστηριότητες που σχετίζονται με το μάθημα πρέπει να δημιουργούνται στο επίπεδο του μαθήματος. Τα βραβεία μαθημάτων μπορούν να βρεθούν στο πλαίσιο της διαχείρισης μαθημάτων&gt; Βραβεία.';
$string['status'] = 'Κατάσταση βραβείου';
$string['status_help'] = 'Η κατάσταση ενός βραβείου καθορίζει τη συμπεριφορά του στο σύστημα:

* **ΔΙΑΘΕΣΙΜΟ** - Σημαίνει ότι το βραβείο αυτό μπορεί να αποκτηθεί από τους χρήστες. Ενώ ένα βραβείο είναι διαθέσιμο στους χρήστες, τα κριτήρια του δεν μπορούν να τροποποιηθούν.

* **ΜΗ ΔΙΑΘΕΣΙΜΟ** - Σημαίνει ότι το βραβείο αυτό δεν είναι διαθέσιμο στους χρήστες και δεν μπορεί να κερδηθεί ή να εκδοθεί μη αυτόματα. Αν δεν έχει εκδοθεί ποτέ τέτοιο βραβείο, τα κριτήρια του μπορούν να αλλάξουν.

Μόλις ένα βραβείο έχει εκδοθεί για τουλάχιστον έναν χρήστη, γίνεται αυτόματα **ΚΛΕΙΔΩΜΕΝΟ**. Τα κλειδωμένα βραβεία μπορούν ακόμα να κερδιστούν από τους χρήστες, αλλά τα κριτήρια τους δεν μπορούν πλέον να αλλάξουν. Εάν χρειάζεται να τροποποιήσετε λεπτομέρειες ή κριτήρια ενός κλειδωμένου βραβείου, μπορείτε να αντιγράψετε αυτό το βραβείο και να κάνετε όλες τις απαιτούμενες αλλαγές.

*Γιατί κλειδώνουμε βραβεία;*

Θέλουμε να διασφαλίσουμε ότι όλοι οι χρήστες πληρούν τις ίδιες απαιτήσεις για να κερδίσουν ένα βραβείο. Προς το παρόν, δεν είναι δυνατή η ανάκληση των βραβείων. Αν επιτρέψαμε να τροποποιηθούν συνεχώς οι απαιτήσεις για τα βραβεία, θα καταλήξουμε πιθανότατα στους χρήστες που έχουν το ίδιο βραβείο για την ικανοποίηση εντελώς διαφορετικών απαιτήσεων.';
$string['statusmessage_0'] = 'Το βραβέιο αυτό δεν είναι προς το παρόν διαθέσιμο στους χρήστες. Ενεργοποιήστε την πρόσβαση εάν θέλετε οι χρήστες να κερδίσουν αυτό το βραβείο.';
$string['statusmessage_1'] = 'Το βραβείο αυτό είναι προς το παρόν διαθέσιμο στους χρήστες. Απενεργοποιήστε την πρόσβαση για να κάνετε οποιεσδήποτε αλλαγές.';
$string['statusmessage_2'] = 'Το βραβείο αυτό δεν είναι προς το παρόν διαθέσιμο στους χρήστες και τα κριτήρια του είναι κλειδωμένα. Ενεργοποιήστε την πρόσβαση εάν θέλετε οι χρήστες να κερδίσουν αυτό το βραβείο.';
$string['statusmessage_3'] = 'Το βραβείο αυτό είναι προς το παρόν διαθέσιμο στους χρήστες και τα κριτήρια του είναι κλειδωμένα.';
$string['statusmessage_4'] = 'Αυτό το βραβείο είναι προς το παρόν αρχειοθετημένο.';
$string['subject'] = 'Θέμα μηνύματος';
$string['type'] = 'Τύπος';
$string['userdataitemconnectedbackpacks'] = 'Συνδεδεμένα σακίδια';
$string['userdataitemissuedbadges'] = 'Έχουν εκδοθεί βραβεία';
$string['variablesubstitution'] = 'Μεταβλητή υποκατάσταση στα μηνύματα.';
$string['variablesubstitution_help'] = 'Σε ένα μήνυμα βραβείου, ορισμένες μεταβλητές μπορούν να εισαχθούν στο θέμα ή / και το σώμα ενός μηνύματος, έτσι ώστε να αντικατασταθούν με πραγματικές τιμές όταν αποστέλλεται το μήνυμα. Οι μεταβλητές θα πρέπει να εισαχθούν στο κείμενο ακριβώς όπως παρουσιάζονται παρακάτω. Μπορούν να χρησιμοποιηθούν οι παρακάτω μεταβλητές:

% badgename%
: Αυτό θα αντικατασταθεί από το πλήρες όνομα του βραβείου.

% Username%
: Αυτό θα αντικατασταθεί από το πλήρες όνομα του παραλήπτη.
% Badgelink%
: Αυτό θα αντικατασταθεί από τη δημόσια διεύθυνση URL με πληροφορίες σχετικά με το σήμα που έχει εκδοθεί.';
$string['viewbadge'] = 'Προβολή αναγνωρισμένου βραβείου';
$string['visible'] = 'Ορατό';
$string['warnexpired'] = '(Το βραβείο αυτό έχει λήξει!)';
$string['year'] = 'Έτος (η)';
