<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'block', language 'el', branch 'MOODLE_36_STABLE'
 *
 * @package   block
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addtodock'] = 'Μετακινήστε το στην ισοπέδωση';
$string['anypagematchingtheabove'] = 'Οποιαδήποτε σελίδα ταιριάζει με τα παραπάνω';
$string['appearsinsubcontexts'] = 'Εμφανίζεται σε υπο-πλαίσια';
$string['assignrolesinblock'] = 'Εκχωρήστε ρόλους στο {$a} μπλοκ';
$string['blocksdrawertoggle'] = 'Απόκρυψη/εμφάνιση εκδότη μπλοκ';
$string['blocksettings'] = 'Ρυθμίσεις μπλοκ';
$string['bracketfirst'] = '{$a} (πρώτo)';
$string['bracketlast'] = '{$a} (τελευταίo)';
$string['configureblock'] = 'Ρύθμιση μπλοκ {$a}';
$string['contexts'] = 'Πλαίσια σελίδας';
$string['contexts_help'] = 'Τα πλαίσια είναι πιο συγκεκριμένοι τύποι σελίδων όπου αυτό το μπλοκ μπορεί να εμφανιστεί στην αρχική θέση του μπλοκ. Θα έχετε διαφορετικές επιλογές εδώ, ανάλογα με την αρχική θέση του μπλοκ και την τρέχουσα τοποθεσία σας. Για παράδειγμα, μπορείτε να περιορίσετε το μπλοκ να εμφανίζεται μόνο στις σελίδες του φόρουμ σε ένα μάθημα, προσθέτοντας το μπλοκ στο μάθημα (αυτό που εμφανίζεται σε όλες τις υποσελίδες), μετά πηγαίνετε σε ένα φόρουμ και επεξεργαστείτε ξανά τις ρυθμίσεις μπλοκ για να περιορίσετε την εμφάνιση μόνο φόρουμ σελίδες.';
$string['createdat'] = 'Αρχική θέση μπλοκ';
$string['createdat_help'] = 'Η αρχική θέση που δημιουργήθηκε το μπλοκ. Οι ρυθμίσεις του μπλοκ μπορεί να προκαλέσουν την εμφάνιση του σε άλλες θέσεις (πλαισία) μέσα στην αρχική θέση. Για παράδειγμα, ένα μπλοκ που δημιουργήθηκε σε μια σελίδα μαθήματος θα μπορούσε να εμφανιστεί σε δραστηριότητες εντός του εν λόγω μαθήματος. Ένα μπλοκ που δημιουργήθηκε στην πρώτη σελίδα μπορεί να εμφανίζεται σε όλο τον ιστοχώρο.';
$string['defaultregion'] = 'Προεπιλεγμένη περιοχή';
$string['defaultregion_help'] = 'Τα θέματα μπορούν να ορίσουν μία ή περισσότερες ονομαζόμενες περιοχές μπλοκ όπου εμφανίζονται τα μπλοκ. Αυτή η ρύθμιση ορίζει ποια από αυτά επιθυμείτε να εμφανίζεται αυτό το μπλοκ από προεπιλογή. Η περιοχή μπορεί να αντικατασταθεί σε συγκεκριμένες σελίδες εάν απαιτείται.';
$string['defaultweight'] = 'Προεπιλεγμένη βαρύτητα';
$string['defaultweight_help'] = 'Η προεπιλεγμένη βαρύτητα σας επιτρέπει να επιλέξετε περίπου που θέλετε το μπλοκ να εμφανίζεται στην επιλεγμένη περιοχή, είτε στην κορυφή ή στο κάτω μέρος. Η τελική περιοχή υπολογίζεται από όλα τα μπλοκ στην εν λόγω περιοχή (για παράδειγμα, μόνο ένα μπλοκ μπορεί πραγματικά να είναι στην κορυφή). Η τιμή αυτή μπορεί να παρακαμφθεί σε συγκεκριμένες σελίδες, εάν απαιτείται.';
$string['deleteblock'] = 'Διαγραφή μπλοκ {$a}';
$string['deleteblockcheck'] = 'Είστε σίγουροι ότι θέλετε να διαγράψετε αυτό το μπλοκ με τίτλο {$a};';
$string['deleteblockwarning'] = '<p> Πρόκειται να διαγράψετε ένα μπλοκ που μπορεί να εμφανίζεται αλλού. </p><p> Τοποθεσία αρχικού μπλοκ: {$a->location} <br /> Εμφάνιση σε τύπους σελίδων: {$a->pagetype} </p><p> Εισαι σίγουρος οτι θέλεις να συνεχισεις? </p>';
$string['deletecheck'] = 'Διαγραφή μπλοκ {$a};';
$string['dockblock'] = 'Σύνδεση {$a} μπλοκ';
$string['hideblock'] = 'Απόκρυψη μπλοκ {$a}';
$string['hidedockpanel'] = 'Απόκρυψη του πίνακα ισοπέδωσης';
$string['hidepanel'] = 'Απόκρυψη πίνακα';
$string['moveblock'] = 'Μετακίνηση μπλοκ {$a}';
$string['moveblockafter'] = 'Μετακίνηση μπλοκ μετά το μπλοκ {$a}';
$string['moveblockbefore'] = 'Μετακίνηση μπλοκ πριν από το μπλοκ {$a}';
$string['moveblockinregion'] = 'Μετακίνηση μπλοκ στην περιοχή {$a}';
$string['movingthisblockcancel'] = 'Μετακίνηση του μπλοκ ({$a})';
$string['myblocks'] = 'Τα μπλοκ μου';
$string['onthispage'] = 'Σε αυτή τη σελίδα';
$string['pagetypes'] = 'Τύποι σελίδας';
$string['pagetypewarning'] = 'Ο τύπος σελίδας που έχει καθοριστεί προηγουμένως δεν είναι πλέον επιλέξιμος. Επιλέξτε τον πιο κατάλληλο τύπο σελίδας παρακάτω.';
$string['region'] = 'Περιοχή';
$string['restrictpagetypes'] = 'Εμφάνιση σε τύπους σελίδων';
$string['showblock'] = 'Εμφάνιση μπλοκ {$a}';
$string['showoncontextandsubs'] = 'Εμφάνιση στο \'{$a}\' και σε όλες τις σελίδες μέσα σε αυτό';
$string['showoncontextonly'] = 'Εμφάνιση μόνο στο {$a}';
$string['showonentiresite'] = 'Εμφάνιση σε όλο τον ιστοχώρο';
$string['showonfrontpageandsubs'] = 'Εμφάνιση στην πρώτη σελίδα και σε οποιαδήποτε σελίδα προστεθεί στην πρώτη σελίδα';
$string['showonfrontpageonly'] = 'Εμφάνιση στην πρώτη σελίδα μόνο';
$string['subpages'] = 'Επιλέξτε σελίδες';
$string['thisspecificpage'] = 'Αυτή η συγκεκριμένη σελίδα';
$string['undockall'] = 'Αποσυνδέστε όλα';
$string['undockblock'] = 'Αποσυνδέστε το μπλοκ {$a}';
$string['undockitem'] = 'Αποσυνδέστε αυτό το στοιχείο';
$string['visible'] = 'Ορατός';
$string['weight'] = 'Βάρος';
$string['wherethisblockappears'] = 'Που εμφανίζεται αυτό το μπλοκ';
