<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'block_totara_quicklinks', language 'el', branch 'MOODLE_36_STABLE'
 *
 * @package   block_totara_quicklinks
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['accessdenied'] = 'Δεν επιτρέπεται η πρόσβαση';
$string['actions'] = 'Ενέργειες';
$string['addlink'] = 'Προσθήκη συνδέσμου';
$string['courses'] = 'Μαθήματα';
$string['deletelinkconfirm'] = 'Είστε βέβαιοι ότι θέλετε να διαγράψετε αυτόν τον σύνδεσμο';
$string['displaytitle'] = 'Γρήγοροι Σύνδεσμοι';
$string['error:deletequicklink'] = 'Σφάλμα κατά τη διαγραφή του γρήγορου Συνδέσμου';
$string['error:linkurlrequired'] = 'Η σύνδεση URL λείπει';
$string['error:usernotfound'] = 'Ο χρήστης δεν βρέθηκε';
$string['home'] = 'Αρχική';
$string['invalidurl'] = 'Παρακαλώ εισάγετε μια έγκυρη διεύθυνση URL';
$string['leaveblanktohide'] = 'Αφήστε κενό για να κρύψετε';
$string['linkdeleted'] = 'Ο Σύνδεσμος διαγράφεται';
$string['links'] = 'Σύνδεσμοι';
$string['linktitle'] = 'Τίτλος';
$string['logs'] = 'Αρχεία καταγραφής';
$string['maintitle'] = 'Κύριος Τίτλος';
$string['managelinks'] = 'Διαχείριση συνδέσεων';
$string['managereports'] = 'Διαχείριση Αναφορών';
$string['newlinkadded'] = 'Επιτυχής προσθήκη νέου γρήγορου συνδέσμου';
$string['noquicklinks'] = 'Δεν υπάρχουν γρήγοροι σύνδεσμοι';
$string['pluginname'] = 'Γρήγοροι Σύνδεσμοι';
$string['quicklinks'] = 'Γρήγοροι Σύνδεσμοι';
$string['reports'] = 'Αναφορές';
$string['title'] = 'Γρήγοροι Σύνδεσμοι';
$string['totara_quicklinks:addinstance'] = 'Προσθέστε ένα νέο μπλοκ γρήγορων συνδέσεων';
$string['totara_quicklinks:manageownlinks'] = 'Διαχειριστείτε τους δικούς σας συνδέσμους';
$string['totara_quicklinks:myaddinstance'] = 'Προσθέστε ένα νέο μπλοκ γρήγορων συνδέσεων στη σελίδα Η Μάθηση μου';
$string['url'] = 'URL';
$string['userdataitemquicklinks'] = 'Γρήγοροι σύνδεσμοι';
