<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'block_totara_tasks', language 'el', branch 'MOODLE_36_STABLE'
 *
 * @package   block_totara_tasks
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['clickformoreinfo'] = 'Κάντε κλικ για περισσότερες πληροφορίες';
$string['dismiss'] = 'Παράβλεψη του μηνύματος';
$string['f2fsessiondeleted'] = 'Η Υλοποίηση Σεμιναρίου έχει διαγραφεί';
$string['f2fsessionfull'] = 'Υλοποίηση Σεμιναρίου Πλήρης';
$string['from'] = 'Από';
$string['notasks'] = 'Προς το παρόν δεν έχετε καθήκοντα';
$string['of'] = 'του';
$string['onaccept'] = 'Αποδέχομαι';
$string['onreject'] = 'Απορρίπτω';
$string['pluginname'] = 'Καθήκοντα';
$string['showempty'] = 'Εμφάνιση αυτού του μπλοκ όταν δεν υπάρχουν εργασίες για προβολή';
$string['showemptyconfig'] = 'Εμφάνιση άδειο μπλοκ';
$string['showempty_help'] = 'Όταν είναι ενεργοποιημένη αν δεν υπάρχουν εργασίες για την εμφάνιση του μπλοκ, εμφανίζεται το μήνυμα &quot;Δεν έχετε καμία εργασία&quot;. Για να ενεργοποιήσετε αυτήν την επιλογή, η καθολική ρύθμιση θα πρέπει να ενεργοποιηθεί στις ρυθμίσεις ομάδων εργασιών.';
$string['showingxofx'] = 'Εμφάνιση {$a->count} από {$a->total}';
$string['statement'] = 'Δήλωση';
$string['status'] = 'Κατάσταση';
$string['statusnotok'] = 'Η κατάσταση δεν είναι ΟΚ';
$string['statusok'] = 'Η κατάσταση είναι ΟΚ';
$string['statusundecided'] = 'Αναποφάσιστη κατάσταση';
$string['tasks'] = 'Εργασίες';
$string['totara_tasks:addinstance'] = 'Προσθέστε ένα νέο μπλοκ εργασιών';
$string['totara_tasks:myaddinstance'] = 'Προσθέστε ένα νέο μπλοκ νέα καθήκοντα στη σελίδα  Μάθησής μου';
$string['type'] = 'Τύπος';
$string['viewall'] = 'Προβολή όλων';
$string['viewallnot'] = 'Δείτε όλες τις εργασίες';
