<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'cachestore_mongodb', language 'el', branch 'MOODLE_36_STABLE'
 *
 * @package   cachestore_mongodb
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['database'] = 'Βάση δεδομένων';
$string['database_help'] = 'Το όνομα της βάσης δεδομένων που πρέπει να χρησιμοποιήσετε.';
$string['extendedmode'] = 'Χρησιμοποιήστε τα εκτεταμένα κλειδιά';
$string['extendedmode_help'] = 'Αν ενεργοποιηθούν πλήρεις σειρές πλήκτρων θα χρησιμοποιηθούν κατά την εργασία με το plugin. Αυτό δεν χρησιμοποιείται εσωτερικά, αλλά θα σας επέτρεπε να αναζητήσετε και να διερευνήσετε εύκολα το plugin MongoDB με μη αυτόματο τρόπο αν το επιλέξετε. Ενεργοποιώντας το αυτό θα προσθέσετε ένα μικρό overhead έτσι πρέπει να γίνει μόνο αν το χρειάζεστε.';
$string['password'] = 'Κωδικός πρόσβασης';
$string['password_help'] = 'Ο κωδικός πρόσβασης του χρήστη που χρησιμοποιείται για τη σύνδεση.';
$string['pleaseupgrademongo'] = 'Χρησιμοποιείτε μια παλιά έκδοση της επέκτασης PHP Mongo (&lt;1.3). Η υποστήριξη για παλιές εκδόσεις της επέκτασης Mongo θα πέσει στο μέλλον. Παρακαλώ εξετάστε την αναβάθμιση.';
$string['pluginname'] = 'MongoDB';
$string['replicaset'] = 'Σετ ρεπλίκα';
$string['replicaset_help'] = 'Το όνομα της ρεπλίκας που έχετε συνδέσει. Εάν δοθεί αυτό, ο κύριος θα καθοριστεί χρησιμοποιώντας την εντολή της βάσης δεδομένων ismaster στους seeds, οπότε το πρόγραμμα οδήγησης μπορεί να καταλήξει στη σύνδεση με έναν διακομιστή που δεν είχε ακόμη καταχωρηθεί.';
$string['server'] = 'Διακομιστής';
$string['server_help'] = 'Αυτή είναι η συμβολοσειρά σύνδεσης για το διακομιστή που θέλετε να χρησιμοποιήσετε. Οι πολλαπλοί εξυπηρετητές μπορούν να προσδιοριστούν χρησιμοποιώντας μια λίστα χωρισμένη με κόμματα.';
$string['testserver'] = 'Δοκιμή διακομιστή';
$string['testserver_desc'] = 'Η συμβολοσειρά σύνδεσης για έναν διακομιστή που θα χρησιμοποιηθεί για έλεγχο. Εάν έχει οριστεί ένας διακομιστής δοκιμής, τότε η απόδοση του MongoDB μπορεί να δοκιμαστεί χρησιμοποιώντας τη σελίδα απόδοσης της προσωρινής μνήμης στο μπλοκ διαχείρισης. Για παράδειγμα: mongodb: //127.0.0.1: 27017';
$string['username'] = 'Όνομα χρήστη';
$string['username_help'] = 'Το όνομα χρήστη που θέλετε να χρησιμοποιήσετε κατά τη σύνδεση.';
$string['usesafe'] = 'Χρησιμοποιήστε ασφαλή';
$string['usesafe_help'] = 'Εάν είναι ενεργοποιημένη, η επιλογή useafe θα χρησιμοποιηθεί κατά τη διάρκεια των εργασιών εισαγωγής, απόκτησης και κατάργησης. Εάν έχετε καθορίσει ένα σετ ρεπλίκα αυτό θα αναγκαστεί ούτως ή άλλως.';
$string['usesafevalue'] = 'Χρησιμοποιήστε την ασφαλή τιμή';
$string['usesafevalue_help'] = 'Μπορείτε να επιλέξετε να δώσετε μια συγκεκριμένη τιμή για ασφαλή χρήση. Αυτό θα καθορίσει τον αριθμό των εξυπηρετητών στις οποίες πρέπει να ολοκληρωθούν οι εργασίες πριν να θεωρηθεί ότι έχουν ολοκληρωθεί.';
