<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'repository_upload', language 'el', branch 'MOODLE_36_STABLE'
 *
 * @package   repository_upload
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['configplugin'] = 'Ρύθμιση της υπομονάδας λογισμικού ανεβάσματος αρχείων';
$string['pluginname'] = 'Ανέβασμα ενός αρχείου';
$string['pluginname_help'] = 'Ανέβασμα ενός αρχείου στο Moodle';
$string['upload_error_cant_write'] = 'Αποτυχία εγγραφής του αρχείου στο δίσκο.';
$string['upload_error_extension'] = 'Μια επέκταση PHP σταμάτησε το ανέβασμα του αρχείου.';
$string['upload_error_form_size'] = 'Το αρχείο που ανέβηκε υπερβαίνει την οδηγία MAX_FILE_SIZE που καθορίστηκε με τη μορφή HTML.';
$string['upload_error_ini_size'] = 'Το αρχείο που ανέβηκε υπερβαίνει την οδηγία upload_max_filesize στο php.ini.';
$string['upload_error_invalid_file'] = 'Το αρχείο \'{$a}\' είναι ή κενό ή φάκελος. Για να μεταφορτώσετε τους φακέλους, συμπιέστε τους πρώτα.';
$string['upload_error_no_file'] = 'Δεν έχει ανέβει κάποιο αρχείο';
$string['upload_error_no_tmp_dir'] = 'PHP λείπει ένας προσωρινός φάκελος.';
$string['upload_error_partial'] = 'Το μεταφορτωμένο αρχείο φορτώθηκε μόνο εν μέρει.';
$string['upload:view'] = 'Χρήση της επιλογής ανεβάσματος στο σύστημα επιλογής αρχείων (file picker)';
