<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'userkey', language 'el', branch 'MOODLE_36_STABLE'
 *
 * @package   userkey
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['createnewkey'] = 'Δημιουργία νέου κλειδιού χρήστη';
$string['createuserkey'] = 'Δημιουργία κλειδιού χρήστη';
$string['deletekeyconfirm'] = 'Θέλετε σίγουρα να διαγράψετε αυτό το κλειδί χρήστη;';
$string['edituserkey'] = 'Επεξεργασία κλειδιού χρήστη';
$string['keyiprestriction'] = 'Περιορισμοί IP διεύθυνσης για το κλειδί';
$string['keyiprestriction_help'] = 'Εισάγετε μια συγκεκριμένη διεύθυνση IP ή ένα εύρος διευθύνσεων IP που θα είναι οι μόνες διευθύνσεις IP που θα επιτρέπεται να έχουν πρόσβαση σε αυτά τα δεδομένα. Αφήστε το κενό για να απενεργοποιήσετε τον περιορισμό IP (δεν συνιστάται).';
$string['keymanager'] = 'Διαχείριση κλειδιών';
$string['keyvaliduntil'] = 'Το κλειδί ισχύει μέχρι';
$string['keyvaliduntil_help'] = 'Επιλέξτε μια προαιρετική ημερομηνία μετά την οποία το κλειδί δεν θα είναι πλέον έγκυρο (συνιστάται για πρόσθετη ασφάλεια).';
$string['keyvalue'] = 'Τιμή κλειδιού';
$string['newuserkey'] = 'Νέο κλειδί χρήστη';
$string['userkey'] = 'Κλειδί χρήστη';
$string['userkey_help'] = 'Επιλέξτε ένα αποθηκευμένο κλειδί που θα δώσει στους χρήστες πρόσβαση στα δεδομένα που έχουν δημοσιευθεί από αυτή την υπομονάδα λογισμικού εξαγωγής, χωρίς να απαιτείται σύνδεση στο Moodle. Επιλέξτε το `δημιουργία ενός νέου κλειδιού χρήστη` για να δημιουργήσετε ένα νέο κλειδί όταν υποβάλλετε αυτή τη φόρμα.';
$string['userkeys'] = 'Κλειδιά χρηστών';
